2002-11-10  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-11-10  xfce

	* xfce_theme/xfce_theme_draw.c: Backport latest changes from
	gtk-xfce-engine-2.x

2002-11-10  xfce

	* Makefile.in, aclocal.m4, configure, backdrops/Makefile.in,
	cursors/Makefile.in, docs/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, dt/Makefile.in, fonts/Makefile.in,
	gdm/Makefile.in, icons/Makefile.in, libs/Makefile.in,
	other/Makefile.in, palettes/Makefile.in, po/xfce.pot,
	scripts/Makefile.in, sounds/Makefile.in, textures/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfdiff/icons/Makefile.in,
	xfglob/Makefile.in, xfglob/icons/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfskin/Makefile.in, xfsound/Makefile.in, xftree/Makefile.in,
	xftree/icons/Makefile.in, xfumed/Makefile.in,
	xfumed/icons/Makefile.in, xfwm/Makefile.in: Checkpoint.

2002-10-31  edscott

	* xfsamba/xfsamba.h: - update version

2002-10-31  edscott

	* xfsamba/TODO: - notes on the pending bugs for cyrillic
	characters.

2002-10-30  edscott

	* xfsamba/: xfsamba.h, xfsamba_download.c, xfsamba_list.c,
	xfsamba_masterresolve.c, xfsamba_mem.c, xfsamba_mkdir.c,
	xfsamba_rm.c, xfsamba_upload.c: - bug fixes for the dos codepage
	bug workaround

2002-10-23  xfce

	* palettes/Redmond: [no log message]

2002-10-15  huysmans

	* po/: nl.gmo, nl.po: Small (tiny) update to Dutch translation

2002-10-15  edscott

	* xftree/icons/: dir_open_dot.xpm, dir_open_hidden.xpm,
	dir_ro_open_dot.xpm, dir_ro_open_hidden.xpm: - fixed color code for
	hidden files

2002-10-15  edscott

	* xftree/icons/: dir_open_dot.xpm, dir_open_hidden.xpm,
	dir_ro_open_dot.xpm, dir_ro_open_hidden.xpm: - better color code
	for hidden files

2002-10-15  edscott

	* xfglob/xfglob.c: - fixed about text

2002-10-15  edscott

	* xftree/TODO: - some ideas for xftree2

2002-10-12  xfce

	* po/es.gmo: [no log message]

2002-10-12  xfce

	* xfce_theme/xfce_theme_draw.c: Fix backport problem.

2002-10-12  xfce

	* xfce_theme/xfce_theme_draw.c: Fix a compilation problem with old
	style enabled.

2002-10-05  xfce

	* xfce_theme/xfce_theme_main.c: [no log message]

2002-10-05  xfce

	* xfce_theme/: xfce_theme_draw.c, xfce_theme_main.c: Remove frame
	in trough

2002-10-05  xfce

	* xfce_theme/xfce_theme_draw.c: BAckport gtk-xfce-engine 2.x
	drawing routine.

2002-09-30  edscott

	* po/es.po: Fixes by Diego.

2002-09-26  edscott

	* other/: xfce3rc.bg, xfce3rc.es, xfce3rc.es.in, xinitrc: - spanish
	(from spain) translations

2002-09-26  edscott

	* po/es.po: - corrections to po file (up to date to 3.8.16)

2002-09-26  mstaszyszyn

	* libs/xfcolor.c: gtkrc error for old-style fixed

2002-09-26  mstaszyszyn

	* docs/taskbar.txt, xfce/taskbar.c: option HidePanel added

2002-09-26  mstaszyszyn

	* other/taskbarrc, xfce/taskbar.c: option HidePanel added

2002-09-12  xfce

	* ChangeLog, xfce-3.8.18.lsm, libs/xfcolor.c, other/COPYING.in,
	palettes/Default: Minor fixes before release.

2002-09-11  xfce

	* libs/xfcolor.c, palettes/Default: [no log message]

2002-09-11  xfce

	* libs/xfcolor.c, palettes/Default: [no log message]

2002-09-10  xfce

	* xfce_theme/xfce_theme_draw.c: Revert changes in theme.

2002-09-09  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-09-02  xfce

	* Makefile.am, Makefile.in: Replace "rpm -ta" with "rpmbuild -ta"

2002-09-01  xfce

	* ChangeLog, libs/xpmext.c, other/xfce3rc.cs.in,
	other/xfce3rc.de.in, other/xfce3rc.fr.in, other/xfce3rc.hu.in,
	other/xfce3rc.in, other/xfce3rc.ja.in, other/xfce3rc.ko.in,
	other/xfce3rc.nl.in, other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	po/cs.gmo, po/cs.po, po/xfce.pot, po/zh_TW.Big5.gmo,
	po/zh_TW.Big5.po, xfwm/xfwm.c: Implement esetroot_pmap_id as
	suggested by Thomas Leonard Update Czech translation by Rudolf Ulc
	<rudolf.ulc@oku-st.cz> Small fixes

2002-09-01  xfce

	* po/bg.gmo, po/bg.po, po/ca.po, po/cs.gmo, po/cs.po, po/da.gmo,
	po/da.po, po/de.gmo, po/de.po, po/en_GB.po, po/es.gmo, po/es.po,
	po/et.gmo, po/et.po, po/fi.po, po/fr.gmo, po/fr.po, po/gl.gmo,
	po/gl.po, po/he.gmo, po/he.po, po/hu.gmo, po/hu.po, po/it.gmo,
	po/it.po, po/ja.po, po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po,
	po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/ro.gmo, po/ro.po, po/ru.po,
	po/sk.po, po/sr.gmo, po/sr.po, po/sv.po, po/uk.gmo, po/uk.po,
	po/zh.po, po/zh_CN.po, po/zh_TW.Big5.gmo, po/zh_TW.Big5.po,
	xfdiff/Makefile.am, xfdiff/Makefile.in, xfdiff/icons/Makefile.am,
	xfdiff/icons/Makefile.in: Fix a problem with xfdiff Makefile.am:x

2002-09-01  xfce

	* libs/fileutil.c, po/et.gmo, po/xfce.pot, xfdiff/Makefile.in,
	xfwm/builtins.c: Reset SIGCHLD to SIGDFL before execl() a child
	process.

2002-08-31  edscott

	* xftree/io.c: - uncomment a line which should not be commented

2002-08-31  edscott

	* xftree/: io.c, xtree.c: - uncommented lines which should not be
	commented.

2002-08-31  edscott

	* xftree/xtree_mess.c: - fix a small bobo

2002-08-31  edscott

	* xftree/xtree_cpy.c: - unplug the pipe clogging which causes a
	hang in FreeBSD

2002-08-30  edscott

	* xftree/xtree_mess.c: - remove debugging information output

2002-08-30  edscott

	* xftree/: xtree_icons.c, xtree_mess.c: - save last -p option

2002-08-30  xfce

	* libs/xfcolor.c, palettes/Default: [no log message]

2002-08-29  edscott

	* xftree/: xtree.c, xtree_icons.c: - correct for compilation of
	xfsamba

2002-08-29  edscott

	* xftree/: xtree.c, xtree_functions.c, xtree_icons.c: - added -p
	option to set icon level to: 0 = no icons at all 1 = basic icon
	set, no scaling done 2 = extended icon set, no scaling done 3 =
	extended icon set with scaling to font size

2002-08-29  edscott

	* xftree/reg.c: - only remove stale entries from xtree.reg if
	DISPLAY=:0.0

2002-08-29  edscott

	* xftree/: io.c, xtree_rpm.c: - Make a clean compile in FreeBSD 4.6

2002-08-29  edscott

	* xfdiff/Makefile.am: - Make a clean compile in freeBSD

2002-08-28  edscott

	* xftree/io.c: - removed a debugging line

2002-08-28  xfce

	* xfce_theme/xfce_theme_draw.c: BAckport gtk-xfce-theme

2002-08-27  edscott

	* xftree/: gtk_exec.c, io.c, reg.c, xtree.c, xtree_mess.c: - fixed
	a referencing null pointer bug in reg.c - fixed incorrect register
	application parsing in gtk_exec.c

2002-08-26  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-08-26  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-08-26  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-08-26  xfce

	* xfce_theme/xfce_theme_draw.c: Backport latest gtk-xfce-engine.

2002-08-26  peetervois

	* po/et.po: Translations for 3.8.18

2002-08-24  xfce

	* xfce_theme/xfce_theme_draw.c: Backport latest xfce_engine from
	xfce4

2002-08-21  xfce

	* palettes/Redmond: [no log message]

2002-07-22  xfce

	* palettes/: Xfce-light, Xfce-light: [no log message]

2002-07-20  xfce

	* palettes/Makefile.am, palettes/Makefile.in, palettes/Xfce-light,
	po/xfce.pot: Add a new palette to match gtk-xfce-engine-2 serie
	(and, yes, I like to share the same look across gtk+-1.2 and
	gtk+-2.0 apps ;-)

2002-07-15  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-07-15  xfce

	* xfce_theme/xfce_theme_draw.c: Change shadows

2002-07-14  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-07-07  edscott

	* xfce/taskbar.c: - got rid of a gtk warning while moving the
	panel.

2002-07-06  edscott

	* xfce/configfile.c: - avoid a sigsegv when corrupt config file
	found

2002-07-05  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.in,
	backdrops/Makefile.in, cursors/Makefile.in, docs/Makefile.in,
	docs/html/Makefile.in, docs/html/stylesheet-images/Makefile.in,
	docs/images/Makefile.in, docs/sgml/Makefile.in, dt/Makefile.in,
	fonts/Makefile.in, gdm/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	po/he.gmo, po/he.po, po/xfce.pot, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in, xfskin/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in: Add
	Hebrew locate by Solomon Gruber <piql7@yahoo.com>, migrate to
	autoconf 1.6.2 and automake 2.53

2002-06-27  xfce

	* libs/xfcolor.c: [no log message]

2002-06-24  mstaszyszyn

	* xfce/: configfile.c, setup_cb.c, taskbar.c, taskbar.h: fixed
	taskbar bug when 12 menus used

2002-06-20  edscott

	* xftree/xtree_gui.c: - make sure iconname is not NULL before
	calling set_icon().

2002-06-20  mstaszyszyn

	* xfce/taskbar.c: FIX: remove taskjar entry when closing a window

2002-06-17  xfce

	* po/xfce.pot: [no log message]

2002-06-14  xfce

	* Makefile.in, aclocal.m4, configure, docs/taskbar.txt,
	libs/Makefile.am, libs/Makefile.in, libs/fileutil.c,
	libs/fileutil.h, other/Makefile.am, other/Makefile.in,
	other/taskbarrc, po/xfce.pot, scripts/xfce_setup.in,
	xfce/configfile.c, xfce/taskbar.c, xfce/taskbar.h, xfce/xfce.c: Add
	taskbar update by Marcin Staszyszyn <mstaszyszyn@heiler.com>

2002-06-13  xfce

	* depcomp: Add depcomp for automake 1.6

2002-06-13  xfce

	* Makefile.in, aclocal.m4, compile, configure, missing,
	backdrops/Makefile.in, cursors/Makefile.in, docs/Makefile.in,
	docs/html/Makefile.in, docs/html/stylesheet-images/Makefile.in,
	docs/images/Makefile.in, docs/sgml/Makefile.in, dt/Makefile.in,
	fonts/Makefile.in, gdm/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	po/hu.gmo, po/it.gmo, po/it.po, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in, xfskin/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in:
	Update Italian translation by Yuri Bongiorno
	<yuri.bongiorno@logika.com> Autoconf 1.6

2002-06-09  xfce

	* config.guess, config.sub, ltmain.sh: libtoolize

2002-06-09  xfce

	* Makefile.in, aclocal.m4, configure, backdrops/Makefile.in,
	cursors/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, po/hu.po, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in:
	Update Hungarian translation by Horn Gabor <Horn.Gabor@aktiv.co.hu>

2002-06-06  xfce

	* libs/xfcolor.c: [no log message]

2002-06-05  xfce

	* libs/xfcolor.c: [no log message]

2002-06-05  xfce

	* palettes/Default, libs/xfcolor.c: Slightly change default color
	theme

2002-06-03  xfce

	* palettes/Kindaker, palettes/Makefile.am, palettes/Makefile.in,
	xfwm/resize.c: [no log message]

2002-05-31  xfce

	* libs/xfcolor.c: [no log message]

2002-05-31  xfce

	* libs/xfcolor.c, palettes/Default: [no log message]

2002-05-24  xfce

	* libs/constant.h, libs/xfcolor.c, palettes/Default: Remove
	relative path in generated .gtkrc (gtk+-2.0 complains about this)

2002-05-22  xfce

	* other/xfwmrc.in, other/xinitrc.in, xfwm/add_window.c,
	xfwm/move.c, xfwm/screen.h, xfwm/style.c, xfwm/xfwm.h: Add
	"AllowFreeMove" to style list in order to move title/borderless
	windows using the Alt+Click shortcut

2002-05-22  xfce

	* libs/constant.h, palettes/Default: Change default engine to
	default gtk instead of xfce engine

2002-05-21  xfce

	* palettes/Monkey: [no log message]

2002-05-16  xfce

	* aclocal.m4, configure, libs/xfcolor.c, palettes/Default: [no log
	message]

2002-05-16  xfce

	* aclocal.m4, configure, configure.in, other/Makefile.in: Try to
	fix the configure issue

2002-05-16  xfce

	* aclocal.m4, configure, configure.in, other/Makefile.in,
	po/nl.gmo, po/xfce.pot: Add mandatory check for autoconf 2.52

2002-05-15  xfce

	* xfce/: taskbar.c, taskbar.h: Whoops, forgot to actually add the
	code for the taskbar !

2002-05-15  xfce

	* acconfig.h, config.h.in, configure, configure.in, xfce.spec,
	libs/xfcolor.c, xfce/Makefile.am, xfce/Makefile.in, xfce/handle.h,
	xfce/xfce.c, xfce/xfwm.c: Taskbar! Contributed by Staszyszyn,
	Marcin <mstaszyszyn@heiler.com> ACtivate at compile time by using
	--enable-taskbar

2002-05-11  edscott

	* xfsamba/: xfsamba.c, xfsamba.h, xfsamba_download.c,
	xfsamba_list.c, xfsamba_mkdir.c, xfsamba_rm.c, xfsamba_smblookup.c,
	xfsamba_tar.c, xfsamba_upload.c: - modifications to take into
	account changes in smaba 2.2.3

2002-05-03  huysmans

	* docs/images/Makefile.am, docs/images/Makefile.in,
	xfglob/icons/Makefile.am, xfglob/icons/Makefile.in,
	xfwm/Makefile.am, xfwm/Makefile.in: fixed docs/images installation
	and removed some trailing backslashes

2002-05-02  xfce

	* xfce-3.8.18.lsm, palettes/Redmond: Minor updates

2002-04-30  xfce

	* palettes/Redmond: [no log message]

2002-04-30  xfce

	* palettes/Redmond: [no log message]

2002-04-30  xfce

	* xfwm/move.c: Let move icons even for windows w/out title and
	borders

2002-04-30  xfce

	* palettes/Redmond: [no log message]

2002-04-29  xfce

	* palettes/Redmond: [no log message]

2002-04-29  xfce

	* aclocal.m4, config.h.in, configure, palettes/Makefile.am,
	palettes/Makefile.in, palettes/Redmond, po/bg.gmo, po/cs.gmo,
	po/da.gmo, po/de.gmo, po/es.gmo, po/et.gmo, po/fr.gmo, po/gl.gmo,
	po/hu.gmo, po/ms.gmo, po/pt_BR.gmo, po/ro.gmo, po/sr.gmo,
	po/uk.gmo, po/xfce.pot, po/zh_TW.Big5.gmo: Add a new palette

2002-04-29  edscott

	* xfsamba/xfsamba.h, xftree/xtree_gui.h: [no log message]

2002-04-28  xfce

	* ChangeLog, xfce-3.8.18.lsm: Update ChangeLog

2002-04-28  edscott

	* xftree/xtree_functions.c: - Previous bug fix was somehow undone.
	Causes sigsegv on startup.

2002-04-28  xfce

	* configure, configure.in, xfce-3.8.16.lsm, xfce-3.8.18.lsm,
	xfce.spec, other/COPYING.in, po/bg.gmo, po/bg.po, po/ca.gmo,
	po/ca.po, po/cs.gmo, po/cs.po, po/da.gmo, po/da.po, po/de.gmo,
	po/de.po, po/en_GB.gmo, po/en_GB.po, po/es.gmo, po/es.po,
	po/et.gmo, po/et.po, po/fi.gmo, po/fi.po, po/fr.gmo, po/fr.po,
	po/gl.gmo, po/gl.po, po/hu.gmo, po/hu.po, po/it.gmo, po/it.po,
	po/ja.po, po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo,
	po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/ro.gmo, po/ro.po,
	po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po, po/sr.gmo, po/sr.po,
	po/sv.gmo, po/sv.po, po/uk.gmo, po/uk.po, po/xfce.pot, po/zh.gmo,
	po/zh.po, po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.Big5.gmo,
	po/zh_TW.Big5.po, xfce/info.c, xfclock/xfclock_cb.c: Update
	copyright date

2002-04-27  edscott

	* xftree/xtree_gui.h: - version update

2002-04-26  edscott

	* xfce.spec, xftree/xtree_tar.c: - fixed some bugs on tar expansion
	for xftree

2002-04-23  edscott

	* xfsamba/: xfsamba.h, xfsamba_gui.c, xfsamba_mem.c: - fixed the
	segv bug when selecting with keyboard arrows.

2002-04-18  edscott

	* xftree/xtree.c: getenv/putenv chagnes

2002-04-17  xfce

	* xfce-3.8.16.lsm, po/sv.gmo, po/sv.po: Update Swedish xtion by
	Joakim Andreasson <joakim.andreasson@gmx.net>

2002-04-15  xfce

	* ChangeLog, configure, configure.in, xfce-3.8.14.lsm,
	xfce-3.8.16.lsm, xfce.spec, other/Makefile.in, po/ms.gmo, po/ms.po,
	po/xfce.pot: Prepare for 3.8.16 release

2002-04-15  xfce

	* xfce/xfce.c: Put back colored screen buttons when "old-style" is
	enabled

2002-04-15  xfce

	* xfce/popup.c: Improve label alignment in popup menus

2002-04-15  xfce

	* palettes/XLight, po/bg.gmo, other/xfce3rc.bg.in, po/bg.po,
	po/zh_TW.Big5.gmo, po/zh_TW.Big5.po: Update xlations

2002-04-12  huysmans

	* xfmenu/xfmenu.c: add /opt/kde3 to list of menu dirs

2002-04-08  huysmans

	* po/: nl.gmo, nl.po: Updated translations for xfce-3.8.16 (?) 2nd
	attempt

2002-04-08  huysmans

	* po/nl.po: Updated translations for xfce-3.8.16 (?)

2002-04-08  edscott

	* po/: es.gmo, es.po: - spanish translation update

2002-04-08  edscott

	* po/: es.gmo, es.po: - spanish translation update

2002-04-08  xfce

	* po/: bg.po, ca.po, cs.po, da.po, de.po, en_GB.po, es.po, et.po,
	fi.po, fr.po, gl.po, hu.po, it.po, ja.po, ms.po, nl.po, pl.po,
	pt_BR.po, ro.po, ru.po, sk.po, sr.po, sv.po, uk.po, zh.po,
	zh_CN.po, bg.gmo, ca.gmo, cs.gmo, da.gmo, zh_TW.Big5.po, de.gmo,
	en_GB.gmo, es.gmo, et.gmo, fi.gmo, fr.gmo, gl.gmo, hu.gmo, it.gmo,
	ja.gmo, ms.gmo, nl.gmo, pl.gmo, pt_BR.gmo, ro.gmo, ru.gmo, sk.gmo,
	sr.gmo, sv.gmo, uk.gmo, zh.gmo, zh_CN.gmo, zh_TW.Big5.gmo: make
	update-po

2002-04-08  xfce

	* configure, configure.in, other/Makefile.am, other/Makefile.in,
	other/xfce3rc.bg, other/xfce3rc.bg.in, po/bg.gmo, po/bg.po: Add
	Bulgarian translation by Rumen Bogdanovski <rbogdanovski@yahoo.com>

2002-04-08  peetervois

	* po/et.po: All translated in todays CVS

2002-04-05  xfce

	* po/: ms.gmo, ms.po: Update Malay translation by Harun Musa
	<mharun@gmx.net>

2002-04-05  xfce

	* po/: ms.gmo, ms.po: Update Malay translation by Harun Musa
	<mharun@gmx.net>

2002-04-04  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-04-03  xfce

	* configure, configure.in, po/ja.gmo, po/ja.po, po/ms.po: Update
	Japanese translation by Yosuke Nakajima <ynakajim@janis.or.jp> Add
	Malay translation by Harun Musa <mharun@gmx.net>

2002-03-29  xfce

	* palettes/: XLight, XLight: [no log message]

2002-03-29  xfce

	* xfce/configfile.c, xfce/configfile.h, xfce/setup.c, xfce/setup.h,
	xfce/xfce_main.c, xfce/xfwm.c, xfmenu/xfmenu.c, xfwm/read.c,
	xfwm/xfwm.c: Include patch for Debian menu

2002-03-28  edscott

	* xftree/: gtk_exec.c, reg.c, reg.h, xtree_gui.c: - included
	program arguments in openwith dialog

2002-03-28  edscott

	* xfce.spec: [no log message]

2002-03-28  edscott

	* xftree/: xtree_cb.c, xtree_gui.c: - tweaks to the autotype
	function

2002-03-28  edscott

	* xftree/xtree_cpy.c: - fix the sigsegv on move of "real long"
	filenames.

2002-03-28  edscott

	* xftree/: xtree_dnd.c, xtree_functions.c, xtree_functions.h,
	xtree_gui.c, xtree_pasteboard.c: - Use only WM_CLIENT_MACHINE for
	rsync/scp determination

2002-03-26  xfce

	* xfwm/: builtins.c, screen.h, themes.c, xfwm.c: Change internal
	enum name

2002-03-25  xfce

	* xfskin/Makefile.in: [no log message]

2002-03-25  xfce

	* palettes/KStyle2: [no log message]

2002-03-25  xfce

	* xfwm/themes.c: [no log message]

2002-03-25  xfce

	* other/: xfce3rc.cs.in, xfce3rc.de.in, xfce3rc.fr.in,
	xfce3rc.hu.in, xfce3rc.in, xfce3rc.ja.in, xfce3rc.ko.in,
	xfce3rc.nl.in, xfce3rc.sr.in, xfce3rc.uk.in,
	xfce3rc.zh_CN.GB2312.in, xfce3rc.zh_TW.Big5.in: Update defaults

2002-03-25  xfce

	* xfsound/xfdsp.h: Use artswrapper instead of artsd to launch arts
	daemon

2002-03-23  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure,
	backdrops/Makefile.in, cursors/Makefile.in, docs/Makefile.in,
	docs/html/Makefile.in, docs/html/stylesheet-images/Makefile.in,
	docs/images/Makefile.in, docs/sgml/Makefile.in, dt/Makefile.in,
	fonts/Makefile.in, gdm/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, other/xfce3rc.cs.in,
	other/xfce3rc.de.in, other/xfce3rc.fr.in, other/xfce3rc.hu.in,
	other/xfce3rc.in, other/xfce3rc.ja.in, other/xfce3rc.ko.in,
	other/xfce3rc.nl.in, other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	palettes/Makefile.in, po/et.gmo, po/xfce.pot, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in,
	xfwm/xfwm.c: [no log message]

2002-03-22  xfce

	* xfwm/: events.c, placement.c: Fix placement problem with some
	apps.

2002-03-22  xfce

	* xfwm/placement.c: [no log message]

2002-03-22  xfce

	* xfwm/placement.c: [no log message]

2002-03-22  veerh01

	* icons/: Makefile.am, rp7.xpm: [no log message]

2002-03-22  xfce

	* xfwm/themes.c: [no log message]

2002-03-22  xfce

	* xfwm/themes.c: [no log message]

2002-03-22  xfce

	* xfce/xfwm.c, xfwm/themes.c: Completely change trench engine

2002-03-20  xfce

	* libs/xfcolor.c, palettes/Default, xfwm/xfwm.c: [no log message]

2002-03-20  xfce

	* libs/xfcolor.c, palettes/Default, xfwm/xfwm.c: [no log message]

2002-03-20  xfce

	* palettes/SaltLake: [no log message]

2002-03-20  veerh01

	* other/xinitrc.in: small addition -> xmodmap (commented though)

2002-03-20  xfce

	* libs/xfcolor.c, palettes/Default: [no log message]

2002-03-19  edscott

	* xfsamba/xfsamba.h: - version

2002-03-19  xfce

	* palettes/Default, libs/xfcolor.c, xfwm/xfwm.c: [no log message]

2002-03-19  edscott

	* xfsamba/xfsamba_gui.c: - fixed a bug when cancelling password
	query.

2002-03-19  xfce

	* xfce_theme/xfce_theme_draw.c, xfwm/themes.c: [no log message]

2002-03-19  edscott

	* xfsamba/icons/Makefile.am: - another make rpm detail missing

2002-03-19  edscott

	* xftree/Makefile.am: - another bit missing for make rpm

2002-03-19  edscott

	* xftree/Makefile.am: - rpm build fix

2002-03-19  edscott

	* po/POTFILES.in: - xftree and xfsamba files added.

2002-03-19  edscott

	* xftree/xtree_cpy.c: - dialogs for ssh, scp and rsync in case they
	are not found when requested.

2002-03-19  edscott

	* xftree/xtree_gui.h, xfce.spec: - version

2002-03-19  edscott

	* xftree/: TODO, xtree_gui.c: - menu modification

2002-03-19  edscott

	* xftree/: TODO, xtree_cpy.c, xtree_cpy.h, xtree_dnd.c,
	xtree_gui.c, xtree_mess.c, xtree_mess.h, xtree_pasteboard.c: -
	details for pasting from xfsamba - rsync/rcp options

2002-03-18  xfce

	* libs/xfcolor.c, backdrops/Default.xpm, palettes/Default: [no log
	message]

2002-03-18  xfce

	* backdrops/Default.xpm: [no log message]

2002-03-18  veerh01

	* icons/playball.xpm: [no log message]

2002-03-18  veerh01

	* xfskin/xfskin.1: mmmm Manual Pages

2002-03-18  xfce

	* palettes/KStyle2: [no log message]

2002-03-18  xfce

	* palettes/SoftBlue: [no log message]

2002-03-18  xfce

	* palettes/SaltLake: [no log message]

2002-03-18  xfce

	* po/: zh_CN.gmo, zh_CN.po: XFCE Chinese po file updated as per
	submitted by merlin@turbolinux.com.cn

2002-03-18  xfce

	* backdrops/: Makefile.am, Makefile.in, Metal-blue.jpg: [no log
	message]

2002-03-18  veerh01

	* xfskin/: ChangeLog, xfskin, xfskin.in: added checkbox for
	win-engine support

2002-03-15  veerh01

	* Makefile.in, aclocal.m4, config.h.in, configure,
	backdrops/Blue.list, backdrops/Makefile.in,
	backdrops/Toulouse.list, cursors/Makefile.in, docs/Makefile.in,
	docs/html/Makefile.in, docs/html/stylesheet-images/Makefile.in,
	docs/images/Makefile.in, docs/sgml/Makefile.in, dt/Makefile.in,
	fonts/Makefile.in, gdm/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	scripts/Makefile.in, scripts/startxfce, scripts/xfce_setup,
	scripts/xfce_upgrade, scripts/xfhelp, sounds/Makefile.in,
	textures/Makefile.in, xfbd/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfclock/Makefile.in, xfdiff/Makefile.in,
	xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in: [no
	log message]

2002-03-15  xfce

	* xfwm/themes.c: [no log message]

2002-03-15  veerh01

	* xfskin/: ChangeLog, xfskin, xfskin.in: xfskin up to 0.2.2,
	including window-engine support!!

2002-03-15  veerh01

	* xfskin/: xfskin, xfskin.in: xfskin updated

2002-03-15  xfce

	* palettes/Win3: [no log message]

2002-03-15  xfce

	* palettes/Win: [no log message]

2002-03-15  veerh01

	* other/: Makefile.in, xfce3rc.cs.in, xfce3rc.de.in, xfce3rc.fr.in,
	xfce3rc.hu.in, xfce3rc.in, xfce3rc.ja.in, xfce3rc.ko.in,
	xfce3rc.nl.in, xfce3rc.sr.in, xinitrc, xinitrc.mwm: sorry, forgot
	lines in xfce3rc

2002-03-15  edscott

	* xfsamba/xfsamba_gui.c: - initial default view set to 2

2002-03-15  edscott

	* xftree/: xtree_cb.c, xtree_gui.c: - corrected argument processing
	for cb_autotype and doubleclick.

2002-03-15  xfce

	* xfwm/xfwm.c, other/xfce3rc.cs.in, other/xfce3rc.de.in,
	other/xfce3rc.fr.in, other/xfce3rc.hu.in, other/xfce3rc.in,
	other/xfce3rc.ja.in, other/xfce3rc.ko.in, other/xfce3rc.nl.in,
	other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in: Change
	defaults

2002-03-15  xfce

	* xfce_theme/xfce_theme_draw.c, xfwm/themes.c: [no log message]

2002-03-15  veerh01

	* Makefile.am, configure, configure.in, other/xfce3rc.cs.in,
	other/xfce3rc.de.in, other/xfce3rc.fr.in, other/xfce3rc.hu.in,
	other/xfce3rc.in, other/xfce3rc.ja.in, other/xfce3rc.ko.in,
	other/xfce3rc.nl.in, other/xfce3rc.sr.in: adding xfskin to the make
	procedure

2002-03-15  veerh01

	* xfskin/: Makefile.am, xfskin.1: [no log message]

2002-03-15  veerh01

	* other/xfwmrc.in: [no log message]

2002-03-15  xfce

	* backdrops/Default.xpm: [no log message]

2002-03-15  edscott

	* xfsamba/: TODO, xfsamba_gui.c: - details for freeBSD. Discovered
	a crash in freeBSD, not yet fixed.

2002-03-15  edscott

	* xfsamba/Makefile.am: - Slight modifications for error free
	compile in FreeBSD

2002-03-14  edscott

	* xftree/xtree_pasteboard.c: - mistake in new pasteboard format
	corrected

2002-03-14  edscott

	* xftree/xtree_toolbar.c: - fixed sigsegv on config toolbar.

2002-03-14  edscott

	* xftree/xtree_functions.c: - fixed sigsegv causing typo

2002-03-14  xfce

	* palettes/SaltLake: [no log message]

2002-03-14  edscott

	* xftree/xtree_functions.c: - added notes on possible cause for
	sigsegv on slackware8 on H.R. ter Veer	 and Ben Hall's boxes.

2002-03-14  edscott

	* xfsamba/Makefile.am, xftree/xtree_cb.c, xftree/xtree_functions.c:
	- sync cvs with compiling xftree and xfsamba

2002-03-13  xfce

	* palettes/SaltLake: [no log message]

2002-03-13  peetervois

	* po/et.po: sync with yesterdays CVS, all translated

2002-03-13  edscott

	* xfsamba/: TODO, xfsamba.c, xfsamba.h, xfsamba_dnd.c,
	xfsamba_gui.c, xfsamba_mkdir.c, xfsamba_rm.c, xfsamba_upload.c: -
	paste from xftree now enable. Paste towards xftree still pending.

2002-03-12  edscott

	* xftree/xtree_smb.c: - warning on drops from different shares at
	the same time.

2002-03-12  edscott

	* xftree/xtree_smb.c: - Now takes drops with mixed files and
	directories

2002-03-12  edscott

	* xftree/xtree_smb.c: - small fix for root level dnd

2002-03-12  edscott

	* xftree/xtree_smb.c: - remove debugging info

2002-03-12  edscott

	* xftree/TODO: - less items pending

2002-03-12  edscott

	* xftree/: xtree_gui.h, xtree_pasteboard.c: - new pasteboard using
	X cut-buffer0.	- dnd from xfsamba takes directories now.

2002-03-12  edscott

	* xfsamba/xfsamba.h: - header modification

2002-03-12  edscott

	* xfsamba/xfdiff_colorsel.h: [no log message]

2002-03-12  edscott

	* xftree/xfdiff_colorsel.h: not longer needed

2002-03-12  edscott

	* xfdiff/xfdiff_colorsel.c: - eliminate need for multiple .h files

2002-03-12  xfce

	* xfwm/themes.c: [no log message]

2002-03-12  xfce

	* xfwm/: move.c, themes.c: Fix bug that caused xfwm to crash when
	moving window while it disappear.

2002-03-12  edscott

	* xftree/xtree_icons.c: - detail for smb shares

2002-03-11  xfce

	* gdm/XFce.in: Add XIM support along with other entries from
	wmsession.d

2002-03-11  xfce

	* xfwm/themes.c: [no log message]

2002-03-11  edscott

	* xfsamba/: xfdiff_colorsel.h, xfsamba.c, xfsamba.h,
	xfsamba_colorsel.c, xfsamba_gui.c, xfsamba_icons.c, xfsamba_list.c,
	xfsamba_smblookup.c: - icon, color and font cosmetics

2002-03-11  edscott

	* xftree/: entry.h, ft_types.h, icons.h, xtree_cfg.h,
	xtree_icons.c: - generalize icon routine

2002-03-11  xfce

	* palettes/Default, libs/xfcolor.c: [no log message]

2002-03-11  xfce

	* palettes/CandyBox: [no log message]

2002-03-11  xfce

	* palettes/Basic: [no log message]

2002-03-11  edscott

	* xfsamba/TODO: [no log message]

2002-03-11  edscott

	* xfsamba/xfsamba_gui.c: - some help entries

2002-03-11  edscott

	* xfsamba/: xfsamba.c, xfsamba.h, xfsamba_dnd.c, xfsamba_gui.c,
	xfsamba_mkdir.c, xfsamba_mnt.c, xfsamba_rm.c, xfsamba_tar.c: -
	further modifications to accomodate the multiple selections.

2002-03-11  edscott

	* xfsamba/icons/view4.xpm: [no log message]

2002-03-11  edscott

	* xftree/xtree_toolbar.c: - Separators are now back in toolbar

2002-03-09  edscott

	* xfsamba/TODO: [no log message]

2002-03-09  edscott

	* xfsamba/: tubo.c, tubo.h, xfsamba.c, xfsamba.h,
	xfsamba_download.c, xfsamba_list.c, xfsamba_masterlookup.c,
	xfsamba_masterresolve.c, xfsamba_mkdir.c, xfsamba_mnt.c,
	xfsamba_nmblookup.c, xfsamba_rm.c, xfsamba_smblookup.c,
	xfsamba_tar.c, xfsamba_upload.c: - automatic smb unmounts and error
	processing for smb mounts

2002-03-09  edscott

	* xftree/: xtree_cb.c, xtree_cpy.c, xtree_du.c, xtree_smb.c,
	xtree_tar.c: - tubo modifications

2002-03-09  edscott

	* xfce.spec: - new feature in xfsamba

2002-03-09  edscott

	* xfsamba/: Makefile.am, io.c, io.h, xfsamba.c, xfsamba.h,
	xfsamba_dnd.c, xfsamba_gui.c, xfsamba_list.c,
	xfsamba_masterlookup.c, xfsamba_masterresolve.c, xfsamba_mkdir.c,
	xfsamba_mnt.c, xfsamba_rm.c, xfsamba_smblookup.c, xfsamba_tar.c,
	xfsamba_upload.c: - new features and fixes for dnd. Dnd features
	with xftree still not finished.

2002-03-09  edscott

	* xfsamba/icons/: Makefile.am, mount.xpm, new_win.xpm, tb_copy.xpm,
	tb_cut.xpm, tb_paste.xpm: - new toolbar buttons

2002-03-09  edscott

	* xftree/: gtk_dlg.c, io.c, uri.c, xtree_dnd.c, xtree_smb.c: -
	small changes for xfsamba compatibility

2002-03-08  xfce

	* xfce_theme/xfce_theme_main.c: [no log message]

2002-03-08  xfce

	* palettes/KStyle2: [no log message]

2002-03-08  xfce

	* xfce_theme/xfce_theme_main.c: [no log message]

2002-03-08  xfce

	* palettes/Default, libs/xfcolor.c, xfwm/xfwm.c: [no log message]

2002-03-08  xfce

	* palettes/KStyle2: [no log message]

2002-03-08  veerh01

	* xfskin/: ChangeLog, xfskin: grumble... euh... modified
	restartXFCE

2002-03-08  xfce

	* palettes/Default, libs/xfcolor.c: [no log message]

2002-03-08  xfce

	* palettes/KDE: [no log message]

2002-03-08  veerh01

	* xfskin/xfskin: [no log message]

2002-03-08  xfce

	* palettes/CandyBox: [no log message]

2002-03-08  veerh01

	* xfskin/xfskin: little bug-fix (more: forgotten lines...)

2002-03-07  veerh01

	* xfskin/: ChangeLog, xfskin: updated xfskin to version 0.2.0 for
	changes see the ChangeLog file

2002-03-07  xfce

	* palettes/Default, libs/xfcolor.c: [no log message]

2002-03-07  xfce

	* palettes/KDE: [no log message]

2002-03-07  xfce

	* backdrops/: BlackStripes.xpm, BlueStripes.xpm, GreenStripes.xpm,
	PurpleStripes.xpm, WhiteStripes.xpm: [no log message]

2002-03-07  xfce

	* palettes/XLight: [no log message]

2002-03-07  xfce

	* palettes/XLight: [no log message]

2002-03-07  xfce

	* xfwm/xfwm.c: [no log message]

2002-03-07  xfce

	* palettes/Default, libs/xfcolor.c, xfwm/xfwm.c: [no log message]

2002-03-06  xfce

	* palettes/: GtkXfce, Makefile.am, Makefile.in: [no log message]

2002-03-06  xfce

	* xfwm/themes.c: [no log message]

2002-03-06  xfce

	* palettes/XLight: [no log message]

2002-03-06  xfce

	* palettes/Default, libs/xfcolor.c, xfwm/xfwm.c: [no log message]

2002-03-06  edscott

	* xftree/xtree_gui.c: - cut unnecesary code

2002-03-05  edscott

	* xftree/xtree.c: - misplaced the signal commands on previous
	updates

2002-03-05  edscott

	* xftree/: xtree_cpy.c, xtree_gui.c: - small bugfix in cb_duplicate

2002-03-05  edscott

	* xftree/xtree_toolbar.c: - PostScript image operator

2002-03-05  edscott

	* xftree/xtree_dnd.c: - small bugfix

2002-03-05  edscott

	* xftree/: xtree.c, xtree_functions.c, xtree_gui.c: - session
	management atoms defined correctly for xfwm

2002-03-05  xfce

	* xfsamba/xfsamba.c, xfsamba/xfsamba.h, palettes/SaltLake: Add
	include for Cygwin

2002-03-05  edscott

	* xftree/: io.c, xtree_cb.c, xtree_cpy.c, xtree_functions.c,
	xtree_functions.h, xtree_gui.c: - Small features:    autodetection
	of scripts on double click and started in terminal.	cancel
	button in count dialog, better countwindow too.  - Small bugfixes: 
	  Delete and move and copy files with embeded colons	Size of cpy
	progress relative to font used	  Icon view (rox) will open on
	parent directories of selected files

2002-03-04  xfce

	* xfwm/menus.c: Apply Stephane patch regarding
	Installing/Uninstalling color map

2002-03-04  xfce

	* xfwm/: themes.c, themes.c: [no log message]

2002-03-04  edscott

	* xftree/: xtree_cfg.h, xtree_functions.c, xtree_go.c, xtree_gui.c:
	- Enable icon name for use in session management

2002-03-04  xfce

	* xfce_theme/xfce_theme_draw.c, xfwm/themes.c: Put back black frame
	arround widgets

2002-03-04  xfce

	* backdrops/Default.xpm: Use Softblue2.xpm as default

2002-03-02  xfce

	* icons/Makefile.in, libs/xfcolor.c, palettes/Default, po/xfce.pot,
	xftree/Makefile.in, xftree/icons/Makefile.in, xfwm/xfwm.c: [no log
	message]

2002-03-01  edscott

	* xftree/: xtree_cfg.h, xtree_functions.c, xtree_go.c, xtree_gui.c,
	xtree_mess.c: - more tweaks on new multiple selection feature

2002-03-01  xfce

	* palettes/XLight: [no log message]

2002-03-01  edscott

	* xftree/xtree_functions.c: - toggle dotfile small tweak.

2002-03-01  edscott

	* xftree/: entry.c, xtree_functions.c, xtree_gui.c, xtree_mess.c,
	xtree_smb.c: - New function for multiple file selection by click
	and drag

2002-03-01  xfce

	* libs/xfcolor.c, palettes/Default, xfwm/xfwm.c: [no log message]

2002-03-01  xfce

	* palettes/Monkey: [no log message]

2002-03-01  xfce

	* palettes/: SaltLake, XLight: [no log message]

2002-03-01  xfce

	* palettes/SaltLake: [no log message]

2002-03-01  xfce

	* libs/xfcolor.c: Change hilite/darken color computation

2002-03-01  edscott

	* xfsamba/xfsamba.h: - Multiple file selection enabled

2002-03-01  edscott

	* xfsamba/: xfsamba.h, xfsamba_dnd.c, xfsamba_gui.c,
	xfsamba_upload.c: - fixed a small bug in drop upload. Enable
	multiple file selection (not   yet enabled at xftree)

2002-02-28  xfce

	* palettes/SaltLake: [no log message]

2002-02-28  xfce

	* libs/xfcolor.c, xfce/popup.c, xfce/startup.c, xfce/xfce.c: Change
	hilight for some GtkWidgets and use proper structure cast for
	gdk_window_set_decoration()

2002-02-28  edscott

	* xftree/: TODO, xtree_dnd.c, xtree_functions.c, xtree_gui.c: -
	FINALLY! A bug workaround for the damn gtkCTree bug of mistaking a 
	 drag from another widget with a drag initiation on the same widget
	  (only occurring on first drag after a expand or contract event)

2002-02-28  xfce

	* libs/xfcolor.c, xfwm/xfwm.c, palettes/Default: [no log message]

2002-02-28  xfce

	* libs/xfcolor.c, palettes/XLight: [no log message]

2002-02-27  xfce

	* palettes/XLight: [no log message]

2002-02-27  edscott

	* xftree/TODO: - update TODO

2002-02-27  edscott

	* xfce.spec: - new feature in xftree

2002-02-27  edscott

	* xftree/: xtree_dnd.c, xtree_smb.c: - Drops from xfsamba now
	enabled. (single file, no directories)

2002-02-27  xfce

	* palettes/XLight: [no log message]

2002-02-27  xfce

	* palettes/XLight: [no log message]

2002-02-27  xfce

	* palettes/XLight: [no log message]

2002-02-26  xfce

	* palettes/XLight: [no log message]

2002-02-26  edscott

	* xftree/xtree_cb.c: - label modification

2002-02-26  edscott

	* xftree/: gtk_exec.c, io.c, xtree.c, xtree_cb.c, xtree_cpy.c,
	xtree_functions.c, xtree_gui.c, xtree_gui.h, xtree_mess.c,
	xtree_rpm.c, xtree_toolbar.c: - improvements to the autotype and
	reset_icon routines

2002-02-26  xfce

	* libs/xfcolor.c: [no log message]

2002-02-26  xfce

	* palettes/SaltLake: [no log message]

2002-02-26  xfce

	* palettes/SaltLake: [no log message]

2002-02-26  edscott

	* xfsamba/xfsamba.h: - 0.36

2002-02-26  edscott

	* xfsamba/xfsamba_dnd.c: - only process "file" type drops (avoid
	self drops)

2002-02-26  edscott

	* xftree/: Makefile.am, xtree_dnd.c, xtree_smb.c: - added process
	lines for smb dnd type. (drops not yet enabled)

2002-02-26  edscott

	* xftree/xtree_functions.c: - update status line only when
	necesary.

2002-02-26  edscott

	* xfsamba/: xfsamba_dnd.c, xfsamba_dnd.h, xfsamba_gui.c: - enable
	single file drag out of xfsamba.

2002-02-25  edscott

	* xftree/xtree_functions.c: - code optimization had affected status
	line and status titles: now fixed.

2002-02-25  edscott

	* xftree/xtree_gui.c: - Put gtk_label color to the statusline (now
	a nonedit gtk_entry)

2002-02-25  xfce

	* palettes/SaltLake: [no log message]

2002-02-25  xfce

	* palettes/Default, libs/xfcolor.c, xfwm/xfwm.c: [no log message]

2002-02-25  edscott

	* xftree/: TODO, xtree_functions.c, xtree_gui.c: - change status
	line to gtk_entry. Change text insert for paste.

2002-02-25  xfce

	* libs/xfcolor.c, palettes/Default, xfwm/xfwm.c: Color stuff

2002-02-25  xfce

	* palettes/SaltLake: [no log message]

2002-02-25  edscott

	* xftree/xtree_functions.c: - small bugfix for the hide ../ option

2002-02-24  edscott

	* xftree/xtree_icons.c: - assign .o icon to .obj files

2002-02-24  edscott

	* xfce.spec: - new features in xftree

2002-02-24  edscott

	* xftree/: xtree_cpy.c, xtree_gui.c: - added missing keyboard
	shortcuts

2002-02-24  edscott

	* xftree/xtree_cpy.h: - added touch option - optimized symlink
	option

2002-02-24  edscott

	* xftree/: xtree_cb.c, xtree_functions.c, xtree_go.c, xtree_gui.c:
	- fixed bug when select-all and rpm or tar entries in tree - fixed
	tiny bug in green star routine

2002-02-24  huysmans

	* scripts/: xfhelp, xfhelp.in: make xfhelp open file specified on
	command line

2002-02-24  xfce

	* palettes/: Makefile.am, Makefile.in: [no log message]

2002-02-24  edscott

	* xfsamba/xfsamba_dnd.c: - beginning dnd to xftree. Not yet active.

2002-02-24  edscott

	* xftree/xtree_smb.c: - beginning smb dnd implementation. Not
	active in build.

2002-02-24  edscott

	* xftree/xtree_icons.c: - dirup icon wasn't being shown (just
	noticed this now)

2002-02-24  edscott

	* xftree/: toolbar_icons.h, xtree_toolbar.c: - iconview button for
	toolbar

2002-02-24  edscott

	* xftree/icons/: Makefile.am, new_rox.xpm: - iconview for toolbar

2002-02-23  edscott

	* xftree/: xtree_functions.c, xtree_go.c, xtree_gui.c,
	xtree_mess.c, xtree_mess.h: - Couple new options added.

2002-02-23  edscott

	* xftree/TODO: -update TODO

2002-02-23  edscott

	* xftree/: entry.c, entry.h, icons.h, xtree_cfg.h,
	xtree_functions.c, xtree_functions.h, xtree_go.c, xtree_gui.c,
	xtree_icons.c: - Green star for folders with hidden dotfiles.

2002-02-23  edscott

	* xftree/icons/: Makefile.am, dir_open_hidden.xpm,
	dir_ro_open_hidden.xpm: - second hidden files icon flags

2002-02-23  edscott

	* xftree/gtk_exec.c: - process escape on exec dialog.

2002-02-23  edscott

	* xftree/: gtk_prop.c, icons.h, reg.c, xtree_cb.c,
	xtree_functions.c, xtree_go.c, xtree_gui.c, xtree_icons.c,
	xtree_icons.h, xtree_rpm.c, xtree_tar.c: - dotfile toggle
	(dotmarker added, correct column resize).

2002-02-23  edscott

	* xftree/icons/: Makefile.am, dir_open_dot.xpm,
	dir_ro_open_dot.xpm: - icons for dot marking

2002-02-22  edscott

	* xftree/: gtk_exec.c, io.c, io.h, xtree_cb.c, xtree_cpy.c,
	xtree_gui.c: - Further fixes to the exec routines. Still need to
	figure out the	 missing environment variable for xinerama+gvim
	that the shell	 does define ok.

2002-02-22  xfce

	* palettes/XLight: [no log message]

2002-02-22  xfce

	* palettes/XLight: [no log message]

2002-02-22  xfce

	* palettes/: Makefile.am, Makefile.in, XLight: [no log message]

2002-02-22  edscott

	* xftree/: gtk_dlg.c, gtk_dlg.h, xtree_cb.c, xtree_cpy.c,
	xtree_go.c: - changed default action to OK on goto dialog

2002-02-22  xfce

	* palettes/Default, palettes/DefaultTextured, libs/xfcolor.c: [no
	log message]

2002-02-22  xfce

	* palettes/: Makefile.am, Makefile.in, Pelgrim: [no log message]

2002-02-22  xfce

	* xfwm/builtins.c: [no log message]

2002-02-22  xfce

	* xfwm/builtins.c, libs/GetFont.c: Fnt stuff

2002-02-21  xfce

	* palettes/KStyle2: [no log message]

2002-02-21  xfce

	* palettes/Monkey: [no log message]

2002-02-21  xfce

	* palettes/: Makefile.am, Makefile.in, Monkey: New palette

2002-02-21  xfce

	* xfwm/builtins.c: Apply a patch that caused segv in xfwm when
	using charset (patch submitted by qyb)

2002-02-20  edscott

	* xftree/: xtree_cb.c, xtree_cb.h, xtree_gui.c: - error dialog if
	rox not found. Icon view on main file menu.

2002-02-20  xfce

	* xfwm/themes.c: [no log message]

2002-02-20  xfce

	* libs/xfcolor.c, palettes/Default, palettes/DefaultTextured,
	xfwm/themes.c, xfwm/xfwm.c: [no log message]

2002-02-20  veerh01

	* icons/: Makefile.am, Makefile.in: included xfskin.xpm

2002-02-20  veerh01

	* other/xfwmrc.in: [no log message]

2002-02-19  edscott

	* xftree/: gtk_dlg.c, gtk_exec.c, gtk_prop.c: - use GTK_POS_MOUSE
	to avoid dialogs from appearing in different screens

2002-02-18  xfce

	* palettes/Metal: [no log message]

2002-02-18  xfce

	* palettes/Metal: [no log message]

2002-02-18  xfce

	* other/xfwmrc.in: [no log message]

2002-02-17  edscott

	* xftree/xtree_gui.c: - posix macro to identify directory mode

2002-02-16  xfce

	* palettes/Default, palettes/DefaultTextured, palettes/KXfce,
	libs/xfcolor.c, xfwm/xfwm.c: [no log message]

2002-02-15  xfce

	* xfce_theme/xfce_theme_draw.c, xfwm/style.c, xfwm/themes.c:
	Tweaking

2002-02-15  xfce

	* xfwm/themes.c: [no log message]

2002-02-15  xfce

	* xfwm/themes.c: Change xfce theme

2002-02-14  xfce

	* xfce_theme/: xfce_theme_draw.c, xfce_theme_main.c: Fix some
	(very) small visual glitches

2002-02-14  xfce

	* palettes/: KStyle2, KXfce, Makefile.am: Add new palettes

2002-02-14  xfce

	* libs/constant.h, palettes/Default, palettes/DefaultTextured:
	Change default fontsize to 12 (10 was too small on most displays)

2002-02-13  edscott

	* xftree/: gtk_exec.c, io.c, xtree_gui.c: - smoothing rough edges
	for third program execution.

2002-02-13  edscott

	* xfsamba/xfsamba.h: version

2002-02-13  edscott

	* xfce.spec: - feature addition dnd into xfsamba

2002-02-13  edscott

	* xfsamba/: xfsamba.h, xfsamba_dnd.c, xfsamba_gui.c,
	xfsamba_list.c, xfsamba_mkdir.c, xfsamba_smblookup.c,
	xfsamba_upload.c: - enable dnd drops into xfsamba - prettier
	sorting of folder contents (similar to xftree)

2002-02-12  xfce

	* palettes/KDE: Change font size to 12px

2002-02-12  edscott

	* xftree/: gtk_exec.c, xtree_cb.c, xtree_gui.c, xtree_mess.c,
	xtree_mess.h: - added the icon view option (rox).

2002-02-11  edscott

	* xftree/xtree_gui.c: - using direct open on double click for
	better error control.

2002-02-11  edscott

	* xftree/xtree_gui.c: - inserted a couple ampersands which should
	not be removed. (while open-   by-shell is used).

2002-02-11  edscott

	* xftree/xtree_tar.c: - removed one unnecesary and useless
	instruction.

2002-02-11  edscott

	* xftree/: gtk_exec.c, reg.h, xtree_cb.c, xtree_cb.h, xtree_gui.h,
	xtree_tar.c: - enhancement for double click on interior tar files -
	changed default viewer choice to dillo

2002-02-11  edscott

	* xftree/xtree_tar.c: - fixed a small bug on tar expansion display

2002-02-11  edscott

	* xftree/gtk_exec.c: - closed bug on GTK warning on open-with
	command

2002-02-11  edscott

	* xfsamba/: ChangeLog, Makefile.am, gtk_dlg.c, gtk_dlg.h, uri.c,
	uri.h, xfsamba.c, xfsamba.h, xfsamba_dnd.c, xfsamba_dnd.h,
	xfsamba_gui.c, xfsamba_list.c, xfsamba_upload.c: - introduced dnd,
	not activated. Bugs to remove before activation: * intermintent
	Xlib crash on multiple upload, * cannot drop into non expanded
	folders * cannot drop on non folders

2002-02-10  edscott

	* xftree/: gtk_exec.c, io.c, io.h, xtree.c, xtree_cb.c,
	xtree_gui.c: - improved error control for "open with" "run" and
	double-click on exe files.

2002-02-10  edscott

	* xftree/: TODO, gtk_exec.c: - Remember application back in open
	with dialog. The memory problem   which caused a warning is gone
	(was caused by the incorrect usage of	the variable "file")

2002-02-10  edscott

	* xfsamba/Makefile.am: [no log message]

2002-02-10  edscott

	* xfsamba/: xfsamba.c, xfsamba.h, xfsamba_gui.c: - undo changes
	from premature commit

2002-02-10  xfce

	* po/xfce.pot, xfce_theme/xfce_theme_draw.c, xfwm/themes.c,
	xfwm/themes.h: Cosmetics again

2002-02-10  edscott

	* xfsamba/: Makefile.am, Makefile.in, xfsamba.c, xfsamba.h,
	xfsamba_gui.c: - initial dnd implementation changes for xfsamba.

2002-02-10  edscott

	* xftree/xtree_cpy.c: - typo fixed: is_blk instead of is_sock.

2002-02-09  xfce

	* xfce/xfce.c: Fix macro problem

2002-02-09  edscott

	* xfce.spec, xftree/gtk_exec.c, xftree/reg.c, xftree/xtree_cfg.h,
	xftree/xtree_gui.c, xftree/xtree_mess.c, xftree/xtree_mess.h: - the
	menu associated with directories now carries "register" and "open
	with" - If a program is registered for a directory, the first menu
	entry of that directory entry will be a command equivalent to "open
	with registered app" - Registered directories that are deleted or
	moved are automatically cleaned from registry on startup -
	Registered applications that are not found on the system are
	automatically cleaned from registry on startup - "open with" a non
	existant application will now open a box telling you the
	application is not found.  - upped to 3.8.15.7

2002-02-09  xfce

	* xfce/xfce.c, xfwm/themes.c: Cosmetic

2002-02-09  xfce

	* libs/lightdark.h, po/xfce.pot, xfce_theme/xfce_theme_draw.c,
	xfwm/colors.c, xfwm/placement.c, xfwm/themes.c: Cosmetics

2002-02-09  edscott

	* xfce.spec: - upped xfce.spec version number cause of bad bug
	fixed in xftree

2002-02-09  edscott

	* xftree/xtree_cpy.c: - On error that causes incomplete transfer,
	source was being removed   instead of target :-(

2002-02-09  xfce

	* other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.uk.in, other/xfce3rc.zh_CN.GB2312.in,
	other/xfce3rc.zh_TW.Big5.in, palettes/Makefile.in, po/xfce.pot,
	xfwm/xfwm.c: Change default xfwm engine to Linea

2002-02-09  edscott

	* xftree/xtree_cb.c: - fixed a freak sigsegv that could ocurr in
	cbdelete

2002-02-08  xfce

	* libs/xfcolor.c, palettes/Default, palettes/DefaultTextured,
	xfwm/xfwm.c: [no log message]

2002-02-08  xfce

	* palettes/: Makefile.am, Makefile.in: Forgot to put back some
	files in Makefile

2002-02-07  xfce

	* libs/constant.h, libs/xfcolor.c, palettes/Default,
	palettes/DefaultTextured, palettes/Makefile.in, po/xfce.pot,
	xfwm/xfwm.c: Remove texture in default theme

2002-02-07  xfce

	* libs/constant.h: [no log message]

2002-02-07  xfce

	* xfwm/xfwm.c: Typo

2002-02-07  xfce

	* libs/constant.h, libs/xfcolor.c, xfwm/xfwm.c, palettes/KDE,
	palettes/Makefile.am: Default colors

2002-02-06  xfce

	* xfwm/xfwm.c: Minor change in default config

2002-02-06  edscott

	* xftree/: entry.c, xtree_cpy.c, xtree_cpy.h, xtree_dnd.c,
	xtree_gui.c, xtree_mess.c: -xtree_mess.c: fixed the "reach end of
	non-void function" compiler warning.  -entry.c: fixed the
	uninitialized date appearing in stale-link entries.  -xtree_cpy.c:
	eliminated file count on TR_LINK.  -xtree_cpy.h: hex format for
	TR-XXXX.  -xtree_dnd.c: use DirectTransfer for only selected
	symlinks (faster).  -xtree_cpy.c: fixed bug with symlinks were
	being followed for copy instead 	      of being copy "as
	is".  -xtree_gui.c: fixed some bugs with pressing return on
	selections

2002-02-04  xfce

	* xfce_theme/xfce_theme_draw.c: [no log message]

2002-02-04  xfce

	* xfce_theme/xfce_theme_draw.c, xfwm/themes.c: Change xfce theme to
	something smoother

2002-02-03  xfce

	* configure, other/Makefile.in, other/xfwmrc.in, po/xfce.pot,
	xfdiff/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfwm/xfwm.c: Change defaut bw to 4 instead of 5

2002-02-02  xfce

	* libs/xfcolor.c, palettes/Bingo, palettes/Cadmium,
	palettes/Default, palettes/DefaultGrey, palettes/DefaultTextured,
	palettes/Makefile.am, palettes/Makefile.in, xfwm/xfwm.c: Reorg
	palettes and change default color scheme

2002-02-02  edscott

	* xftree/: entry.c, entry.h, xtree_cb.c, xtree_dnd.c,
	xtree_functions.c, xtree_go.c, xtree_gui.c, xtree_mess.c,
	xtree_mess.h, xtree_tar.c: - enable more than one root element in
	the tree.

2002-02-01  edscott

	* xfdiff/TODO: - to do

2002-02-01  edscott

	* xftree/: xtree_cb.c, xtree_cpy.c, xtree_tar.c: - using mkstemp
	now.  - bug with open same file within tarfile fixed - bug with
	cb_find with rpmchild or dirup selected fixed.

2002-02-01  xfce

	* palettes/Bingo: [no log message]

2002-02-01  veerh01

	* icons/xfskin.xpm: [no log message]

2002-02-01  xfce

	* palettes/Bingo: [no log message]

2002-02-01  veerh01

	* xfskin/: ChangeLog, xfskin: Initial revision

2002-02-01  veerh01

	* xfskin/: ChangeLog, xfskin: initial import xfskin

2002-02-01  veerh01

	* AUTHORS: adjusted my e-mail adres

2002-02-01  edscott

	* xftree/: xtree_cb.c, xtree_cpy.c: - Tentative bug fix for the
	solaris crash.

2002-02-01  edscott

	* xfce.spec: - moved version to 3.8.15.5 because of new functions
	in xftree

2002-02-01  edscott

	* xftree/: README, TODO, gtk_exec.c, io.c, xtree.c, xtree_cpy.c,
	xtree_cpy.h, xtree_functions.c, xtree_gui.c, xtree_mess.c,
	xtree_mess.h, xtree_rpm.c, xtree_tar.c, xtree_tar.h: - added "open
	with" function to contents of tar files.  - added cleanup tmp files
	function, bound to exit signals.  - added double click function to
	contents of tar files.	- minor bug fixes

2002-02-01  edscott

	* xfdiff/: Changelog, xfdiff.h: - follow symlinks

2002-01-31  edscott

	* xfdiff/xfdiff_misc.c: - follow symlinks when loading files.

2002-01-31  edscott

	* xftree/icons/Makefile.am: - added new icons to the makefile.am

2002-01-31  edscott

	* configure.in, xfce.spec: - adopting Guido's versioning idea for
	easier rpm building and management.

2002-01-31  edscott

	* xftree/xtree_mess.c: - raise cat window on output.

2002-01-31  edscott

	* xftree/: README, entry.c, gtk_exec.c, xtree_cb.c,
	xtree_functions.c, xtree_icons.c, xtree_rpm.c, xtree_tar.c: - bugs
	fixed:	1- Spaces now allowed in directories containing tar, rpm,
	and autotype files  2- FT_TAR and FT_RPM determined in entry.c,
	this avoids small update bug.	3- After autotype function, call
	update_timer   4- isleaf set for tar and rpm files in xtree_icon.c,
	where it should be.   5- Remember option commented out of open
	with. It is buggy. gtk_exec must      be carefully combed for
	memory allocation errors similar to those      found in gtk_dlg.c

2002-01-30  edscott

	* xftree/: TODO, icons/closewin.xpm, icons/dir_ro.xpm,
	icons/dir_ro_open.xpm, icons/new_win.xpm: - minor icon
	enhancements.

2002-01-30  xfce

	* libs/xfcolor.c: [no log message]

2002-01-30  edscott

	* xftree/TODO: - Organize next TODO's

2002-01-29  huysmans

	* xfumed/xfumed.c: Removed to unnececary free() commands

2002-01-29  xfce

	* xfwm/: builtins.c, move.c, resize.c: [no log message]

2002-01-29  edscott

	* xftree/: entry.h, icons.h: - forgotten files uploaded

2002-01-29  xfce

	* libs/xfcolor.c, palettes/Default, palettes/DefaultTextured: [no
	log message]

2002-01-29  edscott

	* xftree/icons/: error.xpm, info.xpm, question.xpm, warning.xpm: -
	fix icon details

2002-01-29  edscott

	* xftree/icons/dir_pd.xpm: updated icon

2002-01-29  edscott

	* xftree/: entry.c, xtree_dnd.c, xtree_functions.c, xtree_icons.c,
	xtree_rpm.c, xtree_tar.c: - icons for readonly folders and tar-rpm
	errors.  - Some more code cleanups.

2002-01-29  edscott

	* xftree/icons/: dir_ro.xpm, dir_ro_open.xpm, link_flag.xpm,
	pd.xpm: - icons for readonly folders and tar/deb/rpm error

2002-01-29  edscott

	* xftree/: entry.c, xtree_cpy.c, xtree_gui.c, xtree_icons.c,
	xtree_rpm.c: - disactivated rpm expansion. found a bug but not
	localized the source.  - avoid "permision denied" dialog con
	copy/move - added install/update menu function for .deb files

2002-01-28  edscott

	* xftree/xtree_go.c: - cut final /.. in goto history paths

2002-01-27  edscott

	* configure, configure.in, xfce.spec: - 3.8.14e -> 3.8.14f

2002-01-27  edscott

	* xftree/: uri.c, xtree_gui.c, xtree_tar.c: - tar d+d compatible
	with konqueror browser - update after tar extraction missing, fixed

2002-01-27  edscott

	* xftree/xtree_cpy.c: - correctly process destroy event in
	"counting files" dialog.

2002-01-26  edscott

	* xftree/xtree_tar.c: - Do the Kb, Mb, Gb trick for contents of tar
	files.

2002-01-26  edscott

	* configure, configure.in, xfce.spec: - up version to 3.8.14e

2002-01-26  edscott

	* xftree/: Makefile.am, entry.c, entry.h, gtk_prop.c, xtree_cb.c,
	xtree_functions.c, xtree_gui.c, xtree_gui.h, xtree_icons.c,
	xtree_mess.c, xtree_rpm.c, xtree_rpm.h, xtree_tar.c: - rpm
	expansion enabled - rpm install/update menu function added -
	autotype labels added - output control for autotype functions -
	properties dialog has tabpage for rpm files (only if rpm on system)

2002-01-26  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure,
	backdrops/Makefile.in, cursors/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	po/xfce.pot, po/zh_CN.gmo, po/zh_CN.po, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in:
	Update zh_CN

2002-01-25  guidod

	* configure, configure.in: teach configure to warn when xfce.spec
	versioncode differs from the local XFCE_VERSION variable used as
	VERSION later on - otherwise it would prevent a (make dist)
	followed by a (rpm -ta) since the xfce.spec would try to grab a
	different tarball than has been packed

2002-01-25  guidod

	* configure, configure.in: bump it from 3.8.14c to 3.8.14d

2002-01-25  edscott

	* xftree/gtk_dlg.c: - destroy event in dialogs cleaned up

2002-01-25  edscott

	* xftree/gtk_dlg.c: - slight correction

2002-01-25  edscott

	* xftree/gtk_dlg.c: - slight code cleanup

2002-01-25  edscott

	* xftree/: xtree_cb.c, xtree_cpy.c: - replacing free for g_free

2002-01-25  edscott

	* xftree/gtk_dlg.c: - destroy event not being processed - changed
	free for g_free

2002-01-25  xfce

	* libs/constant.h, palettes/DefaultTextured, palettes/Makefile.am,
	palettes/Makefile.in: Remove texture from default theme.

2002-01-25  edscott

	* xftree/xtree_tar.c: - small detail on gnu-tar/non-gnu-tar
	expansion

2002-01-25  xfce

	* palettes/DefaultGrey: [no log message]

2002-01-25  edscott

	* xfce.spec, xftree/xtree_cpy.c, xftree/xtree_gui.c,
	xftree/xtree_tar.c: - non gnu-tar generated tar files expansion
	fixed (directories not showing) - sub-subsorting of directories
	removed - corrected string on begin copy operation - upped to
	xfce-3.8.14d

2002-01-25  guidod

	* configure, configure.in: teach it the new alpha-suffix of the
	versioncode in xfce.spec

2002-01-25  xfce

	* palettes/Makefile.in: [no log message]

2002-01-25  xfce

	* palettes/Makefile.am: [no log message]

2002-01-25  xfce

	* palettes/DefaultGrey: Add new palette

2002-01-24  edscott

	* xftree/xtree_tar.c: - preliminary bug fix for expanding non gnu
	generated tar files (not yet functional)

2002-01-24  xfce

	* palettes/CandyBox2: [no log message]

2002-01-24  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, xfce.spec,
	backdrops/Makefile.am, backdrops/Makefile.in,
	backdrops/MiceBlue.jpg, cursors/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.am,
	palettes/Makefile.in, po/xfce.pot, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in:
	Update zh_TW.Big5 Remove MiceBlue.jpg backdrop Remove strip from
	spec file

2002-01-23  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure,
	backdrops/Makefile.in, cursors/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	po/cs.gmo, po/cs.po, po/zh_TW.Big5.gmo, po/zh_TW.Big5.po,
	scripts/Makefile.in, sounds/Makefile.in, textures/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfdiff/icons/Makefile.in,
	xfglob/Makefile.in, xfglob/icons/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in: New
	translation for zh_TW.Big5 by Babyfai Cheung
	<babyfai_cheung@hotmail.com>, New Czech translation by Rudolf Ulc
	<Rudolf.Ulc@oku-st.cz>

2002-01-23  xfce

	* Makefile.am, Makefile.in, aclocal.m4, config.h.in, configure,
	configure.in, xfce.spec, backdrops/Makefile.in,
	cursors/Makefile.in, docs/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, dt/Makefile.in, fonts/Makefile.in,
	gdm/Makefile.in, icons/Makefile.in, libs/Makefile.in,
	other/Makefile.in, palettes/Makefile.in, scripts/Makefile.in,
	scripts/startxfce, scripts/xfce_setup, sounds/Makefile.in,
	textures/Makefile.in, xfbd/Makefile.in, xfce/Makefile.am,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.am,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in: Fis
	compilation problems with systems using glibc < 2.2 (typically
	without iconv in the glibc)

2002-01-22  xfce

	* Makefile.am, Makefile.in, config.h.in, configure, configure.in,
	xfce.spec, backdrops/Makefile.in, cursors/Makefile.in,
	docs/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, dt/Makefile.in, fonts/Makefile.in,
	gdm/Makefile.in, icons/Makefile.in, libs/Makefile.in,
	other/Makefile.in, palettes/Makefile.in, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.am, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfdiff/icons/Makefile.in,
	xfglob/Makefile.in, xfglob/icons/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in,
	xfwm/misc.c: Add support for libiconv

2002-01-21  xfce

	* ChangeLog, xfce-3.8.14.lsm, other/Makefile.in, po/ca.po,
	po/cs.gmo, po/cs.po, po/da.gmo, po/da.po, po/de.gmo, po/de.po,
	po/en_GB.po, po/es.gmo, po/es.po, po/et.gmo, po/et.po, po/fi.po,
	po/fr.gmo, po/fr.po, po/gl.gmo, po/gl.po, po/hu.gmo, po/hu.po,
	po/it.po, po/ja.po, po/nl.gmo, po/nl.po, po/pl.po, po/pt_BR.gmo,
	po/pt_BR.po, po/ro.gmo, po/ro.po, po/ru.po, po/sk.po, po/sr.gmo,
	po/sr.po, po/sv.po, po/uk.gmo, po/uk.po, po/xfce.pot, po/zh.po,
	po/zh_CN.po, po/zh_TW.Big5.gmo, po/zh_TW.Big5.po: Updates

2002-01-21  xfce

	* libs/xfcolor.c: gtkrc generation

2002-01-20  xfce

	* configure, configure.in, xfce.spec, po/ca.po, po/cs.gmo,
	po/cs.po, po/da.gmo, po/da.po, po/de.gmo, po/de.po, po/en_GB.po,
	po/es.gmo, po/es.po, po/et.gmo, po/et.po, po/fi.po, po/fr.gmo,
	po/fr.po, po/gl.gmo, po/gl.po, po/hu.gmo, po/hu.po, po/it.po,
	po/ja.po, po/nl.gmo, po/nl.po, po/pl.po, po/pt_BR.gmo, po/pt_BR.po,
	po/ro.gmo, po/ro.po, po/ru.po, po/sk.po, po/sr.gmo, po/sr.po,
	po/sv.po, po/uk.gmo, po/uk.po, po/zh.po, po/zh_CN.po,
	po/zh_TW.Big5.gmo, po/zh_TW.Big5.po, xftree/Makefile.in,
	xftree/icons/Makefile.in: Update configure script because RPM
	didn't build on my system

2002-01-20  huysmans

	* xfumed/xfumed_gui_cb.c: Allow dragging items to empty subdir

2002-01-19  xfce

	* libs/xfcolor.c: Revert

2002-01-19  xfce

	* libs/xfcolor.c, po/xfce.pot: Chnage generation of gtkrc file

2002-01-18  xfce

	* po/et.gmo, po/xfce.pot, xfwm/placement.c: Make xfwm compliant
	with GTK+-1.3 test positionning

2002-01-18  edscott

	* xftree/: README, xtree_functions.c, xtree_mess.c: - bug fix for
	filtering directory symlinks.

2002-01-18  edscott

	* xftree/entry.c: - better fix for the previous tiny bug

2002-01-18  edscott

	* xftree/: entry.c, icons/Makefile.in: - fix tiny bug in entry.c

2002-01-18  huysmans

	* po/: nl.gmo, nl.po: Oops, I forget the fuzzy translations

2002-01-18  edscott

	* xftree/: xtree_cpy.c, xtree_cpy.h, xtree_gui.c,
	icons/page_compressed.xpm, icons/page_tar.xpm: - final addition
	before release.

2002-01-18  edscott

	* xftree/: Makefile.in, icons.h, xtree_cpy.c, xtree_icons.c: -
	Final icon update before release

2002-01-18  edscott

	* xftree/icons/: exe.xpm, page.xpm, page_adobe.xpm, page_audio.xpm,
	page_backup.xpm, page_core.xpm, page_image.xpm, page_movie.xpm,
	page_ps.xpm: - Final icon update before release.

2002-01-18  edscott

	* po/: es.gmo, es.po: - updated spanish

2002-01-18  xfce

	* xftree/icons/: Makefile.am, Makefile.in: Add new icons to
	Makefile

2002-01-18  edscott

	* xftree/xtree_icons.c: - Get rid of a c++ comment that was causing
	crash with scaled icons.

2002-01-18  xfce

	* xftree/: xtree_icons.c, xtree_toolbar.c: Change pixmap scaling
	rendering to bilinear to get best results

2002-01-18  edscott

	* xftree/icons/: page_adobe.xpm, page_audio.xpm: - minor
	enhancements.

2002-01-18  edscott

	* xftree/icons/exe.xpm: - Smaller exe flag.

2002-01-18  peetervois

	* po/et.po: New release

2002-01-18  edscott

	* xftree/: entry.c, gtk_exec.c, gtk_get.c, uri.h, xtree_cb.c,
	xtree_functions.c, xtree_gui.c, xtree_icons.c, xtree_mess.c,
	xtree_tar.c, xtree_tar.h: - get rid of a bunch of compiler warnings
	(one of which was a bug to be)

2002-01-18  edscott

	* xftree/TODO: - update TODO, again.

2002-01-18  edscott

	* xftree/TODO: - update TODO file.

2002-01-18  edscott

	* xftree/: entry.c, icons.h, xtree_icons.c: - re insert stale_lnk
	icon. Looks better.

2002-01-18  edscott

	* xftree/icons/: Makefile.am, Makefile.in, stale_lnk.xpm: -
	re-adding stale_lnk icon

2002-01-18  edscott

	* xftree/: entry.c, xtree_functions.c, xtree_icons.c: - fixed small
	bug in icon generation at /dev directory

2002-01-17  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.in,
	backdrops/Makefile.in, cursors/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	po/xfce.pot, scripts/Makefile.in, sounds/Makefile.in,
	textures/Makefile.in, xfbd/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfclock/Makefile.in, xfdiff/Makefile.in,
	xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xftree/icons/link_flag.xpm, xfumed/Makefile.in,
	xfumed/icons/Makefile.in, xfwm/Makefile.in, xfwm/themes.c: Change
	link icon in xftree Fix gcc warnings not being shown by default

2002-01-17  edscott

	* xftree/: Makefile.in, icons.h, xtree_icons.c: - small bug in
	bitmap mask creation fixed.

2002-01-17  edscott

	* xftree/icons/: Makefile.in, exe_file.xpm: - missing icon

2002-01-17  edscott

	* xfdiff/: xfdiff.c, xfdiff_gui.c, xfdiff_misc.c: - Errors in _("")
	fixed.

2002-01-17  edscott

	* xfglob/xfglob.c: - incorrect usage of N_("") fixed

2002-01-17  xfce

	* libs/constant.h, palettes/Default: Change default font size to 10
	(was 12)

2002-01-17  edscott

	* xftree/gtk_get.c: - incorrect translation string fixed

2002-01-17  edscott

	* xftree/xtree_icons.c: - Initialize icon size variables to 16x16

2002-01-17  xfce

	* palettes/Makefile.am, palettes/Makefile.in, palettes/Ultrafina,
	textures/Makefile.am, textures/Makefile.in, textures/Ultrafina.xpm:
	Add new textured palette

2002-01-17  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure,
	backdrops/Makefile.in, cursors/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	po/ca.gmo, po/ca.po, po/cs.gmo, po/cs.po, po/da.gmo, po/da.po,
	po/de.gmo, po/de.po, po/en_GB.gmo, po/en_GB.po, po/es.gmo,
	po/es.po, po/et.gmo, po/et.po, po/fi.gmo, po/fi.po, po/fr.gmo,
	po/fr.po, po/gl.gmo, po/gl.po, po/hu.gmo, po/hu.po, po/it.gmo,
	po/it.po, po/ja.gmo, po/ja.po, po/pl.gmo, po/pl.po, po/pt_BR.gmo,
	po/pt_BR.po, po/ro.gmo, po/ro.po, po/ru.gmo, po/ru.po, po/sk.gmo,
	po/sk.po, po/sr.gmo, po/sr.po, po/sv.gmo, po/sv.po, po/uk.gmo,
	po/uk.po, po/xfce.pot, po/zh.gmo, po/zh.po, po/zh_CN.gmo,
	po/zh_CN.po, po/zh_TW.Big5.gmo, po/zh_TW.Big5.po,
	scripts/Makefile.in, sounds/Makefile.in, textures/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfdiff/icons/Makefile.in,
	xfglob/Makefile.in, xfglob/icons/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/xtree_tar.c,
	xftree/icons/Makefile.am, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in: Fix
	missing noinst files in xftree/icons/Makefile.am

2002-01-17  huysmans

	* po/: nl.gmo, nl.po: Dutch translations update for 3.8.14 release

2002-01-17  xfce

	* po/: ro.gmo, ro.po, sr.gmo, sr.po: Charset issues on old potfiles

2002-01-17  xfce

	* other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.uk.in, other/xfce3rc.zh_CN.GB2312.in,
	other/xfce3rc.zh_TW.Big5.in, xfwm/xfwm.c: Change default xfwm
	engine to xfce (was linea)

2002-01-17  edscott

	* po/: es.gmo, es.po: - updated spanish translations for 3.8.14

2002-01-17  edscott

	* xftree/entry.c: - small pending detail on linked folders bug fix.

2002-01-17  edscott

	* xftree/: icons.h, xtree_icons.c, icons/exe_lnk.xpm: - obsolete
	icons removed

2002-01-17  edscott

	* xftree/icons/: Makefile.am, Makefile.in, compressed.xpm,
	dir_close_lnk.xpm, dir_open_lnk.xpm, page_exe.xpm,
	page_exe_link.xpm, page_exe_script.xpm, page_link.xpm,
	stale_lnk.xpm, tar.xpm: - removed nonused icons.

2002-01-17  xfce

	* Makefile.in, xfce.spec, po/fr.gmo, po/fr.po, po/nl.gmo,
	po/xfce.pot, xfsamba/xfsamba_gui.c, xftree/xtree_gui.c,
	xftree/xtree_mess.c: Update French translation Update spec file to
	include Mdk conffiles Update xftree/xfsamba code to fix gettext
	issue

2002-01-16  edscott

	* xftree/: entry.c, icons.h, xtree_icons.c, icons/exe.xpm: - fixed
	bug in update routine not working for symlinked directories - small
	icon optimization

2002-01-16  xfce

	* po/: xfce.pot, POTFILES.in, fr.gmo, fr.po: Updates

2002-01-16  xfce

	* po/: fr.gmo, fr.po: [no log message]

2002-01-16  xfce

	* backdrops/Default.xpm: Change default backdrop

2002-01-15  xfce

	* backdrops/Default.xpm: [no log message]

2002-01-15  guidod

	* Makefile.am: add "make rpm" target plus doc"

2002-01-15  huysmans

	* po/: nl.gmo, nl.po: Updated Dutch translations

2002-01-15  xfce

	* configure, configure.in: Apply Guido's patch on configure.in

2002-01-15  xfce

	* configure, configure.in, backdrops/Makefile.in,
	cursors/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	libs/Makefile.in, other/Makefile.in, palettes/Makefile.in,
	scripts/Makefile.in, sounds/Makefile.in, textures/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfdiff/icons/Makefile.in,
	xfglob/Makefile.in, xfglob/icons/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xftree/icons/Makefile.in,
	xfumed/Makefile.in, xfumed/icons/Makefile.in, xfwm/Makefile.in:
	Update Makefiles

2002-01-15  xfce

	* xfmenu/xfmenu.c: Add /etc/X11/applnk to the list of scan dirs

2002-01-15  xfce

	* configure, backdrops/Makefile.in, cursors/Makefile.in,
	fonts/Makefile.in, icons/Makefile.in, libs/Makefile.in,
	other/Makefile.in, palettes/Makefile.in, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce_theme/Makefile.in, xfclock/Makefile.in, docs/html/Makefile.in,
	docs/images/Makefile.in, docs/sgml/Makefile.in, xfdiff/Makefile.in,
	xfglob/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsound/Makefile.in, xftree/Makefile.in,
	xfumed/Makefile.in, xfwm/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, xfdiff/icons/Makefile.in,
	xfglob/icons/Makefile.in, xfsamba/icons/Makefile.in,
	xftree/icons/Makefile.in, xfumed/icons/Makefile.in: Update
	Makefiles and configure script after Guido's update

2002-01-15  guidod

	* configure.in: default disable-libxml2 in 3.x.x

2002-01-15  guidod

	* xfce/Makefile.in: update..

2002-01-14  xfce

	* Makefile.in, config.h.in, configure, backdrops/Makefile.in,
	cursors/Makefile.in, docs/Makefile.in, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.in,
	docs/sgml/Makefile.in, dt/Makefile.in, fonts/Makefile.in,
	gdm/Makefile.in, icons/Makefile.in, libs/Makefile.am,
	libs/Makefile.in, libs/UTF8.c, libs/UTF8.h, other/Makefile.in,
	palettes/Makefile.in, po/xfce.pot, scripts/Makefile.in,
	sounds/Makefile.in, textures/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.in, xfglob/Makefile.in,
	xfglob/icons/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsamba/icons/Makefile.in,
	xfsamba/icons/xfsamba.xpm, xfsound/Makefile.in, xftree/Makefile.in,
	xftree/icons/Makefile.in, xftree/icons/tb_copy.xpm,
	xftree/icons/tb_cut.xpm, xftree/icons/tb_find.xpm,
	xftree/icons/tb_macro.xpm, xftree/icons/tb_paste.xpm,
	xftree/icons/tb_vsplit.xpm, xfumed/Makefile.in,
	xfumed/icons/Makefile.in, xfwm/Makefile.am, xfwm/Makefile.in:
	Update Makefiles Cleanup among source files Fix most xftree icons
	which format wasn't correct.

2002-01-14  guidod

	* xfce/: Makefile.am, configfile.c, configfile.h, configtree.c,
	configtree.h, setup.c, setup.h: xfce4rc implementation, including a
	new setup widget to see it working

2002-01-14  xfce

	* libs/xfcolor.c, palettes/Default: [no log message]

2002-01-14  xfce

	* libs/xpmext.c: Fix a bug with internal routines compiled against
	Imlib

2002-01-14  xfce

	* palettes/Makefile.am, palettes/Makefile.in, xfwm/themes.c: [no
	log message]

2002-01-14  xfce

	* xfwm/themes.c, xfce_theme/xfce_theme_draw.c,
	xfce_theme/xfce_theme_main.c: [no log message]

2002-01-14  guidod

	* configure.in: cleaned

2002-01-14  guidod

	* acconfig.h, configure.in: adding libxml2 to configure.in

2002-01-14  guidod

	* xfce/configfile.c: most calls to g_malloc can be replaced with a
	form of g_strdup

2002-01-14  guidod

	* xfce/configfile.c: enhance readability, shorten calls to
	strncasecmp with a macro

2002-01-13  xfce

	* other/: COPYING, Makefile.am, Makefile.in: Cleanup...

2002-01-13  xfce

	* other/COPYING: Minor tweaks

2002-01-13  xfce

	* Makefile.am, Makefile.in, configure, configure.in,
	backdrops/Makefile.am, backdrops/Makefile.in, cursors/Makefile.am,
	cursors/Makefile.in, docs/Makefile.am, docs/Makefile.in,
	docs/html/Makefile.am, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.am,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.am,
	docs/images/Makefile.in, docs/sgml/Makefile.am,
	docs/sgml/Makefile.in, dt/Makefile.am, dt/Makefile.in,
	fonts/Makefile.am, fonts/Makefile.in, gdm/Makefile.am,
	gdm/Makefile.in, icons/Makefile.am, icons/Makefile.in,
	libs/Makefile.am, libs/Makefile.in, other/COPYING,
	other/Makefile.am, other/Makefile.in, palettes/Makefile.am,
	palettes/Makefile.in, po/xfce.pot, scripts/Makefile.am,
	scripts/Makefile.in, sounds/Makefile.am, sounds/Makefile.in,
	textures/Makefile.am, textures/Makefile.in, xfbd/Makefile.am,
	xfbd/Makefile.in, xfce/Makefile.am, xfce/Makefile.in,
	xfclock/Makefile.am, xfclock/Makefile.in, xfdiff/Makefile.am,
	xfdiff/Makefile.in, xfdiff/icons/Makefile.am,
	xfdiff/icons/Makefile.in, xfglob/Makefile.am, xfglob/Makefile.in,
	xfglob/icons/Makefile.am, xfglob/icons/Makefile.in,
	xfgnome/Makefile.am, xfgnome/Makefile.in, xfmenu/Makefile.am,
	xfmenu/Makefile.in, xfmouse/Makefile.am, xfmouse/Makefile.in,
	xfpager/Makefile.am, xfpager/Makefile.in, xfrun/Makefile.am,
	xfrun/Makefile.in, xfsamba/Makefile.am, xfsamba/Makefile.in,
	xfsamba/icons/Makefile.am, xfsamba/icons/Makefile.in,
	xfsound/Makefile.am, xfsound/Makefile.in, xftree/Makefile.am,
	xftree/Makefile.in, xftree/icons/Makefile.am,
	xftree/icons/Makefile.in, xfumed/Makefile.am, xfumed/Makefile.in,
	xfumed/icons/Makefile.am, xfumed/icons/Makefile.in, xfwm/themes.c:
	Include Guido's patch for automake/autoconf so that "make dist"
	works as expected.

2002-01-13  edscott

	* xftree/: Makefile.am, Makefile.in, icons.h, xtree_functions.c,
	xtree_functions.h, xtree_go.c, xtree_gui.c, xtree_gui.h,
	xtree_icons.c, xtree_icons.h, xtree_tar.c: - separated icon
	processing code for easier development pending

2002-01-13  xfce

	* xfwm/themes.c: Small tweaks in clipping

2002-01-13  xfce

	* po/xfce.pot, xfce/xfwm.c, xfwm/themes.c: Small tweaks

2002-01-13  xfce

	* po/xfce.pot, xfwm/borders.c, xfwm/builtins.c, xfwm/events.c,
	xfwm/icons.c, xfwm/misc.h, xfwm/move.c, xfwm/resize.c,
	xfwm/themes.c, xfwm/themes.h: Implement clipping in xfwm for better
	expose handling (beware, huge change all over the code !)

2002-01-11  xfce

	* palettes/Makefile.in, po/Makefile.in.in, po/et.gmo, po/xfce.pot,
	textures/Makefile.am, textures/Makefile.in, xfce/xfwm.c,
	xfwm/Makefile.in: Update Makefile.in.in in po dir Update xfwm
	managemnt routines in xfce panel

2002-01-11  edscott

	* xftree/xtree_gui.c: - Put correct order in view elements menu

2002-01-11  xfce

	* palettes/Default, palettes/Win3, libs/constant.h, libs/xfcolor.c,
	textures/DefaultGrad.xpm, xfwm/xfwm.c: Changed default palette

2002-01-11  xfce

	* xfwm/: Makefile.am, Makefile.in: [no log message]

2002-01-11  xfce

	* xfce/xfwm.c, xfwm/themes.c: [no log message]

2002-01-11  xfce

	* xfwm/themes.c: [no log message]

2002-01-11  peetervois

	* po/et.po: New translations

2002-01-11  edscott

	* xftree/: icons.h, xtree_gui.c: - bobo fixed

2002-01-11  edscott

	* xftree/icons/: page_word.xpm, page_word.xpm: [no log message]

2002-01-10  edscott

	* xftree/: icons.h, xtree_functions.c, xtree_gui.c, xtree_gui.h: -
	some new icon for file types.

2002-01-10  edscott

	* xftree/icons/: page_backup.xpm, page_movie.xpm, page_po.xpm: [no
	log message]

2002-01-10  xfce

	* po/xfce.pot, xfwm/themes.c: Fix a small discrepancy in linea
	theme draw

2002-01-10  xfce

	* palettes/CandyBox: Improve colors

2002-01-10  edscott

	* xftree/: xtree_functions.c, xtree_go.c, xtree_gui.c: - fixed K
	vs. Kb inconsistency - fixed changing size in size and date
	columns.

2002-01-10  xfce

	* palettes/CandyBox: [no log message]

2002-01-10  xfce

	* palettes/CandyBox: [no log message]

2002-01-10  xfce

	* textures/BWGrad.xpm, textures/Makefile.am, textures/Makefile.in,
	palettes/CandyBox, palettes/Makefile.am, palettes/Makefile.in: Add
	real cute textured palette "CandyBox" - A must try !

2002-01-10  xfce

	* palettes/: GoldenBoy, GoldenBoy2, Makefile.am, Makefile.in: Add
	new palette

2002-01-09  xfce

	* palettes/Makefile.in, xfwm/events.c, xfwm/themes.c: Some cleanup

2002-01-09  xfce

	* palettes/: Makefile.am, SmoothGreen: [no log message]

2002-01-09  xfce

	* Makefile.init, autogen.sh, Makefile.init, autogen.sh: [no log
	message]

2002-01-09  xfce

	* xfwm/events.c: [no log message]

2002-01-09  xfce

	* xfwm/themes.c: [no log message]

2002-01-08  xfce

	* configure, configure.in: Typo in configure script

2002-01-08  xfce

	* configure, configure.in, backdrops/Default.jpg,
	backdrops/Makefile.am, backdrops/Makefile.in,
	backdrops/MiceBlue.jpg, other/xfbdrc.in, xfwm/themes.c: Back to
	default xpm image

2002-01-08  xfce

	* xfwm/themes.c: Small Linea theme enhancements

2002-01-08  xfce

	* po/xfce.pot, xftree/Makefile.in, xfwm/themes.c: Small Linea
	tweaks

2002-01-08  xfce

	* xfpager/: XfwmPager.c, x_pager.c: Add auto detect of number of
	desks

2002-01-08  edscott

	* xftree/: gtk_prop.c, xtree_functions.c, xtree_go.c, xtree_gui.c,
	xtree_mess.c, xtree_mess.h: - improved the size display with K,M
	and G.

2002-01-07  edscott

	* xftree/: toolbar_icons.h, xtree_toolbar.c: - added xfsamba
	toolbar icon

2002-01-07  edscott

	* xftree/icons/wg1.xpm: xfsamba toolbar icon

2002-01-06  edscott

	* xftree/Makefile.in: - makefile.in generated by automake

2002-01-06  edscott

	* xftree/: Makefile.am, Makefile.in, README, TODO, entry.c,
	entry.h, gtk_dlg.c, gtk_dlg.h, gtk_dnd.h, gtk_exec.c, gtk_exec.h,
	gtk_get.c, gtk_get.h, gtk_prop.c, gtk_prop.h, i18n.h, icons.h,
	io.c, reg.c, reg.h, top.c, top.h, tubo.c, uri.c, uri.h, xtree.c,
	xtree_cb.c, xtree_cb.h, xtree_cfg.h, xtree_colorsel.c, xtree_cpy.c,
	xtree_dnd.c, xtree_dnd.h, xtree_functions.c, xtree_functions.h,
	xtree_go.c, xtree_gui.c, xtree_gui.h, xtree_mess.c, xtree_mess.h,
	xtree_misc.c, xtree_misc.h, xtree_pasteboard.c, xtree_pasteboard.h,
	xtree_tar.c, xtree_tar.h, xtree_toolbar.c, xtree_toolbar.h: - put
	struc stat in entry * for simplified code and mode,gid,uid columns
	- added columns mode, gid, uid - fixed bug of preferences going
	beserk when two windows open and font change in one of them.  -
	added FT_TAR and FT_TARCHILD. Disactivated menu elements register,
	duplicate and rename for TARCHILDs.  *** - size sort wrong (strcmp
	instead of simple substraction) - correct name sort for tar
	contents - tar contents directory labels fixed - double update
	cycle on goto fixed - dummy tar entry added for speed - assign
	proper icons for tar contents (except for new icons for internal
	directories - added filetypes .tar.gz, .tgz, .tar.Z for tar file
	processing (still missing .bz2, but that would involve an extra
	command besides gnu tar (bzcat, bunzip2).  *** - added xfsamba to
	tools - added option to delete from tar files - tar content entry
	compatibility with new_file, new_folder, cb_diff, cb_term.  - run
	command does a cd to the xftree selected directory (or root node if
	none selected) before running command. This is to run commands like
	"vi somefile.c", at the current directory).  *** - added autotype
	function - added autotar function *** - added tar_extract function
	(fixme: set mode of output file as inside tar file) *** - disabled
	drops into tar files (option not implemented as of yet) - added
	override warning for .tgz creation *** - fixed faulty update_tree
	routine - added support for .tar.bz2 file expansion - improved
	icons with help from Peeter Vois <Peeter.Vois@mail.ee> - fixed
	FT_LINK bug - added "show size in KB" option with help from Jens
	Luedicke <jens@irs-net.com>

2002-01-06  edscott

	* xftree/icons/: link_flag.xpm, package_green.xpm, page_adobe.xpm,
	page_ps.xpm, stale_lnk.xpm: icons

2002-01-06  xfce

	* xfwm/themes.c: Theme stuff

2002-01-06  xfce

	* xfwm/themes.c: Improve linea theme

2002-01-06  xfce

	* xfwm/themes.c: [no log message]

2002-01-05  xfce

	* palettes/: Alpine, Altxfce, Altxfce2, Altxfce3, Aluminium,
	Analog, Anthracite, Bahamas, Basic, BeHappy, BeHappy2, BeHappy3,
	BeHappy4, Blue, BlueX, BlueX2, BlueX3, BlueX4, Bronze, Bronze2,
	Cheese, Chrome, Citrouille, Classic, Classic2, Clinky, Craters,
	DarkMetal, Defcon, Desert, Dolly, Eaz-l, GTK+Default, GTK+Default2,
	Glass, GoldenBoy, GreenIron, GreySlate, Ground, HIFI, Helice,
	HiTech, HiTech2, Jazza, Jazza2, Kdetheme, LightBulb, LightBulb3,
	Linea, Linea2, Liquid, Liquid2, Metal, Military, Modern, Modern2,
	Moz9, Moz9-2, Nature, Nemo, OldWood, Pale, Paper, Pinky, Power,
	Power2, Prune, PruneDark, Quartz, Reader, Salmon2, Silver, Silver2,
	Smooth, SmoothBW, SoftBlue, Standard, Standard2, Stellar, Stellar2,
	Stripe, Stripe3, Symbiose, Thinice, Tiny, Tradition, Tradition2,
	Win, Xfce-1, Xfce-2: Chnage default charset to ISO-8859-15 in all
	palettes

2002-01-05  xfce

	* libs/UTF8.c, xfmenu/xfmenu.c: Change default charset to
	ISO-8859-15 in place of ISO-8859-1

2002-01-05  xfce

	* configure, po/xfce.pot: Should be okay now.

2002-01-04  xfce

	* palettes/Default: [no log message]

2002-01-04  xfce

	* xfwm/xfwm.c, gdm/10XFce.in, gdm/Makefile.in, libs/constant.h,
	libs/xfcolor.c: Add support to wmsession for Mandrake

2002-01-04  xfce

	* configure, configure.in: [no log message]

2002-01-04  xfce

	* configure, configure.in: Forgot COPYING file generation in
	configure script

2002-01-03  xfce

	* docs/html/stylesheet-images/: Makefile.am, Makefile.in: Update
	Makefiles

2002-01-03  xfce

	* configure, configure.in, backdrops/Makefile.am,
	backdrops/Makefile.in, cursors/Makefile.am, cursors/Makefile.in,
	docs/html/Makefile.am, docs/html/Makefile.in,
	docs/html/stylesheet-images/Makefile.am,
	docs/html/stylesheet-images/Makefile.in, docs/images/Makefile.am,
	docs/images/Makefile.in, fonts/Makefile.am, fonts/Makefile.in,
	icons/Makefile.am, icons/Makefile.in, other/Makefile.am,
	other/Makefile.in, palettes/Makefile.am, palettes/Makefile.in,
	scripts/Makefile.am, scripts/Makefile.in, sounds/Makefile.am,
	sounds/Makefile.in, textures/Makefile.am, textures/Makefile.in:
	Update various Makefile.am for autoconf 2.5x

2002-01-03  xfce

	* backdrops/Makefile.in, cursors/Makefile.in, docs/Makefile.in,
	docs/html/Makefile.in, docs/html/stylesheet-images/Makefile.in,
	docs/images/Makefile.in, fonts/Makefile.in, icons/Makefile.in,
	other/Makefile.in, palettes/Makefile.in, sounds/Makefile.in,
	textures/Makefile.in: Change automake/autoconf Makefiles due to
	autoconf 2.5x upgrade

2002-01-03  xfce

	* configure, configure.in, backdrops/DISTFILES.in,
	backdrops/Makefile.am, backdrops/Makefile.in.in,
	cursors/DISTFILES.in, cursors/Makefile.am, cursors/Makefile.in.in,
	docs/DISTFILES.in, docs/Makefile.am, docs/Makefile.in.in,
	docs/html/Makefile.am, docs/html/stylesheet-images/Makefile.am,
	docs/images/Makefile.am, fonts/DISTFILES.in, fonts/Makefile.am,
	fonts/Makefile.in.in, icons/DISTFILES.in, icons/Makefile.am,
	icons/Makefile.in.in, other/CONFFILES.in, other/DISTFILES.in,
	other/Makefile.am, other/Makefile.in.in, palettes/DISTFILES.in,
	palettes/Makefile.am, palettes/Makefile.in.in, po/xfce.pot,
	sounds/DISTFILES.in, sounds/Makefile.am, sounds/Makefile.in.in,
	textures/DISTFILES.in, textures/Makefile.am,
	textures/Makefile.in.in: Rebuild autoconf/automake files

2002-01-02  xfce

	* xfce_theme/xfce_theme_draw.c: Visuals

2002-01-02  xfce

	* other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.uk.in, other/xfce3rc.zh_CN.GB2312.in,
	other/xfce3rc.zh_TW.Big5.in, xfwm/xfwm.c: Theme stuff

2002-01-02  xfce

	* xfce/popup.c: [no log message]

2002-01-02  xfce

	* xfce_theme/xfce_theme_draw.c, xfwm/themes.c: Change gtk xfce
	theme

2002-01-01  xfce

	* libs/constant.h, palettes/Default, po/xfce.pot,
	xfce_theme/xfce_theme_draw.c: Improve "handler" in xfce_theme
	engine

2002-01-01  xfce

	* other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.uk.in, other/xfce3rc.zh_CN.GB2312.in,
	other/xfce3rc.zh_TW.Big5.in, xfwm/xfwm.c: Put back Xfce theme as
	default theme

2002-01-01  xfce

	* ltconfig: Remove ltconfig

2001-12-31  xfce

	* Makefile.in, acconfig.h, acinclude.m4, aclocal.m4, config.h.in,
	configure, configure.in, backdrops/Default.xpm, gdm/Makefile.in,
	gdm/Xclients.xfce.in, intl/COPYING.LIB-2, intl/COPYING.LIB-2.1,
	intl/ChangeLog, intl/ChangeLog.inst, intl/Makefile.in,
	intl/VERSION, intl/bindtextdom.c, intl/config.charset,
	intl/dcgettext.c, intl/dcigettext.c, intl/dcngettext.c,
	intl/dgettext.c, intl/dngettext.c, intl/explodename.c,
	intl/finddomain.c, intl/gettext.c, intl/gettext.h, intl/gettextP.h,
	intl/hash-string.h, intl/intl-compat.c, intl/l10nflist.c,
	intl/libgettext.h, intl/libgnuintl.h, intl/libintl.glibc,
	intl/loadinfo.h, intl/loadmsgcat.c, intl/localcharset.c,
	intl/locale.alias, intl/localealias.c, intl/ngettext.c,
	intl/plural.c, intl/plural.y, intl/ref-add.sin, intl/ref-del.sin,
	intl/textdomain.c, libs/Makefile.in, po/cat-id-tbl.c, po/xfce.pot,
	scripts/Makefile.in, xfbd/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfclock/Makefile.in, xfdiff/Makefile.in,
	xfglob/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsound/Makefile.in, xftree/Makefile.in,
	xfumed/Makefile.in, xfwm/Makefile.in: Update to GNU gettext 0.10.40
	Remove content of acinclude.m4 Add switchdesk config file

2001-12-30  xfce

	* libs/xfcolor.c, palettes/Default, xfwm/xfwm.c: [no log message]

2001-12-30  xfce

	* libs/xfcolor.c, palettes/Default, xfwm/xfwm.c: [no log message]

2001-12-30  xfce

	* cursors/cursor2.pcf: Update cursor font

2001-12-30  xfce

	* other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.uk.in, other/xfce3rc.zh_CN.GB2312.in,
	other/xfce3rc.zh_TW.Big5.in, xfwm/xfwm.c: Color, defaults, really
	nothing important.

2001-12-30  xfce

	* libs/xfcolor.c, palettes/Default, xfwm/xfwm.c: [no log message]

2001-12-30  xfce

	* acconfig.h, config.h.in, xftree/entry.c, xftree/gtk_dlg.c,
	xftree/gtk_exec.c, xftree/gtk_get.c, xftree/gtk_prop.c,
	xftree/io.c, xftree/top.c, xftree/uri.c, xftree/xtree.c,
	xftree/xtree_misc.c: Fix xftree

2001-12-30  xfce

	* configure.in, libs/xfcolor.c, other/xfce3rc.cs.in,
	other/xfce3rc.de.in, other/xfce3rc.fr.in, other/xfce3rc.hu.in,
	other/xfce3rc.in, other/xfce3rc.ja.in, other/xfce3rc.ko.in,
	other/xfce3rc.nl.in, other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	palettes/Default, xfwm/xfwm.c: Update default color scheme

2001-12-30  xfce

	* acinclude.m4, aclocal.m4, configure, configure.in,
	backdrops/Default.xpm: Update configure script to test autoconf
	version

2001-12-30  xfce

	* libs/xfcolor.c, other/xfce3rc.cs.in, other/xfce3rc.de.in,
	other/xfce3rc.fr.in, other/xfce3rc.hu.in, other/xfce3rc.in,
	other/xfce3rc.ja.in, other/xfce3rc.ko.in, other/xfce3rc.nl.in,
	other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	palettes/Default, xfwm/xfwm.c: Change default color scheme

2001-12-29  xfce

	* configure, configure.in: Remove param in AC_LARGEFILE ()

2001-12-29  xfce

	* acinclude.m4, aclocal.m4, config.h.in, configure, configure.in,
	libs/xfcolor.c, palettes/Default, po/cat-id-tbl.c, po/xfce.pot,
	xfglob/globber.h, xftree/Makefile.in, xfwm/xfwm.c: Update autoconf
	Update configure script Restore enstries in configure that has been
	overridden by mistake Update colors Fix compilation problem with
	xfglob

2001-12-28  edscott

	* intl/loadmsgcat.c, xfdiff/globber.c, xfdiff/globber.h,
	xfglob/globber.c, xfglob/xfglob.c, xfsamba/xfsamba_upload.c: -
	Largefile compatibility modifications

2001-12-28  edscott

	* config.h.in, configure, configure.in: - Added the support for
	large files to the configure script

2001-12-28  xfce

	* libs/constant.h: [no log message]

2001-12-28  edscott

	* xftree/: gtk_exec.c, xtree_cb.c, xtree_functions.c, xtree_mess.c:
	- fixed wrong parameter in cb_exec (causing segv)

2001-12-28  edscott

	* xftree/xtree_gui.c: - List pasteboard function typo corrected

2001-12-27  edscott

	* xfsamba/tubo.c: - time parameter

2001-12-27  edscott

	* xftree/: README, xtree_functions.c, xtree_gui.h: - README added
	with instrctions on enabling 64bit file sizes in linux (works  
	without any modification in freebsd) - audio icon was using
	noninitialized bitmask--fixed.

2001-12-27  edscott

	* xftree/: xtree_functions.c, xtree_gui.c: - final details for
	64bit size file compatibility

2001-12-27  edscott

	* xftree/: xtree_functions.c, xtree_mess.c: - fixes

2001-12-27  edscott

	* xftree/icons/: dir_close.xpm, dir_close_lnk.xpm, dir_open.xpm,
	dir_open_lnk.xpm, dir_pd.xpm, dir_up.xpm: - optimized icons

2001-12-27  edscott

	* xftree/xtree_cpy.c: - Faster.

2001-12-27  edscott

	* xfsamba/tubo.c: - time change

2001-12-27  edscott

	* xftree/xtree_cpy.c: - file counter line was misplaced position

2001-12-27  edscott

	* xftree/: TODO, entry.h, gtk_exec.c, gtk_exec.h, gtk_prop.c,
	icons.h, xtree_cb.c, xtree_cpy.c, xtree_cpy.h, xtree_functions.c,
	xtree_functions.h, xtree_gui.c, xtree_gui.h, xtree_mess.c,
	xtree_mess.h, xtree_pasteboard.c: - xftree compatible with 64 bit
	file systems - added "all" button in recursive error - added
	register application in gtk_exec - added register application help
	- added mail, bak and dup icons - added icons contributed by Peeter

2001-12-26  edscott

	* xftree/icons/: page_exe.xpm, page_html.xpm: - modified icons

2001-12-26  edscott

	* xftree/icons/: core.xpm, exe_script.xpm, image.xpm,
	page_html.xpm: [no log message]

2001-12-26  edscott

	* xftree/icons/: page.xpm, page_compressed.xpm, page_core.xpm,
	page_exe_link.xpm, page_exe_script.xpm, page_image.xpm,
	page_link.xpm, page_lnk.xpm, page_spreadsheet.xpm, page_tar.xpm,
	page_text.xpm: - Modified icons

2001-12-26  xfce

	* config.h.in, configure, configure.in,
	other/xfce3rc.zh_TW.Big5.in, po/cat-id-tbl.c, po/xfce.pot,
	po/zh_TW.Big5.gmo, po/zh_TW.Big5.po, scripts/startxfce,
	scripts/xfce_setup: Add zh_TW.Big5 localization

2001-12-26  xfce

	* config.h.in, libs/constant.h, other/xfwmrc.in, palettes/Default,
	scripts/startxfce: Minor tweaks

2001-12-25  xfce

	* acconfig.h, config.h.in, configure, configure.in,
	xfmenu/xfmenu.c: Fix compilation issue on systems w/out iconv

2001-12-25  edscott

	* xftree/: entry.h, xtree_cpy.c, xtree_functions.c, xtree_mess.c,
	xtree_pasteboard.c: - off_t in freebsd is 64 bit, so a temporary
	fix is to cast as long	 int. This means dialogs with size
	information will be incorrect	in freeBSD for files greater than
	4GB.

2001-12-25  edscott

	* xftree/xtree_pasteboard.c: - Missing stuff from previous update
	added.

2001-12-25  edscott

	* xftree/: icons.h, xtree_cb.c, xtree_cb.h, xtree_cfg.h,
	xtree_cpy.c, xtree_cpy.h, xtree_dnd.c, xtree_functions.c,
	xtree_functions.h, xtree_go.c, xtree_gui.c, xtree_gui.h,
	xtree_mess.c, xtree_mess.h, xtree_toolbar.c: - fixed a bug while
	running "xftree ./" - Duplicate directory command improved:	
	*can do directories	 *improved version control	*redundant
	code replaced for warnings on errors   (files: xtree_cpy.c,
	xtree_cpy.h, xtree_gui.c, xtree_cb.c, xtree_cb.h) - optimized
	several memory assignments in xtree_cb.c. xtree_functions.c - view
	options can be different for different xftree windows without
	interfering  with each other.  - font change in one xftree window
	will also change font in other xftree windows	of the same process
	ID.  - improved routine to generate letter icons - added icons -
	cleaned up global variable icons for easier maintanance

2001-12-25  edscott

	* xftree/icons/page_audio.xpm: [no log message]

2001-12-24  xfce

	* scripts/: startxfce.in, xfce_setup, xfce_setup.in: Add support
	for $HOME/.xfce/xinitrc to ease xfce migration

2001-12-23  xfce

	* libs/xfcolor.c: Add XTerm resources to xfcolor

2001-12-23  xfce

	* po/xfce.pot, xfwm/events.c: [no log message]

2001-12-21  xfce

	* xfwm/placement.c: [no log message]

2001-12-21  xfce

	* other/xfwmrc.in: Add Sylpheed in the list of default icons

2001-12-21  xfce

	* xfwm/: builtins.c, themes.c: [no log message]

2001-12-21  xfce

	* xfwm/builtins.c: [no log message]

2001-12-21  xfce

	* xftree/: xtree_cpy.c, xtree_mess.c: REmove tiny border and use
	std decorations

2001-12-21  xfce

	* xfwm/: move.c, resize.c: Prevent window w/out decorations from
	being moved/resized

2001-12-21  xfce

	* xfce.spec: Apply patch from D.Johnson <dj@www.uk.linux.org>

2001-12-21  xfce

	* other/xtree.reg: Add java (.java and .jar) files

2001-12-20  xfce

	* xfwm/themes.c: Improve trench theme

2001-12-20  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xfwm/add_window.c, xfwm/events.c:
	Improve event mgt in xfwm

2001-12-20  xfce

	* palettes/: DISTFILES.in, Desert: [no log message]

2001-12-20  edscott

	* xftree/xtree_dnd.c: - Fixed a crash when receiving an unknown url
	type by dragndrop (error   specifically found with "tar" type from
	konqueror browser, and soon   will not be unknown anymore).

2001-12-20  xfce

	* xfwm/themes.c: [no log message]

2001-12-20  xfce

	* xfwm/themes.c: Improve trench theme title bar

2001-12-20  xfce

	* xfwm/add_window.c: Remove some unneeded server syncs

2001-12-20  edscott

	* xftree/TODO: [no log message]

2001-12-20  edscott

	* xftree/: xtree_functions.c, xtree_gui.c, xtree_mess.c: - Finally
	fixed the "what happens when the ctree root node vanishes" bug
	(xftree   goes home).  - Fixed the "what happens when the status
	node vanishes" (root node becomes   status node).  - Cut menu entry
	typo fixed (was cb_copy instead of cb_cut).

2001-12-19  edscott

	* xftree/: dlg_icons.h, gtk_dlg.c, xtree_mess.c, xtree_mess.h: -
	Put decorations on dialogs.

2001-12-19  xfce

	* xfwm/add_window.c: [no log message]

2001-12-19  edscott

	* xftree/toolbar_icons.h: - file for better organization

2001-12-19  edscott

	* xftree/: icons.h, xtree_cb.c, xtree_cfg.h, xtree_cpy.c,
	xtree_dnd.c, xtree_functions.c, xtree_functions.h, xtree_gui.c,
	xtree_gui.h, xtree_mess.c, xtree_mess.h, xtree_toolbar.c: - found
	and fixed a small bug in update_timer() - status option added -
	status titles option added - on paste, if no dir is selected, then
	pastes at the ctree root - if mainmenu is hidden, directory popup
	menu has a show menu option - icon for executable scripts added -
	icon for html docs added - cb_find() improved - speed from
	cut/paste improved.

2001-12-19  edscott

	* xftree/icons/: exe_script.xpm, page_html.xpm: - couple new icons

2001-12-18  xfce

	* po/xfce.pot, xfmenu/xfmenu.c: Fix a bug in charset detection

2001-12-18  xfce

	* po/cat-id-tbl.c, po/et.gmo, po/xfce.pot, xfmenu/xfmenu.c,
	xfwm/add_window.c, xfwm/builtins.c, xfwm/events.c, xfwm/misc.c,
	xfwm/virtual.c: Add UTF8 support to xfmenu Improve I18N in xfwm
	Various speed/sync enhancements in xfwm

2001-12-18  edscott

	* xfglob/xfglob.c: - added text/plain for dnd (used by mozilla)

2001-12-18  edscott

	* xftree/: xtree_functions.c, xtree_mess.c, xtree_mess.h: -
	abbreviate paths working correctly now.

2001-12-18  xfce

	* xfmenu/xfmenu.c: Add UTF8 support

2001-12-18  edscott

	* xftree/: xtree_cfg.h, xtree_cpy.c, xtree_cpy.h,
	xtree_functions.c, xtree_go.h, xtree_gui.c, xtree_mess.c: - fixed a
	couple bugs in update_tree() with abbreviated paths - tubo.c ->
	reduced time to fire up child process (../xfsamba/tubo.c) - copy
	routine now determines optimum blocksize fon the run, making   it
	essentially the same algorithm as that in "cp" - hidden files were
	not being copied on recursive calls, this is fixed - Changed copy
	progress dialog content and algorithms. Now files are counted  
	before the actual copy starts, bytes counter is replaced with a
	files counter,	 and the progress bar now works the way it is
	supposed to work. This greatly	 improves copy speed. Test results
	from copying a 650MB file:     copied by "cp": 190 seconds    
	copied by xftree after changes: 177 seconds.

2001-12-18  edscott

	* xfsamba/tubo.c: - shorter startup time

2001-12-17  xfce

	* xfwm/xfwm.c: [no log message]

2001-12-17  peetervois

	* po/et.po: New translations

2001-12-16  xfce

	* libs/Makefile.am, libs/Makefile.in, libs/Strings.c, libs/UTF8.c,
	libs/UTF8.h, libs/mygtkclock.c, other/xfce3rc.cs.in,
	other/xfce3rc.de.in, other/xfce3rc.fr.in, other/xfce3rc.hu.in,
	other/xfce3rc.in, other/xfce3rc.ja.in, other/xfce3rc.ko.in,
	other/xfce3rc.nl.in, other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	po/xfce.pot, xfumed/xfumed_gui_cb.c, xfwm/menus.c, xfwm/misc.c,
	xfwm/xfwm.c: Remove UTF8 stuff.

2001-12-15  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xfwm/xfwm.c: Fix small color
	discrepancy in xfwm default color scheme

2001-12-15  edscott

	* xftree/xtree_gui.c: - Oops, some menus lost the delete command.
	Good thing it is easy to   fix now. So its fixed.

2001-12-15  edscott

	* xftree/: gtk_dlg.c, gtk_dlg.h, icons.h, io.c, io.h, xtree.c,
	xtree_cb.c, xtree_cb.h, xtree_cfg.h, xtree_du.c, xtree_functions.c,
	xtree_go.c, xtree_gui.c, xtree_mess.c, xtree_mess.h,
	xtree_pasteboard.c, xtree_pasteboard.h, xtree_toolbar.c: -
	Customize homedir option added - minor dialog bugs fixed - minor
	hidden files bug with filter option fixed - put in an immediate
	refresh after paste operation - cut option added (toolbar, menu,
	and shortcut key) - reconfigured menus (simplified structure for
	maintanance,   eliminated duplicates, split preferences into view
	and   prferences, fix some bugs that surfaced) - changes to view
	pasteboard dialog - added "filter dirs" and "filter files" to
	filter option

2001-12-15  edscott

	* xftree/icons/tb_cut.xpm: - added cut icon

2001-12-14  edscott

	* xftree/xtree_functions.c: - fixed bug of duplicate entries when
	both filter and abbreviate paths were on.

2001-12-14  xfce

	* xfwm/add_window.c, libs/UTF8.c, libs/UTF8.h: [no log message]

2001-12-14  edscott

	* xftree/: xtree_cfg.h, xtree_functions.c, xtree_go.c, xtree_gui.c,
	xtree_mess.c, xtree_mess.h: - add filter option - fix a small bug
	in update_tree() routine - add abreviate paths option

2001-12-13  xfce

	* libs/UTF8.c, po/cat-id-tbl.c, po/xfce.pot, xfwm/menus.c,
	xfwm/misc.c: Revert changes for UTF8 - Needs more work

2001-12-13  xfce

	* po/et.gmo, po/xfce.pot, xfwm/add_window.c, xfwm/events.c: Revert
	some changes in AddWindow

2001-12-13  xfce

	* libs/UTF8.c, xfwm/add_window.c, xfwm/builtins.c, xfwm/events.c,
	xfwm/menus.c, xfwm/misc.c, xfwm/xfwm.c: UTF8. Still unfinished

2001-12-12  xfce

	* libs/: Makefile.am, Makefile.in, UTF8.c, UTF8.h: First attempt to
	include UTF8 support in xfwm. Handle with care, may not even
	compile on some system.

2001-12-12  edscott

	* xftree/gtk_dlg.h: [no log message]

2001-12-12  edscott

	* xftree/: gtk_dlg.c, xtree_cb.c: - eliminated small bug in
	gtk_dlg.c - xfdiff launcher more versatil - replace unnecesary
	shift operations with constants (gtk_dlg.h) - correctly assign
	dialog icon to all dialog queries

2001-12-12  edscott

	* xftree/gtk_dlg.c: - fix of revision 1.7 was mistakenly remove. Re
	introduced here with a	 comment line explaining it to avoid doing
	the mistake in the future.

2001-12-11  xfce

	* other/xfwmrc.in: Change default bw to 5 instead of 6

2001-12-11  huysmans

	* po/: nl.gmo, nl.po: Updated Dutch translations, mostly for XFTree

2001-12-11  huysmans

	* po/: gl.gmo, gl.po: Updated Galician translations by Ramon Flores

2001-12-11  edscott

	* xftree/gtk_dlg.c: - Details on the keypress for goto dialog.
	Found a small bug in gtk_dlg.c	 but not fixed yet.

2001-12-11  peetervois

	* po/et.po: Many updates, mostly xftree translations 100%
	translated

2001-12-11  xfce

	* palettes/Default, libs/xfcolor.c, xfwm/xfwm.c: Change default
	scheme

2001-12-11  xfce

	* xfce/xfwm.c: Change color of border window when using Linea theme

2001-12-11  edscott

	* xftree/gtk_dlg.c: - Neat way to map dialog windows, suggested in
	an e-mail by Havoc Pennington

2001-12-10  xfce

	* palettes/Quartz: [no log message]

2001-12-10  xfce

	* palettes/: DISTFILES.in, Quartz: Add new palette Quartz

2001-12-10  xfce

	* libs/Strings.c, po/cat-id-tbl.c, po/xfce.pot, xfmenu/xfmenu.c:
	Start implementation of UTF8 support based on contributed code

2001-12-10  xfce

	* backdrops/: Default.jpg, Default.xpm: [no log message]

2001-12-10  xfce

	* xfwm/add_window.c: Change gravity of window frame

2001-12-10  xfce

	* backdrops/: DISTFILES.in, Purple.xpm: Add another solid
	background

2001-12-09  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, ltmain.sh,
	backdrops/Default.jpg, backdrops/Default.xpm, libs/Makefile.in,
	po/cat-id-tbl.c, po/xfce.pot, scripts/Makefile.in,
	scripts/startxfce, scripts/xfce_setup, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfglob/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmenu/xfmenu.c, xfmouse/Makefile.in,
	xfpager/Makefile.in, xfrun/Makefile.in, xfsamba/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xfumed/Makefile.in,
	xfwm/Makefile.in: Change color balance on default backdrops

2001-12-09  edscott

	* xftree/: xtree_functions.c, xtree_gui.c: - Added missing "static"
	tokens

2001-12-09  edscott

	* xftree/xtree_gui.c: - update a few comment lines

2001-12-09  edscott

	* xftree/: xtree_functions.c, xtree_functions.h: - xtree_gui.c
	subdivision

2001-12-09  edscott

	* xftree/Makefile.in: [no log message]

2001-12-09  edscott

	* xftree/: Makefile.am, xtree_cb.c, xtree_cpy.c, xtree_cpy.h,
	xtree_go.c, xtree_gui.c, xtree_gui.h, xtree_toolbar.c: - Split
	xtree_gui.c into xtree_gui.c and xtree_functions.c for easier  
	maintanance and quicker compilation on my 266MHz machine.

2001-12-09  edscott

	* xftree/: xtree_cpy.c, xtree_go.c, xtree_go.h, xtree_gui.c,
	xtree_toolbar.c: - Changed reload function from cb_refresh to
	cb_reload - Continue option now implemented for errors on recursive
	directory creation

2001-12-09  edscott

	* xftree/: TODO, xtree_cpy.c, xtree_cpy.h: - Once a copy has gone
	recursive, it now offers continue option on errors.

2001-12-09  edscott

	* xftree/: TODO, xtree_cb.c, xtree_dnd.c: - fixed a instance where
	tmp files where remaining undeleted

2001-12-09  edscott

	* xftree/TODO: - update TODO.

2001-12-09  edscott

	* xftree/xtree_gui.c: - duplicate hothey conflict fixed - Update
	menu item and hotkey added.

2001-12-09  edscott

	* xftree/xtree_toolbar.c: - "duplicate file" hotkey conflict fixed
	- Update menuitem and hotkey added.

2001-12-09  edscott

	* xftree/: xtree_cpy.c, xtree_dnd.c: - Fixed a small bug that
	aborted copy/move when "select all" was used.

2001-12-09  edscott

	* xftree/: xtree_gui.c, xtree_gui.h, xtree_mess.c, xtree_mess.h: -
	Added some common filetype icons - Remove duplicated icon pixmap
	masks - Added "Subsort by file type" option - Restructured code for
	icon generation - Restructured code for icon assignment

2001-12-09  edscott

	* xftree/icons/: compressed.xpm, core.xpm, image.xpm, tar.xpm,
	text.xpm: - common icons

2001-12-07  edscott

	* xftree/: xtree_cfg.h, xtree_gui.c, xtree_mess.c, xtree_mess.h,
	xtree_toolbar.c, xtree_toolbar.h: - Added config option to
	hide/show menu, with help and shortcut key - added option for
	hide/show titles, with help and shortcut key - added help for
	existing shortcut keys: sort by name, sort by size,   sort by date
	- added shortcut key with help for show/hide size - added shortcut
	key with help for show/hide date - added shortcut key with help for
	show/hide toolbar

2001-12-07  xfce

	* libs/xfce-common.c, libs/xfce-common.h, xfwm/read.c: Add a new
	routine in xfce-common.c to remove cursor in gtk widgets (usused
	yet) Fix a bug in custom xfwm config file read.

2001-12-07  edscott

	* xftree/: xtree_go.c, xtree_go.h, xtree_gui.c, xtree_mess.c: -
	ctree icons correctly resize when changing font (when compiled with
	gdk_pixbuf)

2001-12-07  edscott

	* xftree/: xtree_gui.c, xtree_gui.h, xtree_mess.c, xtree_mess.h,
	xtree_toolbar.h: - The ctree icons now grow proporcionally to the
	font size, (if	 compiled with gdk_pixbuf). It only works after
	restarting xftree. I   still have to put in a few lines to
	regenerate the ctree on font changes.

2001-12-07  edscott

	* xftree/: TODO, xtree_cb.c, xtree_cfg.h, xtree_cpy.c, xtree_gui.c,
	xtree_mess.c, xtree_mess.h, xtree_toolbar.c, xtree_toolbar.h: - New
	and improved toolbar configuration and icon enlargement - Help on
	dnd added - Symlink of directory bug fixed - bug of deleting many
	mixed hard/soft files at once fixed

2001-12-06  edscott

	* xftree/TODO: [no log message]

2001-12-06  edscott

	* xftree/TODO: - up to date TODO file.

2001-12-05  edscott

	* xftree/: xtree_cpy.c, xtree_cpy.h, xtree_dnd.c,
	xtree_pasteboard.c: - X-io error bug solved (had a
	malloc(strlen(string+1)) instead of malloc(strlen(string)+1)

2001-12-03  edscott

	* xftree/: xtree_cb.c, xtree_cpy.c, xtree_go.c, xtree_gui.c,
	xtree_mess.c, xtree_mess.h: bugfixes: - omision in new_file() for
	debugged gtk_dlg corrected.  - returned dialog for delete to
	original format (no need to avoid the gtk_dlg bug now) - If double
	selected for goto, the toolbar and shortcut key and filemenu "goto
	will always produce combo box.	-cb_goto() was not set up right for
	corrected gtk_dlg.c - select font and select color dedebugged.	-
	mkdir created with mode|0700 to avoid errors while transferring
	contents - gray50 background color bug fixed

2001-12-03  xfce

	* xfwm/xfwm.c, libs/xfcolor.c, palettes/Default: Default color
	scheme

2001-12-02  xfce

	* scripts/: xfhelp, xfhelp.in: Fix bugs in xfhelp with Opera
	browser

2001-11-30  xfce

	* palettes/: DISTFILES.in, LightBulb3, Stripe3: [no log message]

2001-11-30  edscott

	* xftree/TODO: [no log message]

2001-11-30  edscott

	* xftree/: gtk_dlg.c, gtk_dlg.h, reg.c, xtree_cb.c, xtree_go.c: -
	fixed a big memory leak in gtk_dlg.c which caused bugs in new_dir,
	new_file,   rename, register, and goto. Dialog type is now long, to
	be able to   return character strings correctly. I believe gtk_exec
	is also bugged	 with a memory leak. Must check it.

2001-11-30  xfce

	* xfwm/events.c: Put back a call to SetFocus when XA_WM_STATE
	property is changed

2001-11-30  xfce

	* palettes/LightBulb2: [no log message]

2001-11-30  xfce

	* palettes/Stripe2: [no log message]

2001-11-30  edscott

	* xftree/: Makefile.am, Makefile.in, TODO, icons.h, xtree_cb.c,
	xtree_cb.h, xtree_cfg.h, xtree_gui.c, xtree_gui.h, xtree_mess.c,
	xtree_mess.h, xtree_toolbar.c, xtree_toolbar.h: - font
	configuration added - hide/show dates configuration added -
	hide/show sizes configuration added - toolbar elements now
	configurable (both in size and which are shown or not) - new
	toolbar elements: find,run,differences,cut,paste,reload and
	terminal.  - xfdiff now automatically uses files or directories
	selected when launched from   xftree.

2001-11-30  edscott

	* xftree/icons/: comp1.xpm, reload.xpm, tb_copy.xpm, tb_find.xpm,
	tb_macro.xpm, tb_paste.xpm, tb_vsplit.xpm: - icons for the toolbar.

2001-11-29  xfce

	* palettes/: DISTFILES.in, LightBulb2, Stripe2: Add palettes

2001-11-29  edscott

	* xftree/xtree_gui.c: - Removed change toolbar size option: I
	believe I have a better implementation	 which I will upload today
	or tomorrow.

2001-11-29  xfce

	* palettes/Stripe: [no log message]

2001-11-29  xfce

	* xfwm/: builtins.c, misc.c, placement.c, xfwm.h: Various tweaks

2001-11-28  xfce

	* xfwm/: add_window.c, decorations.c, events.c: Small tweaks (yet,
	again)

2001-11-28  xfce

	* xfwm/: add_window.c, misc.c: Small tweaks

2001-11-28  edscott

	* xftree/: xtree_cb.c, xtree_cfg.h, xtree_go.c, xtree_go.h,
	xtree_gui.c, xtree_gui.h, xtree_mess.c: - Improved implementation
	of "change toolbar icons size".

2001-11-28  edscott

	* xftree/: xtree_gui.c, xtree_mess.c: - Much improved set colors
	implementation.

2001-11-28  edscott

	* xftree/: Makefile.am, Makefile.in, xtree_cb.c, xtree_cb.h,
	xtree_gui.c, xtree_gui.h, xtree_mess.c: - Split cb_functions from
	xtree_gui.c into xtree_cb.c for increased   organization and ease
	of maintainance. Also in cb_delete, avoid a   bug when using
	DLG_ENTRY_VIEW in dlg_new. (Must check	 gtk_dlg.c code).

2001-11-27  edscott

	* xftree/: xtree_gui.c, xtree_mess.c: - Removed "change colors" and
	"change toolbar size" from source while a   better implementation
	for the redraw is coded (today or tomorrow, I hope).

2001-11-27  xfce

	* po/xfce.pot, xfwm/add_window.c, xfwm/misc.c: Change few stuff
	when unmapping window

2001-11-27  xfce

	* palettes/DISTFILES.in, palettes/SoftBlue, xfwm/misc.c: Add new
	palette

2001-11-27  xfce

	* xfwm/events.c: Add an XSync in ConfigureRequest

2001-11-27  edscott

	* xftree/TODO: [no log message]

2001-11-27  edscott

	* xftree/xtree_gui.c: - Oops. Last xtree_gui.c was not the good
	one. This one is. And I'm off to bed now.

2001-11-27  edscott

	* xftree/xtree_gui.c: - Referenced cb_quit to ctree widget (which
	has all application info).

2001-11-27  edscott

	* xftree/xtree_gui.c: - Simplified toolbar icon creation in order
	to make it run faster	and be fully configurable, soon.

2001-11-26  edscott

	* xftree/: xtree_gui.c, xtree_mess.c, xtree_mess.h: - Added "change
	toolbar size" option in preferences.

2001-11-26  edscott

	* xftree/: xtree_gui.c, xtree_mess.c: - relocate window correctly
	after color change. It still does a little   bouncing around the
	screen though.

2001-11-26  xfce

	* xfwm/: add_window.c, borders.c, events.c: ICCCM stuff

2001-11-26  edscott

	* xftree/: Makefile.am, Makefile.in, xfdiff_colorsel.h,
	xtree_colorsel.c, xtree_go.c, xtree_go.h, xtree_gui.c,
	xtree_mess.c, xtree_mess.h: - Added preferences option to set
	custom colors for the tree.    (I still need to figure out how to
	find the x-y coordinates     for the window according to the window
	manager, until then,	 changing to and from custom/default colors
	will move the	  window. Also, the "goto back" history is lost
	when doing     the switch, which is not very important, IMO)

2001-11-25  xfce

	* palettes/: DISTFILES.in, Standard2: Add a new palette

2001-11-25  edscott

	* xftree/: gtk_dlg.c, xtree_go.c: - Goto routines now working
	flawlessly (methinks ;)

2001-11-25  xfce

	* ChangeLog: Update ChangeLog

2001-11-25  xfce

	* xfwm/: events.c, misc.h, placement.c: Reimplement gravity in xfwm

2001-11-25  xfce

	* po/POTFILES.in, po/ca.gmo, po/ca.po, po/cat-id-tbl.c, po/cs.gmo,
	po/cs.po, po/da.gmo, po/da.po, po/de.gmo, po/de.po, po/en_GB.gmo,
	po/en_GB.po, po/es.gmo, po/es.po, po/et.gmo, po/et.po, po/fi.gmo,
	po/fi.po, po/fr.gmo, po/fr.po, po/gl.gmo, po/gl.po, po/hu.gmo,
	po/hu.po, po/it.gmo, po/it.po, po/ja.gmo, po/ja.po, po/nl.gmo,
	po/nl.po, po/pl.gmo, po/pl.po, po/pt_BR.gmo, po/pt_BR.po,
	po/ro.gmo, po/ro.po, po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po,
	po/sr.gmo, po/sr.po, po/sv.gmo, po/sv.po, po/uk.gmo, po/uk.po,
	po/xfce.pot, po/zh.gmo, po/zh.po, po/zh_CN.gmo, po/zh_CN.po,
	xftree/xtree_go.c: Fix compilation problem in xftree Update po
	Update POTFILES.in

2001-11-25  xfce

	* xfwm/: events.c, placement.c: Improve ICCCM compliance

2001-11-25  edscott

	* xftree/TODO: - update TODO file with advances.

2001-11-25  edscott

	* xftree/: Makefile.am, Makefile.in, gtk_exec.c, gtk_exec.h, reg.c,
	uri.c, uri.h, xtree_cfg.h, xtree_dnd.c, xtree_go.c, xtree_go.h,
	xtree_gui.c, xtree_gui.h, xtree_mess.c, xtree_misc.c, xtree_misc.h:
	- Found and eliminated a *big* bug in goto combo: appending glist
	ele-   ments to an already freed glist and freeing non assigned
	memory.I be-   lieve this is the sought for goto bug, since it only
	happens when using   the goto combo box, not the double click goto.
	 - Took goto functions out of xftree_gui.c and created file
	xtree_go.c   for better maintainance.  - Created go_back function
	and added the toolbar button for it (it still	is not perfect, but
	has no serious bugs: I'm too tired to finish it   entirely at the
	moment).

2001-11-25  edscott

	* xftree/icons/go_back.xpm: [no log message]

2001-11-24  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xfce/setup.c, xfce/xfwm.c,
	xfwm/events.c, xfwm/themes.c: Improve ICCCM compliance Change xfwm
	theme engine "xfce"

2001-11-24  edscott

	* xftree/: gtk_cpy.c, gtk_cpy.h: - removed old copy/move routines
	(gtk_cpy.c,h) from stable tree.

2001-11-24  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xfwm/borders.c, xfwm/events.c,
	xfwm/misc.c, xfwm/virtual.c: Optimize

2001-11-24  edscott

	* xftree/: Makefile.am, Makefile.in, xtree_gui.c,
	xtree_pasteboard.c, xtree_pasteboard.h: - Added pasteboard
	functionality with menu entries and shortcut keys:   ctl-c = copy
	selection to pasteboard   ctl-l = list pasteboard contents   ctl-i
	= insert pasteboard contents at current selection   ctl-k = clear
	pasteboard contents

2001-11-24  edscott

	* xftree/: xtree_cpy.c, xtree_dnd.c: - fixed a small bobo in
	xtree_cpy.c. Must test for file_exists before	examining source
	and target st_ino values. duh...

2001-11-24  edscott

	* xftree/: xtree_gui.c, xtree_mess.c, xtree_mess.h: no .xfce dir
	bugfix

2001-11-24  edscott

	* xftree/: TODO, xtree_dnd.c: removed c++ comments

2001-11-24  xfce

	* xfwm/: decorations.c, events.c, placement.c, xfwm.h: Fix small
	stuff in configurRequest handler

2001-11-24  xfce

	* xftree/Makefile.in, xfwm/events.c: [no log message]

2001-11-24  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xfwm/placement.c: [no log message]

2001-11-24  edscott

	* xftree/Makefile.am: Makefile for new copy/move routines.

2001-11-23  xfce

	* xfwm/: add_window.c, borders.c, events.c, placement.c: [no log
	message]

2001-11-23  edscott

	* xftree/: TODO, xtree_cpy.c, xtree_cpy.h, xtree_dnd.c,
	xtree_gui.c: New copy/move routines in xtree_cpy, replacing gtk_cpy
	to fix design caused bugs. Need to delete gtk_cpy.c and gtk_cpy.h
	from cvs tree now.

2001-11-23  xfce

	* xfwm/: events.c, placement.c: [no log message]

2001-11-23  edscott

	* xftree/: reg.c, reg.h, xtree_gui.c, xtree_mess.h: - fixed bug in
	delete (when actual delete failed, xftree was confused) - KISS'ed
	move routine in xtree_gui.c - fixed the drag by expander bug
	reported by Didier.  - added the drag does copy configuration
	option (allowing for user   selection of the original xftree drag
	action)

2001-11-23  xfce

	* xfwm/: add_window.c, events.c, themes.c: Locations issues

2001-11-22  xfce

	* configure, configure.in, xfce-3.8.12.lsm, xfce-3.8.14.lsm,
	xfce.spec, xfwm/borders.c, xfwm/decorations.c: Increase version
	number to 3.8.14 Remove the inner border, because it confuses apps
	and cause a 1 pixel offset

2001-11-22  xfce

	* xfwm/: add_window.c, events.c: Change configureNotify handler for
	Java apps

2001-11-21  xfce

	* xfwm/events.c: Fix ClickRaise function that wasn't working since
	version 3.8.1x

2001-11-21  xfce

	* configure, configure.in, xfce-3.8.12.lsm, xfce.spec, po/xfce.pot,
	xftree/reg.c, xftree/xtree_gui.c, xfwm/icons.c: Fix a problem in
	xftree file type registration, Fix a potential race condition in
	xfwm that could have left blank frame.

2001-11-21  xfce

	* xfsound/xfdsp.c: Remove device reset before each playback

2001-11-20  xfce

	* po/xfce.pot, scripts/xfce_upgrade, scripts/xfce_upgrade.in: Check
	existance of $HOME/.xinitrc in xfce_upgrade script

2001-11-20  xfce

	* ChangeLog: Update ChangeLog

2001-11-20  xfce

	* xfce-3.8.12.lsm, other/xfce3rc.cs.in, other/xfce3rc.de.in,
	other/xfce3rc.fr.in, other/xfce3rc.hu.in, other/xfce3rc.in,
	other/xfce3rc.ja.in, other/xfce3rc.ko.in, other/xfce3rc.nl.in,
	other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in: Chage
	default cinfig files to use digital clock by default

2001-11-20  xfce

	* libs/constant.h, libs/xfcolor.c, other/xfce3rc.cs.in,
	other/xfce3rc.de.in, other/xfce3rc.fr.in, other/xfce3rc.hu.in,
	other/xfce3rc.in, other/xfce3rc.ja.in, other/xfce3rc.ko.in,
	other/xfce3rc.nl.in, other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	palettes/Default, xfwm/themes.c, xfwm/xfwm.c: [no log message]

2001-11-20  xfce

	* configure, configure.in: Forgot to increment version number...

2001-11-19  xfce

	* xfce_theme/xfce_theme_draw.c, xfwm/themes.c: Improve themes

2001-11-19  xfce

	* xfwm/themes.c: [no log message]

2001-11-18  xfce

	* xftree/xtree_gui.c: change kbd shortcuts in xftree (ie replace
	Ctrl+C by Ctrl+Q for quit, etc.)

2001-11-18  xfce

	* po/xfce.pot, xfsamba/xfsamba_masterresolve.c, xftree/xtree_gui.c:
	Apply few patches from Albert Chin (china@thewrittenword.com)

2001-11-17  xfce

	* po/: ca.gmo, ca.po, cs.gmo, cs.po, da.gmo, da.po, de.gmo, de.po,
	en_GB.gmo, en_GB.po, es.gmo, es.po, et.gmo, et.po, fi.gmo, fi.po,
	fr.gmo, fr.po, gl.gmo, gl.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo,
	ja.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, ro.gmo,
	ro.po, ru.gmo, ru.po, sk.gmo, sk.po, sr.gmo, sr.po, sv.gmo, sv.po,
	uk.gmo, uk.po, zh.gmo, zh.po, zh_CN.gmo, zh_CN.po: Update potfiles

2001-11-17  xfce

	* ChangeLog: Update ChangeLog

2001-11-17  xfce

	* other/xinitrc, other/xinitrc.in, other/xinitrc.mwm,
	other/xinitrc.mwm.in, palettes/Metal, palettes/Win, palettes/Win2,
	scripts/xfce_upgrade, scripts/xfce_upgrade.in: Update xfce_upgrade
	script Change gtk engine to default "gtk" in some palettes

2001-11-17  xfce

	* configure, configure.in, xfwm/themes.c: Improve trench theme Fix
	install problem with Ukrainian xtion

2001-11-17  xfce

	* xfwm/themes.c: Set correct background color for bitmap icons

2001-11-17  xfce

	* ChangeLog: Update ChangeLog

2001-11-17  xfce

	* xfwm/builtins.c: Greatly improve the speed of the "iconify_all()"
	function

2001-11-17  xfce

	* xfwm/stack.c: Fix a small problem in stack handling

2001-11-17  xfce

	* ChangeLog, xfce-3.8.12.lsm, po/xfce.pot: Update ChangeLog

2001-11-17  xfce

	* other/xfwmrc.in, xfwm/borders.c, xfwm/themes.c, xfwm/xfwm.c:
	Improve shaped icons option

2001-11-17  edscott

	* xfsamba/xfsamba_smblookup.c: incorrect directive XFSAMBA_MAIN
	removed from smblookup.c

2001-11-16  xfce

	* po/xfce.pot, scripts/xfhelp, xfwm/builtins.c, xfwm/functions.c,
	xfwm/icons.c, xfwm/misc.h, xfwm/parse.h, xfwm/themes.c,
	xfwm/xfwm.c, xfwm/xfwm.h: Add option for support of shaped icons.

2001-11-16  xfce

	* scripts/: xfhelp, xfhelp.in: Fix typos

2001-11-16  xfce

	* palettes/Vanadium: Add new palette

2001-11-16  xfce

	* libs/xfcolor.c, palettes/DISTFILES.in, palettes/Default,
	palettes/GTK+Default2, xfwm/xfwm.c: Colors stuff

2001-11-15  xfce

	* libs/xfcolor.c, palettes/Default, po/xfce.pot, xfwm/stack.c,
	xfwm/xfwm.c: Minor bug fix in xfwm

2001-11-15  xfce

	* backdrops/: Default.jpg, Default.xpm: Update default backdrops

2001-11-14  xfce

	* backdrops/Default.jpg, backdrops/Default.xpm,
	palettes/DISTFILES.in, palettes/Linea3: Add new palette "Linea3"
	Modify Default backdrops

2001-11-14  xfce

	* configure: Update configure

2001-11-14  xfce

	* configure, configure.in, backdrops/DISTFILES.in,
	backdrops/Default.jpg, backdrops/Default.png,
	backdrops/Default.xpm: [no log message]

2001-11-13  edscott

	* xftree/TODO: More stuff suggested by Peter V.

2001-11-13  xfce

	* backdrops/: Default.png, Default.xpm: Change color balance on
	default backdrops

2001-11-12  xfce

	* configure, configure.in, backdrops/DISTFILES.in,
	backdrops/Default.png, backdrops/Default.xpm, other/xfbdrc.in,
	po/xfce.pot, xftree/Makefile.in: Add a nice png backdrop as default

2001-11-12  xfce

	* po/xfce.pot, xftree/gtk_dlg.c: Fix a crash when using tab key in
	delete dialog

2001-11-11  edscott

	* xftree/: TODO, gtk_cpy.c, gtk_cpy.h, gtk_exec.c, gtk_exec.h,
	gtk_get.c, gtk_prop.c, gtk_prop.h, xtree_dnd.c, xtree_du.c,
	xtree_gui.c, xtree_mess.c, xtree_mess.h: - The lack of parent for
	modal dialog bug has been fixed throughout all files.  - A small
	bug (due to typo) fixed for function cb_exec in xtree_gui.c

2001-11-11  xfce

	* fonts/DISTFILES.in, fonts/fonts.dir, libs/constant.h,
	libs/xfcolor.c, other/xinitrc, other/xinitrc.in, other/xinitrc.mwm,
	other/xinitrc.mwm.in: [no log message]

2001-11-11  xfce

	* po/xfce.pot, xfwm/events.c: A couple of small stuff in xfwm

2001-11-11  xfce

	* xftree/xtree_cfg.h: Fix a compilation problem with xftree

2001-11-11  edscott

	* xftree/: TODO, gtk_dlg.c, gtk_dlg.h, xtree_cfg.h, xtree_gui.c:
	fixed a bug of modal dialogs being lost under frozen xftree
	windows.  This involved redefinition of dialog macros. New macros
	applied to xtree_gui.c, but still pending application in other
	files where dialog macros are in use.

2001-11-11  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xftree/xtree_gui.c: Fix a bug in
	cb_new_window ()

2001-11-10  xfce

	* fonts/cursor2.pcf: [no log message]

2001-11-10  xfce

	* Makefile.am, Makefile.in, configure, configure.in, other/xinitrc,
	other/xinitrc.in, other/xinitrc.mwm, other/xinitrc.mwm.in,
	po/cat-id-tbl.c, po/xfce.pot, xftree/xtree_gui.c, xfwm/events.c:
	Fix some problems with xftree Fix a small glitch in xfwm

2001-11-10  xfce

	* cursors/: DISTFILES.in, Makefile.in.in, cursor2.pcf, fonts.dir:
	Move former dir fonts/ to cursors/

2001-11-10  xfce

	* fonts/: uniread-variable-05-b-i-ISO8859-1.pcf.gz,
	uniread-variable-05-b-i.pcf.gz,
	uniread-variable-05-b-r-ISO8859-1.pcf.gz,
	uniread-variable-05-b-r.pcf.gz,
	uniread-variable-05-m-i-ISO8859-1.pcf.gz,
	uniread-variable-05-m-i.pcf.gz,
	uniread-variable-05-m-r-ISO8859-1.pcf.gz,
	uniread-variable-05-m-r.pcf.gz,
	uniread-variable-07-b-i-ISO8859-1.pcf.gz,
	uniread-variable-07-b-i.pcf.gz,
	uniread-variable-07-b-r-ISO8859-1.pcf.gz,
	uniread-variable-07-b-r.pcf.gz,
	uniread-variable-07-m-i-ISO8859-1.pcf.gz,
	uniread-variable-07-m-i.pcf.gz,
	uniread-variable-07-m-r-ISO8859-1.pcf.gz,
	uniread-variable-07-m-r.pcf.gz,
	uniread-variable-09-b-i-ISO8859-1.pcf.gz,
	uniread-variable-09-b-i.pcf.gz,
	uniread-variable-09-b-r-ISO8859-1.pcf.gz,
	uniread-variable-09-b-r.pcf.gz,
	uniread-variable-09-m-i-ISO8859-1.pcf.gz,
	uniread-variable-09-m-i.pcf.gz,
	uniread-variable-09-m-r-ISO8859-1.pcf.gz,
	uniread-variable-09-m-r.pcf.gz,
	uniread-variable-10-b-i-ISO8859-1.pcf.gz,
	uniread-variable-10-b-i.pcf.gz,
	uniread-variable-10-b-r-ISO8859-1.pcf.gz,
	uniread-variable-10-b-r.pcf.gz,
	uniread-variable-10-m-i-ISO8859-1.pcf.gz,
	uniread-variable-10-m-i.pcf.gz,
	uniread-variable-10-m-r-ISO8859-1.pcf.gz,
	uniread-variable-10-m-r.pcf.gz,
	uniread-variable-12-b-i-ISO8859-1.pcf.gz,
	uniread-variable-12-b-i.pcf.gz,
	uniread-variable-12-b-r-ISO8859-1.pcf.gz,
	uniread-variable-12-b-r.pcf.gz,
	uniread-variable-12-m-r-ISO8859-1.pcf.gz,
	uniread-variable-12-m-r.pcf.gz,
	uniread-variable-14-b-r-ISO8859-1.pcf.gz,
	uniread-variable-14-b-r.pcf.gz,
	uniread-variable-14-m-r-ISO8859-1.pcf.gz,
	uniread-variable-14-m-r.pcf.gz,
	uniread-variable-18-m-r-ISO8859-1.pcf.gz,
	uniread-variable-18-m-r.pcf.gz: Add some of the excellent fonts
	from the LFP project by Sergej Malinovski <sergej@nospam.dk>

2001-11-10  edscott

	* xftree/: Makefile.in, TODO, xtree_gui.c, xtree_mess.c,
	xtree_mess.h: - help items on shrtcut keys added - short titles
	configuration option added - more TODO's

2001-11-10  xfce

	* po/ca.po, po/cat-id-tbl.c, po/cs.gmo, po/cs.po, po/da.gmo,
	po/da.po, po/de.gmo, po/de.po, po/en_GB.po, po/es.gmo, po/es.po,
	po/et.gmo, po/et.po, po/fi.po, po/fr.gmo, po/fr.po, po/gl.gmo,
	po/gl.po, po/hu.gmo, po/hu.po, po/it.po, po/ja.po, po/nl.gmo,
	po/nl.po, po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/ro.gmo, po/ro.po,
	po/ru.po, po/sk.po, po/sr.gmo, po/sr.po, po/sv.po, po/uk.gmo,
	po/uk.po, po/xfce.pot, po/zh.po, po/zh_CN.po, xftree/Makefile.in,
	xftree/xtree_gui.c, xfwm/virtual.c: Fix a compilation problem with
	xftree (xtree_gui.c)

2001-11-10  edscott

	* xftree/: TODO, xtree_gui.c: removed default shortcut captions
	from menus. added more TODO's

2001-11-10  edscott

	* xftree/: TODO, xtree_gui.c, xtree_mess.c: added a couple
	configuration options:	 1- Save geometry on exit   2- Double click
	does goto   (goto debug still pending) Further debugging of
	keyboard shortcuts.

2001-11-10  edscott

	* xftree/: TODO, xtree_gui.c: Keyboard shortcuts debugged and
	working now. Debugged by macro definitions which now make the menus
	and keyboard shortcuts easier to maintain (IMO).  Also, immediate
	refresh after "duplicate file" and changed insert-node to refresh
	upon newfile creation, so that it enters tree in correct position
	(it did not enter in correct position until folder was closed and
	opened).

2001-11-09  edscott

	* xftree/: Makefile.am, TODO, gtk_cpy.c, gtk_get.c, xtree_dnd.c,
	xtree_gui.c, xtree_mess.c: - extended dialog for override files.
	Fixed cancel button, added all button.

2001-11-09  edscott

	* xftree/: TODO, xtree_mess.c: new message box for file overrides
	(not yet operational)

2001-11-09  xfce

	* xftree/gtk_dlg.c, xfwm/virtual.c: Add intl to modified gtk_dlg.c
	and remove C++ comments

2001-11-09  edscott

	* xftree/: Makefile.am, TODO, tubo.c, tubo.h, xtree_du.c,
	xtree_gui.c: ctrl-u or select from right button menu over folders
	gives diskusage, nonblocking forked operation. Should work in
	parallel with multiprocesors.

2001-11-09  edscott

	* xftree/: Makefile.am, TODO, xtree_du.c: preparing file for disk
	usage option mentioned in TODO (not yet operational)

2001-11-08  edscott

	* xftree/TODO: update todo

2001-11-08  edscott

	* xftree/xtree_gui.c: added all+skip buttons for hard deletes.

2001-11-08  xfce

	* po/xfce.pot, xftree/gtk_dlg.c: Include xftree keyboard shortcuts
	from Simon Beavis <simon@smartmove.co.nz>

2001-11-08  xfce

	* configure, configure.in, po/xfce.pot: Forgot to add Ukrainian in
	configure script (ALL_LINGUAS)

2001-11-08  edscott

	* xftree/TODO: keyboard shortcuts todo added

2001-11-08  xfce

	* libs/constant.h, libs/xfcolor.c, other/xfce3rc.cs.in,
	other/xfce3rc.de.in, other/xfce3rc.fr.in, other/xfce3rc.hu.in,
	other/xfce3rc.in, other/xfce3rc.ja.in, other/xfce3rc.ko.in,
	other/xfce3rc.nl.in, other/xfce3rc.sr.in, other/xfce3rc.uk.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	palettes/Default, xfwm/xfwm.c: Look'n Feel

2001-11-07  edscott

	* configure.in: enabled the --target=TARGET option for architecture
	specific build

2001-11-07  xfce

	* palettes/DISTFILES.in, palettes/GreySlate, po/xfce.pot,
	xfumed/xfumed.c, xfumed/xfumed_gui_cb.c: Fixed compilation problem
	in xfumed so it compiles under gcc using --predantic

2001-11-07  xfce

	* palettes/GTK+Default, palettes/GTK+Default2, palettes/GreySlate,
	xfumed/xfumed_gui_cb.c: Fix constant problem in xfumed and add new
	palettes.

2001-11-07  xfce

	* xfumed/xfumed.c: Fix a bug in xfumed and backup file

2001-11-06  xfce

	* palettes/Chrome, palettes/DISTFILES.in, po/xfce.pot,
	textures/Chrome.xpm, textures/DISTFILES.in: Add new palette

2001-11-05  xfce

	* palettes/: DISTFILES.in, Linea2: Add new palette

2001-11-05  xfce

	* xftree/gtk_cpy.c: Fix a big bug in xftree emptying files when
	copied onto themselves.

2001-11-05  xfce

	* xfwm/misc.h: Add WM_TAKE_FOCUS to check if a window accepts focus
	or not.

2001-11-04  xfce

	* palettes/: DISTFILES.in, Tradition2: Add new palette

2001-11-04  xfce

	* configure, configure.in, xfce-3.8.11.lsm, xfce-3.8.12.lsm,
	xfce.spec, other/CONFFILES.in, other/Makefile.in.in,
	other/xfce3rc.uk.in, po/uk.gmo, po/uk.po, xfumed/Makefile.am,
	xfumed/Makefile.in, xfwm/builtins.c: Upgrade version number, fix a
	small problem in xfwm with Circulate (), add Ukrainian localization
	by Andriy Rysin <arysin@myrealbox.com>

2001-11-01  xfce

	* xfwm/events.c: Add an XFlush prior to XFindContext in
	HandleEvents

2001-11-01  xfce

	* ChangeLog: Update ChangeLog

2001-11-01  xfce

	* xfce-3.8.11.lsm, backdrops/Blue.list, backdrops/Toulouse.list,
	other/xinitrc, other/xinitrc.mwm, po/xfce.pot, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfwm/session.c: Fix a very
	stupid bug in session management code

2001-11-01  xfce

	* xfce-3.8.10.lsm, xfce-3.8.11.lsm: Update lsm files

2001-11-01  xfce

	* configure, configure.in, xfce.spec, backdrops/Blue.list,
	backdrops/Toulouse.list, other/xinitrc, other/xinitrc.mwm,
	scripts/startxfce, scripts/xfce_setup, scripts/xfhelp,
	xftree/Makefile.in: Change version to 3.8.11

2001-10-31  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, other/xinitrc,
	other/xinitrc.mwm, po/xfce.pot, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfwm/events.c, xfwm/misc.c,
	xfwm/xfwm.c, xfwm/xfwm.h: Fixed a problem when restarting xfwm from
	a desk not being the first desk

2001-10-31  edscott

	* xftree/TODO: added todo number 7

2001-10-31  edscott

	* xftree/TODO: Added to-do list to please hardcore xftree users.

2001-10-29  xfce

	* Makefile.in, libs/Makefile.in, scripts/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfglob/Makefile.in,
	xfgnome/Makefile.in, xfmenu/Makefile.in, xfmouse/Makefile.in,
	xfpager/Makefile.in, xfrun/Makefile.in, xfsamba/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xfumed/Makefile.in,
	xfwm/Makefile.in: Update Makefiles

2001-10-29  xfce

	* xfce-3.8.10.lsm, xfce-3.8.9.lsm: Update lsm file

2001-10-29  xfce

	* Makefile.in, configure, configure.in, xfce.spec,
	backdrops/Blue.list, backdrops/Toulouse.list, libs/Makefile.in,
	other/xinitrc, other/xinitrc.mwm, po/cat-id-tbl.c, po/xfce.pot,
	scripts/Makefile.in, scripts/startxfce, scripts/xfce_setup,
	scripts/xfhelp, xfbd/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfclock/Makefile.in, xfdiff/Makefile.in,
	xfglob/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsound/Makefile.in, xftree/Makefile.in,
	xfumed/Makefile.in, xfwm/Makefile.in: Update version number and
	regenerate configure script

2001-10-29  xfce

	* ChangeLog: Update ChangeLog

2001-10-29  xfce

	* xfwm/: events.c, icons.c, misc.c, xfwm.h: Fix a bug in focus
	management when deiconifying windows

2001-10-28  edscott

	* po/POTFILES.in: po file changes for xfsamba

2001-10-28  edscott

	* xfsamba/: ChangeLog, Makefile.am, xfsamba.c, xfsamba.h,
	xfsamba_download.c, xfsamba_list.c, xfsamba_lookup.c,
	xfsamba_masterlookup.c, xfsamba_masterresolve.c, xfsamba_mkdir.c,
	xfsamba_nmblookup.c, xfsamba_rm.c, xfsamba_smblookup.c,
	xfsamba_tar.c, xfsamba_upload.c:  modules restructured for
	efficient compile (long due)

2001-10-27  xfce

	* acconfig.h, config.h.in, configure, configure.in, xfwm/xfwm.c:
	Put back StasheventTime

2001-10-26  xfce

	* xfwm/: builtins.c, events.c: Small tweaks

2001-10-26  xfce

	* ChangeLog, xfce-3.8.9.lsm: Update ChangeLog

2001-10-25  xfce

	* xfwm/: builtins.c, menus.c: Fix a problem with some apps not
	seing the FocusOut event when using Alt+Tab switching (e.g. kwrite)

2001-10-25  xfce

	* ChangeLog, xfce-3.8.9.lsm: Update ChangeLog

2001-10-25  xfce

	* xfwm/: builtins.c, menus.c, misc.h: Make use of discard_events ()
	function to get rid of Enter/Lean notify events when unmapping
	menus

2001-10-25  edscott

	* xfdiff/: Changelog, xfdiff.c, xfdiff.h, xfdiff_gui.c,
	xfdiff_misc.c: modified the patch file parser to take some
	nonunified format,   in particular, Mosix patches to the kernel.

2001-10-25  xfce

	* po/xfce.pot, xfwm/events.c: Really, nothing.

2001-10-24  xfce

	* palettes/: Moz9, Moz9-2: Update Moz9 palettes

2001-10-24  xfce

	* other/xfwmrc.in, xfwm/builtins.c, xfwm/functions.c, xfwm/misc.h,
	xfwm/parse.h, xfwm/xfwm.c, xfwm/xfwm.h: Add "HonorWMFocusHint"
	option to enable/disable support for WM focus hint

2001-10-23  xfce

	* xfwm/events.c: Add a few more tests before calling XFindContext()

2001-10-22  xfce

	* xfwm/virtual.c: Add a pause before switching focus

2001-10-22  xfce

	* xfwm/: builtins.c, virtual.c: Protect XQueryPointer

2001-10-21  xfce

	* ChangeLog, xfce-3.8.9.lsm: Update ChangeLog

2001-10-21  xfce

	* libs/Strings.c, libs/safemalloc.c, libs/utils.h, po/xfce.pot,
	xfwm/misc.c: Add mymemset() routine, Remove some memory leaks
	introduced during debug session.

2001-10-20  xfce

	* acconfig.h, config.h.in, configure, configure.in,
	libs/safemalloc.c, xfwm/add_window.c, xfwm/events.c, xfwm/focus.c,
	xfwm/misc.c, xfwm/session.c, xfwm/virtual.c: Various changes

2001-10-19  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, other/xinitrc,
	other/xinitrc.mwm, po/xfce.pot, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfwm/add_window.c,
	xfwm/events.c, xfwm/misc.c, xfwm/misc.h, xfwm/module.c,
	xfwm/xfwm.c: I think I found out the race condition after a *lot*
	of work ;-)

2001-10-16  xfce

	* ChangeLog: Update ChangeLog

2001-10-16  xfce

	* xfwm/borders.c: Cleanup

2001-10-16  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, libs/snprintf.h,
	other/xinitrc, other/xinitrc.mwm, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp: Fix a typo in libs/snprintf.h
	that caused the compilation to fail on Solaris 8/x86

2001-10-15  xfce

	* backdrops/Makefile.in.in, docs/Makefile.in.in,
	fonts/Makefile.in.in, icons/Makefile.in.in, other/Makefile.in.in,
	palettes/Makefile.in.in, po/Makefile.in.in, sounds/Makefile.in.in,
	textures/Makefile.in.in: Update Makefiles to remove / after
	$(DESTDIR)

2001-10-15  xfce

	* xfce-3.8.9.lsm: Update lsm

2001-10-15  xfce

	* ChangeLog: Update ChangeLog

2001-10-15  xfce

	* xfwm/: add_window.c, borders.c, events.c: Optimize window title
	drawing, Clean-up code in events.c

2001-10-15  xfce

	* xfwm/events.c: Remove stuff that I don't understand !!

2001-10-15  xfce

	* xfwm/events.c: Improve DestroyNotify() handler

2001-10-15  xfce

	* xfwm/misc.c: Add another Sync right after blocking events in
	Destroy ()

2001-10-15  xfce

	* xfwm/misc.c: Add xync in Destroy to avoid race cond.

2001-10-15  xfce

	* xfwm/add_window.c: Remove the shortcut

2001-10-15  xfce

	* xfwm/add_window.c: Forgot to ungrab server

2001-10-15  xfce

	* xfwm/add_window.c: Moved the shortcut inside the portion under
	server grab

2001-10-15  xfce

	* xfwm/: add_window.c, events.c, icons.c, misc.c: Chasing bugs

2001-10-13  xfce

	* xfwm/add_window.c: This one passes all the tests

2001-10-13  xfce

	* xfwm/: add_window.c, events.c, icons.c, misc.c, misc.h: Various
	changes

2001-10-12  xfce

	* xfwm/events.c: Set NormalState in MapNotify, not in MapRequest

2001-10-12  xfce

	* xfwm/misc.c: Add improvement/optimization to GrabEm()/UngrabEm()
	routines

2001-10-12  xfce

	* xfwm/: events.c, icons.c, misc.c: Optimize de-iconify function

2001-10-11  xfce

	* xfwm/misc.c: Reverting UngrabEm ()

2001-10-11  xfce

	* xfwm/: builtins.c, events.c, icons.c: Various changes

2001-10-11  xfce

	* xfwm/add_window.c: Remove some newly added optimizations in
	add_window ()

2001-10-11  xfce

	* xfwm/style.c: Forgot to modify the string length after changing
	some style options

2001-10-11  xfce

	* backdrops/: DISTFILES.in, WipeBlue.png: Add new backdrop

2001-10-10  xfce

	* ChangeLog: Update ChangeLog

2001-10-10  xfce

	* config.h.in, configure, configure.in, libs/Strings.c,
	libs/my_string.c, libs/utils.h, xfumed/Makefile.in, xfwm/events.c,
	xfwm/icons.c: Add optimizations

2001-10-10  xfce

	* po/: cs.gmo, cs.po, et.gmo, et.po, xfce.pot: Update et.po and
	cs.po

2001-10-10  xfce

	* other/xfwmrc.in: Change StaysOnTop to StayOnTop

2001-10-10  xfce

	* xfwm/misc.c: Whoops !

2001-10-10  xfce

	* xfwm/: icons.c, menus.c, misc.c: Various changes

2001-10-10  xfce

	* xfwm/: add_window.c, builtins.c, complex.c, events.c, focus.c,
	icons.c, menus.c, misc.c, move.c, placement.c, resize.c, virtual.c,
	xfwm.c, xfwm.h: Various changes

2001-10-10  xfce

	* xfwm/add_window.c: Grab server earlier in add_window ()

2001-10-10  xfce

	* xfwm/: add_window.c, placement.c, screen.h, style.c: Replace
	StartsOnDesk by StartOnDesk and StaysOnTop by StayOnTop in style
	definition because I just couldn't remember the "s"

2001-10-10  xfce

	* xfwm/add_window.c: Add even more optimization to add_window ()

2001-10-10  xfce

	* xfwm/: add_window.c, icons.c: Add new optimizations.

2001-10-09  xfce

	* xfwm/: add_window.c, events.c, icons.c, misc.c: Revert even more
	changes (might look somehow slower)

2001-10-09  xfce

	* xfwm/: events.c, icons.c, misc.c: [no log message]

2001-10-09  xfce

	* xfwm/: icons.c, misc.c: [no log message]

2001-10-09  xfce

	* xfwm/misc.c: Revert more changes

2001-10-09  xfce

	* xfwm/: builtins.c, events.c, misc.c: Revert most changes.

2001-10-09  xfce

	* xfwm/: events.c, misc.c: I believe I found the problem that
	caused xfwm to crash...

2001-10-09  xfce

	* xfwm/: builtins.c, events.c: [no log message]

2001-10-09  xfce

	* xfwm/events.c: Move the call Destroy() withing the Grab/Ungrab
	server in HandleUnmapNotify()

2001-10-08  xfce

	* ChangeLog, xfce-3.8.9.lsm: Update ChangeLog

2001-10-08  xfce

	* libs/configure.h, po/xfce.pot, xfwm/events.c, xfwm/misc.c,
	xfwm/xfwm.c: Remove the XQueryPointer() call in RevertFocus() when
	fallback_to_itself is False, Reorder
	XRemoveFromSaveSet()/XDestroyWindow(), Add more debug logs

2001-10-08  xfce

	* xfwm/misc.c: Query mouse pointer only when fallback_to_itself is
	set in RevertFocus

2001-10-08  xfce

	* xfwm/misc.c: [no log message]

2001-10-08  xfce

	* xfwm/xfwm.c: Remove XSetIconSize hint

2001-10-08  xfce

	* xfwm/: icons.c, misc.c, misc.h, xfwm.c: Fix race cond. in
	RevertFocus() routine.

2001-10-08  xfce

	* xfwm/misc.c: [no log message]

2001-10-08  xfce

	* xfwm/: misc.c, xfwm.c: [no log message]

2001-10-08  xfce

	* xfwm/: icons.c, misc.c, misc.h: Fix the stability problem in xfwm
	(I hope)

2001-10-07  xfce

	* xfwm/: events.c, misc.c: Misc changes

2001-10-07  xfce

	* po/xfce.pot, xfwm/builtins.c, xfwm/events.c: Various changes

2001-10-07  xfce

	* po/xfce.pot, xfwm/events.c, xfwm/misc.h: Mix small changes

2001-10-07  xfce

	* ChangeLog, xfwm/events.c, xfwm/misc.c, xfwm/misc.h: Update
	ChangeLog, Add an event handler in xfwm for ReparentNotify, Change
	UnmapNotify handler in xfwm, Select input for application window to
	NoEvent in Destroy routine.

2001-10-07  xfce

	* xfwm/: builtins.c, events.c, icons.c, misc.c, move.c, virtual.c:
	Improve focus management

2001-10-06  huysmans

	* po/: nl.gmo, nl.po: Updated Dutch translation

2001-10-05  xfce

	* po/xfce.pot, xfwm/builtins.c: Add no input windows to circulate
	window functions

2001-10-05  xfce

	* ChangeLog: Update ChangeLog

2001-10-05  xfce

	* xfwm/: builtins.c, windows.c: Skip non-input windows from Alt-Tab
	switching and task list

2001-10-05  xfce

	* xfwm/focus.c: [no log message]

2001-10-05  xfce

	* palettes/DISTFILES.in, palettes/DarkMetal, textures/DISTFILES.in,
	textures/DarkMetal.xpm, palettes/DarkMetal: [no log message]

2001-10-05  xfce

	* libs/mygtkclock.c: [no log message]

2001-10-04  xfce

	* libs/mygtkclock.c, po/fr.gmo, po/fr.po, po/xfce.pot, xfce/xfce.c,
	xfce/xfce_cb.c, xfclock/xfclock_cb.c, xfclock/xfclock_config.h:
	Change my_gtk_clock_toggle_mode () to include "leds" mode Disable
	"leds" mode on panel clock when configured with --enable-old-style

2001-10-04  xfce

	* ChangeLog: Update ChangeLog

2001-10-04  xfce

	* palettes/Metal: Small change in Metal palette

2001-10-04  xfce

	* libs/mygtkclock.c, po/xfce.pot: Add GPL license to digits bitmap

2001-10-04  xfce

	* libs/mygtkclock.c: Improve medium digits

2001-10-04  xfce

	* xfce/modify.h: [no log message]

2001-10-04  xfce

	* xfce/modify.c: [no log message]

2001-10-04  xfce

	* po/cat-id-tbl.c, po/cs.gmo, po/da.gmo, po/de.gmo, po/en_GB.gmo,
	po/es.gmo, po/fr.gmo, po/gl.gmo, po/hu.gmo, po/nl.gmo,
	po/pt_BR.gmo, po/ro.gmo, po/sr.gmo, po/xfce.pot, po/zh.gmo,
	po/zh_CN.gmo, scripts/xfhelp, scripts/xfhelp.in, xfumed/xfumed.c,
	xfumed/xfumed.h, xfumed/xfumed_gui.c, xfumed/xfumed_gui.h,
	xfumed/xfumed_gui_cb.c, xfumed/xfumed_gui_cb.h: Include Jasper's
	new xfumed implementation slightly modified

2001-10-04  xfce

	* xfumed/xfumed.c: [no log message]

2001-10-04  xfce

	* po/POTFILES.in, po/ca.po, po/cs.po, po/da.po, po/de.po,
	po/en_GB.po, po/es.po, po/et.po, po/fi.po, po/fr.po, po/gl.po,
	po/hu.po, po/it.po, po/ja.po, po/nl.po, po/pl.po, po/pt_BR.po,
	po/ro.po, po/ru.po, po/sk.po, po/sr.po, po/sv.po, po/xfce.pot,
	po/zh.po, po/zh_CN.po, xfumed/Changelog, xfumed/Makefile.am,
	xfumed/Makefile.in, xfumed/README, xfumed/callbacks.c,
	xfumed/callbacks.h, xfumed/clistmenu.c, xfumed/clistmenu.h,
	xfumed/interface.c, xfumed/interface.h, xfumed/main.c,
	xfumed/usermenu.c, xfumed/usermenu.h, xfumed/xfumed.h,
	xfumed/xfumed_gui.c, xfumed/xfumed_gui.h, xfumed/xfumed_gui_cb.c,
	xfumed/xfumed_gui_cb.h, xfumed/icons/dir_close.xpm,
	xfumed/icons/dir_open.xpm, xfumed/icons/exe.xpm: Include Jasper's
	new xfumed

2001-10-04  xfce

	* xfwm/: builtins.c, events.c, focus.c, misc.c, misc.h, move.c,
	virtual.c: Improve Input hint handling

2001-10-04  xfce

	* xfwm/: focus.c, icons.c, misc.c, misc.h: [no log message]

2001-10-03  xfce

	* ChangeLog, backdrops/Blue.list, backdrops/Toulouse.list,
	other/xinitrc, other/xinitrc.mwm, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp: Update ChangeLog

2001-10-03  xfce

	* xfwm/events.c: [no log message]

2001-10-03  xfce

	* xfsound/xfdsp.c: Add multiple dsp support

2001-10-03  xfce

	* xfsound/xfdsp.c: [no log message]

2001-10-03  xfce

	* gdm/Makefile.in: [no log message]

2001-10-03  xfce

	* gdm/Makefile.in, dt/Makefile.in: [no log message]

2001-10-02  xfce

	* configure, configure.in, xfce.spec, backdrops/Blue.list,
	backdrops/Toulouse.list, gdm/Makefile.in, other/xinitrc,
	other/xinitrc.mwm, po/xfce.pot, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp: Makefile & rpm stuff

2001-10-02  xfce

	* libs/mygtkclock.c: [no log message]

2001-10-02  xfce

	* libs/mygtkclock.c: [no log message]

2001-10-02  xfce

	* libs/mygtkclock.c: Blibking ":" in leds clock

2001-10-02  xfce

	* libs/mygtkclock.c, libs/mygtkclock.h, libs/xfce-common.c,
	xfce/xfce.c, xfce/xfce_cb.c: Implement leds clock on panel

2001-10-01  xfce

	* libs/mygtkclock.c, po/ca.po, po/cs.gmo, po/cs.po, po/da.gmo,
	po/da.po, po/de.gmo, po/de.po, po/en_GB.po, po/es.gmo, po/es.po,
	po/et.po, po/fi.po, po/fr.gmo, po/fr.po, po/gl.gmo, po/gl.po,
	po/hu.gmo, po/hu.po, po/it.po, po/ja.po, po/nl.gmo, po/nl.po,
	po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/ro.gmo, po/ro.po, po/ru.po,
	po/sk.po, po/sr.gmo, po/sr.po, po/sv.po, po/xfce.pot, po/zh.po,
	po/zh_CN.po, xfwm/events.c: First attempt to implement "led" style
	in clock display

2001-10-01  xfce

	* xfwm/events.c: [no log message]

2001-09-30  xfce

	* ChangeLog: Update ChangeLog

2001-09-30  xfce

	* xfce-3.8.9.lsm, po/ca.po, po/cs.gmo, po/cs.po, po/da.gmo,
	po/da.po, po/de.gmo, po/de.po, po/en_GB.po, po/es.gmo, po/es.po,
	po/et.po, po/fi.po, po/fr.gmo, po/fr.po, po/gl.gmo, po/gl.po,
	po/hu.gmo, po/hu.po, po/it.po, po/ja.po, po/nl.gmo, po/nl.po,
	po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/ro.gmo, po/ro.po, po/ru.po,
	po/sk.po, po/sr.gmo, po/sr.po, po/sv.po, po/xfce.pot, po/zh.po,
	po/zh_CN.po, xfce/modify.c: Update potfiles Change position label
	in modify/add item dialog

2001-09-29  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xfce/modify.c, xfce/popup_cb.c,
	xfwm/xfwm.c: Add icons on top of menu (instead of bottom) Change
	select mouse pointer in xfwm

2001-09-29  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, libs/xfce-common.c,
	libs/xfce-common.h, other/xinitrc, other/xinitrc.mwm, po/cs.gmo,
	po/da.gmo, po/de.gmo, po/es.gmo, po/fr.gmo, po/gl.gmo, po/hu.gmo,
	po/nl.gmo, po/pt_BR.gmo, po/ro.gmo, po/sr.gmo, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfce/configfile.c,
	xfce/modify.c, xfce/modify.h, xfce/modify_cb.c, xfce/popup.c,
	xfce/popup.h, xfce/popup_cb.c: Add much wanted menu reordering
	option

2001-09-28  xfce

	* xfsound/xfdsp.c: Use _exit()

2001-09-28  xfce

	* configure, configure.in, backdrops/Blue.list,
	backdrops/Toulouse.list, other/xinitrc, other/xinitrc.mwm,
	scripts/startxfce, scripts/xfce_setup, scripts/xfhelp: Change back
	version number to 3.8.9

2001-09-28  xfce

	* backdrops/: DISTFILES.in, Horizon.png: [no log message]

2001-09-28  xfce

	* xfwm/themes.c: [no log message]

2001-09-27  xfce

	* Makefile.am, Makefile.in, Makefile.init, configure, configure.in,
	xfce.spec, gdm/Makefile.in, gdm/XFce.in, libs/Makefile.in,
	po/ca.po, po/cs.po, po/da.po, po/de.po, po/en_GB.po, po/es.po,
	po/et.po, po/fi.po, po/fr.po, po/gl.po, po/hu.po, po/it.po,
	po/ja.po, po/nl.po, po/pl.po, po/pt_BR.po, po/ro.po, po/ru.po,
	po/sk.po, po/sr.po, po/sv.po, po/xfce.pot, po/zh.po, po/zh_CN.po,
	scripts/Makefile.in, xfbd/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfclock/Makefile.in, xfdiff/Makefile.in,
	xfglob/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsound/Makefile.in, xftree/Makefile.in,
	xfumed/Makefile.in, xfwm/Makefile.in, xfwm/themes.c: Include
	patches from Chris Fuhrman (gdm support and Makefile.init) Slightly
	improve Linea theme

2001-09-27  xfce

	* scripts/: xfce_upgrade, xfce_upgrade.in: Remove removal of .gtkrc

2001-09-27  xfce

	* backdrops/Default.xpm, backdrops/Linea.xpm, libs/xfcolor.c,
	palettes/Default, palettes/Linea, xfwm/xfwm.c: [no log message]

2001-09-26  xfce

	* configure, configure.in, xfce-3.8.8.lsm, xfce-3.8.9.lsm,
	xfce.spec, backdrops/DISTFILES.in, backdrops/Default.xpm,
	backdrops/Reader.xpm, libs/xfcolor.c, other/Default,
	other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	palettes/DISTFILES.in, palettes/Default, palettes/Reader,
	po/xfce.pot, xfwm/xfwm.c: Change version number to 3.8.9 Change
	default palette to Linea Change default backdrop Change default
	xfwm engine Add printout of audiofile, arts and gdk-pixbuf support
	to "xfwm -version" Rename previous defaults to palette/Reader and
	backdrop/Reader.xpm

2001-09-26  xfce

	* po/xfce.pot, xfwm/add_window.c, xfwm/bindings.c, xfwm/builtins.c,
	xfwm/events.c, xfwm/functions.c, xfwm/icons.c, xfwm/menus.c,
	xfwm/misc.c, xfwm/move.c, xfwm/placement.c, xfwm/resize.c,
	xfwm/stack.c, xfwm/style.c, xfwm/themes.c, xfwm/themes.h,
	xfwm/xfwm.c: Limit the length of window name/icon name

2001-09-26  xfce

	* xfwm/misc.c: [no log message]

2001-09-25  xfce

	* po/xfce.pot: Improve "Linea" theme engine

2001-09-25  xfce

	* xfwm/themes.c, xfce/xfwm.c: [no log message]

2001-09-25  xfce

	* backdrops/: DISTFILES.in, Linea.xpm: [no log message]

2001-09-25  xfce

	* palettes/Linea: [no log message]

2001-09-25  xfce

	* palettes/DISTFILES.in, palettes/Linea, xfwm/themes.c: [no log
	message]

2001-09-25  xfce

	* xfwm/themes.c: [no log message]

2001-09-24  xfce

	* palettes/Blue, palettes/DISTFILES.in, po/xfce.pot,
	xfce/configfile.c, xfce/configfile.h, xfce/setup.c, xfce/xfwm.c,
	xfce/xfwm.h, xfwm/add_window.c, xfwm/borders.c, xfwm/builtins.c,
	xfwm/screen.h, xfwm/themes.c, xfwm/themes.h: Add new xfwm theme
	"Linea"

2001-09-24  xfce

	* palettes/: DISTFILES.in, Win2: [no log message]

2001-09-23  xfce

	* xfwm/: borders.c, themes.c, themes.h: Window inner border color
	is now implemented in themes.c

2001-09-20  xfce

	* xfce.spec, xfsound/xfdsp.c: Fixed xfdsp.c so it compiles w/out
	audiofile

2001-09-19  xfce

	* scripts/xfmountdev: Eject media after unmounting

2001-09-19  xfce

	* po/: cs.gmo, cs.po: Update Czech potfile (Rudolf Ulc
	<rudolf.ulc@oku-st.cz>)

2001-09-18  xfce

	* xfwm/themes.c: Fix a glitch in xfce theme engine for xfwm

2001-09-18  xfce

	* palettes/Win: [no log message]

2001-09-18  xfce

	* palettes/Metal: [no log message]

2001-09-18  xfce

	* palettes/PruneDark: [no log message]

2001-09-17  xfce

	* Makefile.in, libs/Makefile.in, po/ca.gmo, po/ca.po, po/cs.gmo,
	po/cs.po, po/da.gmo, po/da.po, po/de.gmo, po/de.po, po/en_GB.gmo,
	po/en_GB.po, po/es.gmo, po/es.po, po/et.gmo, po/et.po, po/fi.gmo,
	po/fi.po, po/fr.gmo, po/fr.po, po/gl.gmo, po/gl.po, po/hu.gmo,
	po/hu.po, po/it.gmo, po/it.po, po/ja.gmo, po/ja.po, po/nl.gmo,
	po/nl.po, po/pl.gmo, po/pl.po, po/pt_BR.gmo, po/pt_BR.po,
	po/ro.gmo, po/ro.po, po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po,
	po/sr.gmo, po/sr.po, po/sv.gmo, po/sv.po, po/zh.gmo, po/zh.po,
	po/zh_CN.gmo, po/zh_CN.po, scripts/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfglob/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsound/Makefile.in,
	xftree/Makefile.in, xfumed/Makefile.in, xfwm/Makefile.in: Update
	potfiles Update Makefiles Slightly chnage xfce_theme Time to freeze
	for 3.8.8 now...

2001-09-17  xfce

	* Makefile.in, libs/Makefile.in, libs/constant.h, libs/xfcolor.c,
	palettes/Default, palettes/Defcon, po/xfce.pot,
	scripts/Makefile.in, xfbd/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfce_theme/xfce_theme_draw.c,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfglob/Makefile.in,
	xfgnome/Makefile.in, xfmenu/Makefile.in, xfmouse/Makefile.in,
	xfpager/Makefile.in, xfrun/Makefile.in, xfsamba/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xfumed/Makefile.in,
	xfwm/Makefile.in: [no log message]

2001-09-16  xfce

	* ChangeLog: Update ChangeLog

2001-09-16  xfce

	* acconfig.h, config.h.in, configure, configure.in,
	xfsound/xfdsp.c: Use [sys|linux|machine]/soundcard.h and compile
	xfsound based on the result

2001-09-16  xfce

	* xfce-3.8.8.lsm: Update ChangeLog & lsm

2001-09-15  xfce

	* libs/my_string.c: Fix a small bug ;-)

2001-09-15  xfce

	* Makefile.am, Makefile.in, acconfig.h, config.h.in,
	libs/my_string.c, libs/my_string.h: Improve configure scripts and
	add my_memmove to my_string.c

2001-09-15  xfce

	* palettes/Defcon: iChange font in palette "defcon"

2001-09-14  xfce

	* palettes/: DISTFILES.in, Defcon, PruneDark: Add new palettes

2001-09-14  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, libs/constant.h,
	other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	other/xinitrc, other/xinitrc.mwm, palettes/Default, po/xfce.pot,
	scripts/startxfce, scripts/xfce_setup, scripts/xfhelp, xfwm/xfwm.c:
	Change various defaults

2001-09-13  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, other/xinitrc,
	other/xinitrc.mwm, scripts/startxfce, scripts/xfce_setup,
	scripts/xfhelp: Regenerate Makefiles

2001-09-13  xfce

	* palettes/: BeHappy4, DISTFILES.in: [no log message]

2001-09-13  xfce

	* palettes/: Win, Win: [no log message]

2001-09-13  xfce

	* other/xfsoundrc.in: [no log message]

2001-09-13  xfce

	* xfsound/xfdsp.c: [no log message]

2001-09-12  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, other/xinitrc,
	other/xinitrc.mwm, po/xfce.pot, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfsound/xfdsp.c: Fix
	non-blocking open on /dev/dsp

2001-09-12  xfce

	* palettes/DISTFILES.in, palettes/Pinky, xfsound/xfdsp.c,
	xfsound/xfdsp.h, xfsound/xfsound.c: [no log message]

2001-09-11  xfce

	* Makefile.in, backdrops/Blue.list, backdrops/Toulouse.list,
	libs/Makefile.in, other/xfce3rc.cs.in, other/xfce3rc.de.in,
	other/xfce3rc.fr.in, other/xfce3rc.hu.in, other/xfce3rc.in,
	other/xfce3rc.ja.in, other/xfce3rc.ko.in, other/xfce3rc.nl.in,
	other/xfce3rc.sr.in, other/xfce3rc.zh_CN.GB2312.in,
	other/xfce3rc.zh_TW.Big5.in, other/xfsoundrc.in, other/xinitrc,
	other/xinitrc.mwm, po/xfce.pot, scripts/Makefile.in,
	scripts/startxfce, scripts/xfce_setup, scripts/xfhelp,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfglob/Makefile.in,
	xfgnome/Makefile.in, xfmenu/Makefile.in, xfmouse/Makefile.in,
	xfpager/Makefile.in, xfrun/Makefile.in, xfsamba/Makefile.in,
	xfsound/Makefile.in, xfsound/xfdsp.c, xfsound/xfdsp.h,
	xftree/Makefile.in, xfumed/Makefile.in, xfwm/Makefile.in: Add
	support for audiofile (default optionnal) and aRtsd (optionnal)

2001-09-11  xfce

	* Makefile.in, acconfig.h, config.h.in, configure, configure.in,
	libs/Makefile.in, scripts/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfglob/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsound/Makefile.am,
	xfsound/Makefile.in, xfsound/xfdsp.c, xfsound/xfdsp.h,
	xfsound/xfsound.c, xftree/Makefile.in, xfumed/Makefile.in,
	xfwm/Makefile.in: [no log message]

2001-09-11  xfce

	* Makefile.in, acconfig.h, config.h.in, configure, configure.in,
	libs/Makefile.in, po/xfce.pot, scripts/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfglob/Makefile.in,
	xfgnome/Makefile.in, xfmenu/Makefile.in, xfmouse/Makefile.in,
	xfpager/Makefile.in, xfrun/Makefile.in, xfsamba/Makefile.in,
	xfsound/Makefile.am, xfsound/Makefile.in, xfsound/xfsound.c,
	xftree/Makefile.in, xfumed/Makefile.in, xfwm/Makefile.in: [no log
	message]

2001-09-11  xfce

	* xfsound/: xfdsp.c, xfdsp.h: [no log message]

2001-09-11  xfce

	* xfsound/xfsound.c: [no log message]

2001-09-10  xfce

	* libs/fileutil.c, po/xfce.pot, xfce/xfce_main.c, xfsound/xfdsp.c,
	xfsound/xfsound.c: Rewritting xfsound with audiofile and aRts
	support (optionnal)

2001-09-10  xfce

	* palettes/: DISTFILES.in, Thinice: Ann new palette

2001-09-10  xfce

	* palettes/: DISTFILES.in, Eaz-l: Add new palette

2001-09-09  xfce

	* other/xfce3rc.cs.in, other/xfce3rc.de.in, other/xfce3rc.fr.in,
	other/xfce3rc.hu.in, other/xfce3rc.in, other/xfce3rc.ja.in,
	other/xfce3rc.ko.in, other/xfce3rc.nl.in, other/xfce3rc.sr.in,
	other/xfce3rc.zh_CN.GB2312.in, other/xfce3rc.zh_TW.Big5.in,
	xfsound/xfsound.c, xfwm/misc.c: Fix and improve focus handling
	Change default config files so xfsound module doesn't get started
	by default

2001-09-08  xfce

	* po/xfce.pot, xfsound/xfdsp.c, xfwm/events.c, xfwm/focus.c,
	xfwm/misc.c, xfwm/xfwm.c: Fix and improve focus handling

2001-09-08  xfce

	* xfwm/: builtins.c, events.c, menus.c, misc.c: Improve focus
	change from xfwm menu (ie fix a race cond)

2001-09-07  xfce

	* libs/lightdark.h: [no log message]

2001-09-07  xfce

	* xfwm/: builtins.c, events.c, menus.c: [no log message]

2001-09-07  xfce

	* xfwm/: events.c, menus.c, xfwm.c: [no log message]

2001-09-06  xfce

	* xfwm/: events.c, menus.c: Fix more focus oddities

2001-09-06  xfce

	* xfwm/xfwm.c: [no log message]

2001-09-06  xfce

	* xfwm/: events.c, focus.c, menus.c, misc.c: Fix some oddities in
	focus handling

2001-09-06  xfce

	* xfwm/: builtins.c, focus.c: Fix race condition in alt-tab task
	switching

2001-09-05  xfce

	* po/xfce.pot, xfwm/add_window.c, xfwm/bindings.c, xfwm/borders.c,
	xfwm/builtins.c, xfwm/colormaps.c, xfwm/colors.c, xfwm/complex.c,
	xfwm/decorations.c, xfwm/focus.c, xfwm/functions.c, xfwm/module.c,
	xfwm/move.c, xfwm/placement.c, xfwm/read.c, xfwm/resize.c,
	xfwm/session.c, xfwm/style.c, xfwm/virtual.c: Fix a race condition
	in Alt+Tab switching and cleanup various stuff in xfwm

2001-09-04  xfce

	* other/xsession: Use /bin/sh instead of /bin/bash in xsession as
	suggested by Chris Fuhrman

2001-09-04  xfce

	* Makefile.in, libs/Makefile.in, libs/constant.h, libs/xfcolor.c,
	palettes/DISTFILES.in, palettes/Default, scripts/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfglob/Makefile.in,
	xfgnome/Makefile.in, xfmenu/Makefile.in, xfmouse/Makefile.in,
	xfpager/Makefile.in, xfrun/Makefile.in, xfsamba/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xfumed/Makefile.in,
	xfwm/Makefile.in, xfwm/xfwm.c, palettes/LightBulb: [no log message]

2001-09-04  xfce

	* backdrops/Default.xpm, palettes/Default: Fix a mixup between
	palette and backdrop

2001-09-04  xfce

	* palettes/Default: Updating default wallpaper

2001-09-03  xfce

	* xfce/setup_cb.c: [no log message]

2001-09-03  xfce

	* palettes/Default, libs/xfcolor.c: [no log message]

2001-09-02  xfce

	* palettes/Tradition, xfwm/session.c: Improve session management

2001-09-01  xfce

	* palettes/Stellar: Change "Stellar" palette

2001-09-01  xfce

	* xfce/setup_cb.c: Close opened popup menus when changing icon size

2001-08-31  xfce

	* configure, configure.in, xfce-3.8.7.lsm, xfce-3.8.8.lsm,
	xfce.spec, other/CONFFILES.in, other/Makefile.in.in,
	other/xfce3rc.de.in, po/xfce.pot, xfce/minpower.h, xfce/setup.c,
	xfce/setup_cb.c: Made setup popup non-modal Add default german
	localized config Change version number to 3.8.8

2001-08-31  xfce

	* backdrops/DISTFILES.in, backdrops/XfceStellar.xpm,
	palettes/DISTFILES.in, palettes/Stellar2, xfce/xfce.c: Add a new
	backdrop and a palette

2001-08-26  xfce

	* ChangeLog, po/xfce.pot: Update ChangeLog

2001-08-26  xfce

	* xfce/xfce.c: Change default panel location

2001-08-25  xfce

	* other/xfce3rc.fr.in: Add french default config file

2001-08-25  xfce

	* Makefile.in, acinclude.m4, aclocal.m4, configure, configure.in,
	other/CONFFILES.in, other/Makefile.in.in, po/cat-id-tbl.c,
	po/xfce.pot, xfce/configfile.c, xfce/xfce.1: Improve the
	DISABLE_XFCE_USER_CONFIG stuff and other config related stuff.

2001-08-24  xfce

	* po/xfce.pot, xfce/action.c, xfce/configfile.c, xfce/configfile.h,
	xfce/modify.c, xfce/popup.c, xfce/popup_cb.c, xfce/screen.c,
	xfce/setup.c, xfce/xfce_main.c: Add support for env
	DISABLE_XFCE_USER_CONFIG

2001-08-24  xfce

	* Makefile.in, po/xfce.pot, xfce/xfce.c, xfdiff/xfdiff_gui.c,
	xfglob/xfglob.c, xftree/xtree_dnd.c: Fix dnd targets as specified
	in bug report #454928

2001-08-23  xfce

	* xfce-3.8.7.lsm, libs/my_string.c, po/ca.po, po/cat-id-tbl.c,
	po/cs.gmo, po/cs.po, po/da.po, po/de.po, po/en_GB.po, po/es.po,
	po/et.po, po/fi.po, po/fr.gmo, po/fr.po, po/gl.po, po/hu.po,
	po/it.po, po/ja.po, po/nl.gmo, po/nl.po, po/pl.po, po/pt_BR.po,
	po/ro.po, po/ru.po, po/sk.po, po/sr.gmo, po/sr.po, po/sv.po,
	po/xfce.pot, po/zh.po, po/zh_CN.po, xftree/gtk_cpy.c, xftree/reg.c,
	xftree/xtree_gui.c, xfwm/move.c, xfwm/resize.c: Update changes made
	during my sleepless nights...

2001-08-17  xfce

	* palettes/: DISTFILES.in, Prune: [no log message]

2001-08-17  xfce

	* backdrops/: DISTFILES.in, Flower.jpg: Add nice backdrop

2001-08-17  xfce

	* palettes/: DISTFILES.in, Modern2: [no log message]

2001-08-17  xfce

	* xfce/selects.c, xfwm/themes.c: [no log message]

2001-08-17  xfce

	* xfce/: configfile.c, selects.c: [no log message]

2001-08-16  xfce

	* po/xfce.pot, xfclock/appointments.c: Fix a problem in xfclock
	appointment window

2001-08-16  xfce

	* xfwm/iconify.xbm: [no log message]

2001-08-16  xfce

	* xfwm/close.xbm: [no log message]

2001-08-16  xfce

	* xfwm/: close.xbm, iconify.xbm, maximize.xbm,
	maximize_pressed.xbm, shade.xbm, shade_pressed.xbm: [no log
	message]

2001-08-16  xfce

	* xfwm/misc.c: [no log message]

2001-08-16  xfce

	* xfwm/misc.c: [no log message]

2001-08-15  xfce

	* libs/: my_scandir.c, xfcolor.c: Minor tweaks

2001-08-13  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, other/xinitrc,
	other/xinitrc.mwm, po/xfce.pot, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfdiff/xfdiff_gui.c,
	xfsamba/xfsamba_list.c: Replace C++ comments by C comments

2001-08-12  xfce

	* Makefile.in, configure, configure.in, xfce-3.8.6.lsm,
	xfce-3.8.7.lsm, xfce.spec, backdrops/Blue.list,
	backdrops/Toulouse.list, libs/Makefile.in, other/xinitrc,
	other/xinitrc.mwm, scripts/Makefile.in, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfglob/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsound/Makefile.in,
	xftree/Makefile.in, xfumed/Makefile.in, xfwm/Makefile.in: Change
	version number to 3.8.7

2001-08-10  xfce

	* po/xfce.pot: [no log message]

2001-08-10  xfce

	* intl/bindtextdom.c, intl/cat-compat.c, intl/dcgettext.c,
	intl/explodename.c, intl/finddomain.c, intl/gettext.h,
	intl/gettextP.h, intl/hash-string.h, intl/l10nflist.c,
	intl/libgettext.h, intl/libintl.h, intl/loadinfo.h,
	intl/loadmsgcat.c, intl/localealias.c, intl/textdomain.c,
	libs/GetFont.c, libs/Grab.c, libs/Module.c, libs/Parse.c,
	libs/Picture.c, libs/Strings.c, libs/colorselect.c,
	libs/defaulticon.h, libs/envvar.c, libs/fileselect.c,
	libs/fileutil.c, libs/fontselection.c, libs/gnome_protocol.c,
	libs/my_scandir.c, libs/my_scandir.h, libs/my_string.c,
	libs/my_tooltips.c, libs/mygtkclock.c, libs/safemalloc.c,
	libs/sendinfo.c, libs/snprintf.c, libs/snprintf.h, libs/utils.h,
	libs/wild.c, libs/xfce-common.c, libs/xfce-common.h,
	libs/xfcolor.c, libs/xfcolor.h, libs/xpmext.c, po/xfce.pot,
	xfbd/xfbd.c, xfbd/xfbd.h, xfbd/xfbd_cb.c, xfbd/xfbd_cb.h,
	xfbd/xfbdmgr.c, xfbd/xfbdmgr.h, xfbd/xfbdmgr_cb.c,
	xfbd/xfbdmgr_cb.h, xfce/action.c, xfce/action_cb.c,
	xfce/action_cb.h, xfce/configfile.c, xfce/diagicon.h,
	xfce/diagnostic.c, xfce/info.c, xfce/minpower.h, xfce/modify.c,
	xfce/modify_cb.c, xfce/modify_cb.h, xfce/move.c, xfce/popup.c,
	xfce/popup.h, xfce/popup_cb.c, xfce/popup_cb.h, xfce/screen.c,
	xfce/screen_cb.c, xfce/screen_cb.h, xfce/selects.c, xfce/session.c,
	xfce/setup.c, xfce/setup_cb.c, xfce/setup_cb.h, xfce/startup.c,
	xfce/xfce.c, xfce/xfce_cb.c, xfce/xfce_cb.h, xfce/xfce_main.c,
	xfce/xfwm.c, xfce_theme/xfce_theme_draw.c,
	xfce_theme/xfce_theme_main.c, xfclock/appointments.c,
	xfclock/xfclock.c, xfclock/xfclock_cb.c,
	xfclock/xfclock_colorsel.c, xfclock/xfclock_config.c,
	xfclock/xfclock_menus.c, xfclock/xfclock_opt.c,
	xfclock/xfclock_opt.h, xfdiff/globber.c, xfdiff/globber.h,
	xfdiff/xfdiff.c, xfdiff/xfdiff.h, xfdiff/xfdiff_colorsel.c,
	xfdiff/xfdiff_diag.c, xfdiff/xfdiff_diag.h, xfdiff/xfdiff_gui.c,
	xfdiff/xfdiff_misc.c, xfdiff/xfdiff_misc.h, xfglob/glob.c,
	xfglob/globber.c, xfglob/globber.h, xfglob/xfglob.c,
	xfgnome/xfgnome.c, xfmenu/xfmenu.c, xfmouse/xfmouse.c,
	xfmouse/xfmouse_cb.c, xfpager/XfwmPager.c, xfpager/x_pager.c,
	xfrun/xfrun.c, xfsamba/tubo.c, xfsamba/tubo.h, xfsamba/xfsamba.c,
	xfsamba/xfsamba.h, xfsamba/xfsamba_download.c,
	xfsamba/xfsamba_gui.c, xfsamba/xfsamba_list.c,
	xfsamba/xfsamba_lookup.c, xfsamba/xfsamba_masterlookup.c,
	xfsamba/xfsamba_masterresolve.c, xfsamba/xfsamba_mem.c,
	xfsamba/xfsamba_mkdir.c, xfsamba/xfsamba_rm.c,
	xfsamba/xfsamba_tar.c, xfsamba/xfsamba_upload.c, xfsound/xfdsp.c,
	xfsound/xfsound.c, xfsound/xfsound_cb.c, xftree/entry.c,
	xftree/gtk_cpy.c, xftree/gtk_dlg.c, xftree/gtk_dnd.h,
	xftree/gtk_exec.c, xftree/gtk_get.c, xftree/gtk_prop.c,
	xftree/io.c, xftree/reg.c, xftree/uri.c, xftree/uri.h,
	xftree/xtree.c, xftree/xtree_dnd.c, xftree/xtree_dnd.h,
	xftree/xtree_gui.c, xftree/xtree_misc.c, xfumed/callbacks.c,
	xfumed/callbacks.h, xfumed/clistmenu.c, xfumed/clistmenu.h,
	xfumed/interface.c, xfumed/interface.h, xfumed/usermenu.c,
	xfumed/usermenu.h, xfumed/xfumed.h, xfwm/add_window.c,
	xfwm/bindings.c, xfwm/borders.c, xfwm/builtins.c, xfwm/colormaps.c,
	xfwm/colors.c, xfwm/complex.c, xfwm/decorations.c,
	xfwm/default_icon.h, xfwm/events.c, xfwm/focus.c, xfwm/functions.c,
	xfwm/icons.c, xfwm/menus.c, xfwm/menus.h, xfwm/misc.c, xfwm/misc.h,
	xfwm/module.c, xfwm/move.c, xfwm/placement.c, xfwm/read.c,
	xfwm/resize.c, xfwm/screen.h, xfwm/session.c, xfwm/stack.c,
	xfwm/stack.h, xfwm/style.c, xfwm/themes.c, xfwm/virtual.c,
	xfwm/windows.c, xfwm/xfwm.c, xfwm/xfwm.h, xfwm/xinerama.c: Mass
	update

2001-08-09  xfce

	* icons/DISTFILES.in, po/cat-id-tbl.c, po/cs.gmo, po/cs.po,
	po/xfce.pot, xfce/minpower.h, xfce/setup.c, xfce/setup.h,
	xfce/xfce.c, xfce/xfce_main.c, xfwm/themes.c, xfwm/themes.h: Change
	quit button on Xfce panel, change management of engine lists in
	setup dialog, update cs.po (Rudolf Ulc <Rudolf.Ulc@oku-st.cz>),
	update xfwm's Mofit engine

2001-08-05  xfce

	* po/xfce.pot, xfwm/add_window.c, xfwm/bindings.c, xfwm/borders.c,
	xfwm/builtins.c, xfwm/colormaps.c, xfwm/colors.c, xfwm/complex.c,
	xfwm/decorations.c, xfwm/events.c, xfwm/focus.c, xfwm/functions.c,
	xfwm/icons.c, xfwm/menus.c, xfwm/misc.c, xfwm/module.c,
	xfwm/move.c, xfwm/placement.c, xfwm/read.c, xfwm/resize.c,
	xfwm/session.c, xfwm/stack.c, xfwm/style.c, xfwm/themes.c,
	xfwm/virtual.c, xfwm/windows.c, xfwm/xfwm.c, xfwm/xinerama.c: Fix
	compilation problem with XFree < 4.1.x

2001-08-04  xfce

	* ChangeLog: Update ChangeLog

2001-08-04  xfce

	* xfce-3.8.6.lsm, backdrops/Blue.list, backdrops/Toulouse.list,
	libs/mygtkclock.c, other/xinitrc, other/xinitrc.mwm, po/xfce.pot,
	scripts/startxfce, scripts/xfce_setup, scripts/xfhelp,
	xfwm/add_window.c, xfwm/bindings.c, xfwm/borders.c,
	xfwm/builtins.c, xfwm/colormaps.c, xfwm/colors.c, xfwm/complex.c,
	xfwm/decorations.c, xfwm/events.c, xfwm/focus.c, xfwm/functions.c,
	xfwm/icons.c, xfwm/menus.h, xfwm/misc.h, xfwm/module.c,
	xfwm/move.c, xfwm/placement.c, xfwm/read.c, xfwm/resize.c,
	xfwm/session.c, xfwm/style.c, xfwm/themes.c, xfwm/themes.h,
	xfwm/virtual.c, xfwm/windows.c, xfwm/xfwm.c, xfwm/xfwm.h,
	xfwm/xinerama.c: Replace all occurences on Boolean with Bool in
	xfwm code

2001-08-03  xfce

	* autogen.sh: Add autogen.sh script for easy update of
	automake/autoconf/libtool stuff.

2001-08-03  xfce

	* ChangeLog: Update ChangeLog

2001-08-03  xfce

	* Makefile.am, Makefile.in, Makefile.init, acinclude.m4,
	aclocal.m4, configure, configure.in, backdrops/Blue.list,
	backdrops/Toulouse.list, libs/Makefile.in, other/xinitrc,
	other/xinitrc.in, other/xinitrc.mwm, other/xinitrc.mwm.in,
	po/xfce.pot, scripts/Makefile.in, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfglob/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsound/Makefile.in,
	xftree/Makefile.in, xfumed/Makefile.in, xfwm/Makefile.in,
	xfwm/move.c, xfwm/resize.c, xfwm/themes.c: Fixed the compilation
	problem on some systems (for the record, it was related to
	libtool).  Inserting libtool.m4 in acinclude.m4 as advised in
	libtool manual keep libtool in sync even if an older version of
	libtool is installed on the target system.

2001-08-02  xfce

	* xfce/xfwm.c: Change color params for xfwm's new 'GTK' lookalike
	engine

2001-08-02  xfce

	* ChangeLog: Update ChangeLog

2001-08-02  xfce

	* xfwm/: builtins.c, xfwm.c: Add more controls over internal font
	management

2001-08-02  xfce

	* xfwm/: builtins.c, themes.c, xfwm.c: Add more controls over new
	introduced GCs

2001-08-01  xfce

	* palettes/Basic, palettes/Classic, palettes/Classic2,
	palettes/Win, xfwm/builtins.c, xfwm/screen.h, xfwm/themes.c,
	xfwm/xfwm.c: Change internals structures and rewrite xfwm's GTK
	engine

2001-08-01  xfce

	* xfce/configfile.c, xfce/configfile.h, xfce/setup.c, xfce/xfwm.c,
	xfce/xfwm.h, xfwm/builtins.c, xfwm/screen.h, xfwm/themes.c,
	xfwm/themes.h, xfwm/xfwm.h: Add new theme engine to xfwm

2001-08-01  xfce

	* po/: sr.gmo, sr.po: Update Serbia translation (Milan Avramovic
	<chomee@operamail.com>)

2001-07-31  xfce

	* xfce.spec: Whoops, forgot to set RPM build # to 1 (instead of 2
	as in xfce-3.8.5)

2001-07-31  xfce

	* Makefile.in, xfce-3.8.6.lsm, backdrops/Blue.list,
	backdrops/Toulouse.list, other/xinitrc, other/xinitrc.mwm,
	palettes/Classic2, po/xfce.pot, scripts/startxfce,
	scripts/xfce_setup, scripts/xfhelp, xfce/setup.c: Force gtk in the
	list of engines

2001-07-31  xfce

	* palettes/: Basic, Classic, Classic2: [no log message]

2001-07-31  xfce

	* ChangeLog: Update ChangeLog

2001-07-31  xfce

	* palettes/: Classic, Classic2: Change fonts to bold in Classic*
	palettes

2001-07-30  xfce

	* palettes/: Classic2, DISTFILES.in: Add new (basic but nice)
	palette Classic2

2001-07-30  xfce

	* libs/mygtkclock.c: Change shadow

2001-07-30  xfce

	* xfce/: setup.c, setup_cb.c, xfwm.c: Change minimum depth to 16bpp
	for using gradients

2001-07-30  xfce

	* backdrops/Default.xpm: Change default backdrop

2001-07-30  xfce

	* Makefile.in, config.guess, config.sub, backdrops/Blue.list,
	backdrops/Toulouse.list, libs/Makefile.in, libs/wild.c,
	other/xinitrc, other/xinitrc.mwm, po/xfce.pot, scripts/Makefile.in,
	scripts/startxfce, scripts/xfce_setup, scripts/xfce_setup.in,
	scripts/xfhelp, xfbd/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfce_theme/xfce_theme_draw.c,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfglob/Makefile.in,
	xfgnome/Makefile.in, xfmenu/Makefile.in, xfmouse/Makefile.in,
	xfmouse/xfmouse_cb.c, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsound/Makefile.in, xftree/Makefile.in,
	xfumed/Makefile.in, xfumed/interface.c, xfwm/Makefile.in: Various
	small cleanups

2001-07-29  xfce

	* backdrops/Blue.list, backdrops/Toulouse.list, other/xinitrc,
	other/xinitrc.mwm, scripts/startxfce, scripts/xfce_setup,
	scripts/xfhelp, xfce_theme/xfce_theme_draw.c, xfwm/builtins.c,
	xfwm/screen.h, xfwm/themes.c, xfwm/themes.h, xfwm/xfwm.c: Change
	back xfce gtk engine to previous style, and update xfwm menu style

2001-07-29  xfce

	* configure, configure.in, backdrops/Blue.list,
	backdrops/Toulouse.list, other/xinitrc, other/xinitrc.mwm,
	scripts/startxfce, scripts/xfce_setup, scripts/xfhelp: Update
	configure script (patch by Paul Sidney)

2001-07-28  xfce

	* xfce_theme/xfce_theme_draw.c: Change shadow of selected menu item

2001-07-28  huysmans

	* xfmenu/xfmenu.c: Small fix in locale handling.

2001-07-27  xfce

	* palettes/: Classic, Basic, DISTFILES.in, GTK+Default: Add new
	palettes

2001-07-26  xfce

	* xfmenu/xfmenu.c: Partially rewrite scanner engine of xfmenu for a
	better handling of locales

2001-07-26  xfce

	* docs/Makefile.in.in: Replace subdir=html with subdir=docs in
	Makefile.in.in file

2001-07-26  xfce

	* xfwm/builtins.c: Add focus handling in lower and raiselower
	functions

2001-07-25  xfce

	* xfmenu/xfmenu.c: Include latest Jaspers xfmenu is stable tree
	with small additionnal cleanup

2001-07-24  xfce

	* configure, configure.in, xfce-3.8.6.lsm, xfce.spec,
	xfwm/events.c: Fix problem between xfgnome and xfwm Fix focus
	problem in xfwm

2001-07-21  xfce

	* Makefile.in, configure, configure.in, xfce.spec,
	libs/Makefile.in, scripts/Makefile.in, xfbd/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfglob/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsound/Makefile.in,
	xftree/Makefile.in, xfumed/Makefile.in, xfwm/Makefile.in: Add a
	missing line in configure.in to generate xfce3rc.sr

2001-07-20  xfce

	* debian/: README.Debian, README.debian, changelog, conffiles,
	control, copyright, dirs, menu, postinst, postrm, rules,
	sample.Xclients, sample.fvwm2rc, sample.fvwmrc, sample.mwm.xinitrc,
	sample.xfbdrc, sample.xfce3rc, sample.xfce3rc.ja,
	sample.xfce3rc.ko, sample.xfce3rc.zh_CN.GB2312,
	sample.xfce3rc.zh_TW.Big5, sample.xfcolors, sample.xfmouserc,
	sample.xfsoundrc, sample.xfwmrc, sample.xinitrc, sample.xsession,
	sample.xtree.reg, xfce_start, xfcolors: Remove debian subdir

2001-07-20  xfce

	* xfwm/session.c: Fix a potential security hole by replacing
	tempnam() with mkstemp()

2001-07-20  xfce

	* config.guess, config.sub: Update config scripts

2001-07-20  xfce

	* configure, configure.in: Update configure script

2001-07-20  xfce

	* Makefile.in, libs/Makefile.in, scripts/Makefile.in,
	xfbd/Makefile.in, xfce/Makefile.in, xfce_theme/Makefile.in,
	xfclock/Makefile.in, xfdiff/Makefile.in, xfglob/Makefile.in,
	xfgnome/Makefile.in, xfmenu/Makefile.in, xfmouse/Makefile.in,
	xfpager/Makefile.in, xfrun/Makefile.in, xfsamba/Makefile.in,
	xfsound/Makefile.in, xftree/Makefile.in, xfumed/Makefile.in,
	xfwm/Makefile.in: Update libtool

2001-07-19  xfce

	* xfce.spec: Update files

2001-07-19  xfce

	* configure, configure.in, xfce.spec, libs/Makefile.am,
	libs/Makefile.in, po/xfce.pot: Rollback to static
	lib[xfce|xfwm]core.a by default

2001-07-19  xfce

	* libs/xfce-common.c: Now add some additional steps for
	gdk-pixbuf...

2001-07-19  xfce

	* xfce/xfce_main.c: Remove uneeded init

2001-07-19  xfce

	* libs/xfce-common.c: Add removal of Imlib cache

2001-07-19  xfce

	* libs/fileutil.c: Mix g_malloc()/g_free()

2001-07-18  xfce

	* other/xfce3rc.sr: Forgot to remove some files after make
	distclean

2001-07-18  xfce

	* other/Makefile.in.in: Forgot to remove some file when doing make
	distclean

2001-07-18  xfce

	* libs/xpmext.c, xfgnome/xfgnome.c, xfwm/builtins.c, xfwm/events.c:
	Try to remove the sticky problem on some systems

2001-07-18  xfce

	* Makefile.in, scripts/Makefile.in, xfce/Makefile.in,
	xfce_theme/Makefile.in, xfclock/Makefile.in, xfdiff/Makefile.in,
	xfglob/Makefile.in, xfgnome/Makefile.in, xfmenu/Makefile.in,
	xfmouse/Makefile.in, xfpager/Makefile.in, xfrun/Makefile.in,
	xfsamba/Makefile.in, xfsound/Makefile.in, xftree/Makefile.in,
	xfumed/Makefile.in, xfwm/Makefile.in: Updating */Makefile.in

2001-07-18  xfce

	* other/Makefile.in.in, other/xfce3rc.cs, palettes/Metal,
	po/xfce.pot, textures/metal.xpm: Reduce size of metal texture

2001-07-18  xfce

	* Makefile.in, backdrops/DISTFILES.in, backdrops/Green.xpm,
	libs/xfce-common.c, libs/xfcolor.c, scripts/Makefile.in,
	xfce/Makefile.in, xfce_theme/Makefile.in, xfclock/Makefile.in,
	xfdiff/Makefile.in, xfglob/Makefile.in, xfgnome/Makefile.in,
	xfmenu/Makefile.in, xfmouse/Makefile.in, xfpager/Makefile.in,
	xfrun/Makefile.in, xfsamba/Makefile.in, xfsound/Makefile.in,
	xftree/Makefile.in, xfumed/Makefile.in, xfwm/Makefile.in: Small
	changes in libxfce init

2001-07-17  xfce

	* libs/Makefile.am, libs/Makefile.in, libs/xfce-common.c,
	libs/xfcolor.c, libs/xpmext.c, po/xfce.pot, xfce/xfce.mo: Clean up
	stuff, use g_[malloc|realloc|free] when available, etc.

2001-07-16  xfce

	* po/cat-id-tbl.c, po/xfce.pot, xfbd/Makefile.am, xfbd/Makefile.in:
	Fix a problem in xfbd Makefile reported by Stephane Paltani

2001-07-16  xfce

	* xfce.spec: Change spec file

2001-07-16  xfce

	* xfwm/: functions.c, misc.h, parse.h, read.c, xfwm.c: Fix a
	problem with config being loaded twice when xfwm.user_menu is
	missing

2001-07-15  xfce

	* libs/Module.c, libs/mygtkclock.c, xftree/gtk_cpy.c: Fixed a
	problem in clock widget not displaying 12:00 at midnight in 12-hour
	mode Fixed xftree copy dialog not displaying destination path Clean
	up SIGPIPE handlin in libs/Module.c

2001-07-14  xfce

	* configure, configure.in, xfce.spec: Change xfce.spec so rpm
	archive is now splitted between xfce-libs and xfce

2001-07-13  xfce

	* xfwm/builtins.c: Fixed a problem with margins and maximization of
	Nautilus' root window

2001-07-13  xfce

	* ChangeLog, Makefile.am, Makefile.in, config.h.in, configure,
	configure.in, mkinstalldirs, xfce.spec, backdrops/DISTFILES.in,
	backdrops/GreyArena.xpm, backdrops/WhiteStripes.xpm,
	docs/DISTFILES.in, docs/Makefile.in.in,
	docs/html/adv-wm-appearance.html, docs/html/adv-wm-bindings.html,
	docs/html/adv-wm-commands.html, docs/html/adv-wm-defaults.html,
	docs/html/adv-wm-examples.html, docs/html/adv-wm-general.html,
	docs/html/adv-wm-management.html, docs/html/adv-wm-menus.html,
	docs/html/adv-wm-style.html, docs/html/adv-wm-xresources.html,
	docs/html/advanced-wm.html, docs/html/copyright.html,
	docs/html/fileman.html, docs/html/gpl.html, docs/html/help.html,
	docs/html/install.html, docs/html/intro.html,
	docs/html/license.html, docs/html/ln9.html,
	docs/html/overview.html, docs/html/panel.html,
	docs/html/resources.html, docs/html/setup-startup.html,
	docs/html/setup-wm.html, docs/html/setup-xfce.html,
	docs/html/setup.html, docs/html/user-manual.html,
	docs/html/utilities.html, docs/html/utils-xfbdmgr.html,
	docs/html/utils-xfclock.html, docs/html/utils-xfdiff.html,
	docs/html/utils-xfglob.html, docs/html/utils-xfgnome.html,
	docs/html/utils-xfmenu.html, docs/html/utils-xfmouse.html,
	docs/html/utils-xfpager.html, docs/html/utils-xfrun.html,
	docs/html/utils-xfsamba.html, docs/html/utils-xfsound.html,
	docs/html/utils-xfumed.html, docs/html/wm-examples-2.html,
	docs/html/wm.html, docs/html/stylesheet-images/caution.gif,
	docs/html/stylesheet-images/home.gif,
	docs/html/stylesheet-images/important.gif,
	docs/html/stylesheet-images/next.gif,
	docs/html/stylesheet-images/note.gif,
	docs/html/stylesheet-images/prev.gif,
	docs/html/stylesheet-images/tip.gif,
	docs/html/stylesheet-images/toc-blank.gif,
	docs/html/stylesheet-images/toc-minus.gif,
	docs/html/stylesheet-images/toc-plus.gif,
	docs/html/stylesheet-images/up.gif,
	docs/html/stylesheet-images/warning.gif, docs/images/buttons.jpg,
	docs/images/xfbd.jpg, docs/images/xfbdmgr.jpg,
	docs/images/xfce_panel.jpg, docs/images/xfce_popup.jpg,
	docs/images/xfce_setup1.jpg, docs/images/xfce_setup2.jpg,
	docs/images/xfce_setup3.jpg, docs/images/xfce_setup4.jpg,
	docs/images/xfce_slogan.jpg, docs/images/xfce_snap.jpg,
	docs/images/xfclock.jpg, docs/images/xfdiff.jpg,
	docs/images/xfglob.jpg, docs/images/xfmouse.jpg,
	docs/images/xfpager.jpg, docs/images/xfrun.jpg,
	docs/images/xfsamba.jpg, docs/images/xfsound.jpg,
	docs/images/xftree.jpg, docs/images/xfumed.jpg, docs/sgml/GPL.sgml,
	docs/sgml/advanced-xfwm.sgml, docs/sgml/ch-fileman.sgml,
	docs/sgml/ch-install.sgml, docs/sgml/ch-overview.sgml,
	docs/sgml/ch-panel.sgml, docs/sgml/ch-resources.sgml,
	docs/sgml/ch-setup.sgml, docs/sgml/ch-utilities.sgml,
	docs/sgml/ch-wm-appearance.sgml, docs/sgml/ch-wm-bindings.sgml,
	docs/sgml/ch-wm-commands.sgml, docs/sgml/ch-wm-defaults.sgml,
	docs/sgml/ch-wm-examples.sgml, docs/sgml/ch-wm-general.sgml,
	docs/sgml/ch-wm-management.sgml, docs/sgml/ch-wm-menus.sgml,
	docs/sgml/ch-wm-style.sgml, docs/sgml/ch-wm-xresources.sgml,
	docs/sgml/ch-wm.sgml, docs/sgml/copyright.sgml,
	docs/sgml/license.sgml, docs/sgml/preface.sgml,
	docs/sgml/userman.sgml, docs/sgml/xfce-help.sgml,
	html/DISTFILES.in, html/Makefile.in.in, html/help.gl.html,
	html/help.html, html/help.nl.html, html/slogan.jpg,
	html/title_legend.jpg, html/xfbd.jpg, html/xfce_action.jpg,
	html/xfce_colorsel.jpg, html/xfce_fontsel.jpg,
	html/xfce_modify.jpg, html/xfce_panel.jpg, html/xfce_popup.jpg,
	html/xfce_popup_detached.jpg, html/xfce_screen.jpg,
	html/xfce_setup1.jpg, html/xfce_setup2.jpg, html/xfce_setup3.jpg,
	html/xfce_setup4.jpg, html/xfce_snap.jpg, html/xfmouse.jpg,
	html/xfpager.jpg, html/xfsound.jpg, html/xftree.jpg,
	html/xftree_menu.jpg, html/xfwm_menu1.jpg, html/xfwm_menu2.jpg,
	html/xfwm_menu3.jpg, html/xfwm_menu4.jpg, html/xfwm_menu5.jpg,
	icons/xfsamba.xpm, libs/Makefile.am, libs/Makefile.in,
	libs/fileutil.c, other/CONFFILES.in, other/xfce3rc.in,
	other/xfce3rc.sr, other/xfce3rc.sr.in, palettes/Altxfce2,
	palettes/Altxfce3, palettes/DISTFILES.in, palettes/Moz9,
	palettes/Moz9-2, po/ca.gmo, po/ca.po, po/cat-id-tbl.c, po/cs.gmo,
	po/cs.po, po/da.gmo, po/da.po, po/de.gmo, po/de.po, po/en_GB.gmo,
	po/en_GB.po, po/es.gmo, po/es.po, po/et.gmo, po/et.po, po/fi.gmo,
	po/fi.po, po/fr.gmo, po/fr.po, po/gl.gmo, po/gl.po, po/hu.gmo,
	po/hu.po, po/it.gmo, po/it.po, po/ja.po, po/nl.gmo, po/nl.po,
	po/pl.gmo, po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/ro.gmo,
	po/ro.po, po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po, po/sr.gmo,
	po/sr.po, po/sv.gmo, po/sv.po, po/xfce.pot, po/zh.gmo, po/zh.po,
	po/zh_CN.gmo, po/zh_CN.po, scripts/xfhelp, scripts/xfhelp.in,
	xfce/configfile.c, xfce/diagnostic.c, xfce/popup.c,
	xfce/popup_cb.c, xfce/selects.c, xfce/setup.c, xfce/xfce_cb.c,
	xfce/xfwm.c, xfdiff/xfdiff_gui.c, xfdiff/icons/xfdiff.xpm,
	xfgnome/xfgnome.h, xfrun/xfrun.c, xfsamba/ChangeLog,
	xfsamba/Makefile.in, xfsamba/README, xfsamba/xfsamba.c,
	xfsamba/xfsamba.h, xfsamba/xfsamba_gui.c, xfsamba/xfsamba_lookup.c,
	xfsamba/icons/xfsamba.xpm, xftree/gtk_cpy.c, xftree/gtk_dlg.c,
	xftree/xtree_dnd.c, xftree/xtree_gui.c, xfwm/builtins.c,
	xfwm/events.c, xfwm/misc.c, xfwm/placement.c, xfwm/screen.h,
	xfwm/session.c, xfwm/stack.c, xfwm/xfwm.c: Huge update after
	xfce-devel/xfce-stable tree split.

2001-07-11  huysmans  <j.b.huijsmans@chem.rug.nl>

	* /cvsroot/xfce/xfce/po/cs.gmo, /cvsroot/xfce/xfce/po/cs.po, /cvsroot/xfce/xfce/po/da.gmo, /cvsroot/xfce/xfce/po/da.po, /cvsroot/xfce/xfce/po/de.gmo, /cvsroot/xfce/xfce/po/de.po, /cvsroot/xfce/xfce/po/en_GB.po, /cvsroot/xfce/xfce/po/es.gmo, /cvsroot/xfce/xfce/po/es.po, /cvsroot/xfce/xfce/po/et.po, /cvsroot/xfce/xfce/po/fi.po, /cvsroot/xfce/xfce/po/fr.gmo, /cvsroot/xfce/xfce/po/fr.po, /cvsroot/xfce/xfce/po/gl.gmo, /cvsroot/xfce/xfce/po/gl.po, /cvsroot/xfce/xfce/po/hu.gmo, /cvsroot/xfce/xfce/po/hu.po, /cvsroot/xfce/xfce/po/it.po, /cvsroot/xfce/xfce/po/ja.po, /cvsroot/xfce/xfce/po/nl.gmo, /cvsroot/xfce/xfce/po/nl.po, /cvsroot/xfce/xfce/po/pl.po, /cvsroot/xfce/xfce/po/pt_BR.gmo, /cvsroot/xfce/xfce/po/pt_BR.po, /cvsroot/xfce/xfce/po/ro.gmo, /cvsroot/xfce/xfce/po/ro.po, /cvsroot/xfce/xfce/po/ru.po, /cvsroot/xfce/xfce/po/sk.po, /cvsroot/xfce/xfce/po/sr.po, /cvsroot/xfce/xfce/po/sv.po, /cvsroot/xfce/xfce/po/xfce.pot, /cvsroot/xfce/xfce/po/zh.po, /cvsroot/xfce/xfce/po/zh_CN.po, /cvsroot/xfce/xfce/po/ca.po:
	Big po file update: rebuild xfce.pot and did a 'make update-po'.

2001-07-11  xfce  <fourdan@xfce.org>

	* /cvsroot/xfce/xfce/Makefile.am, /cvsroot/xfce/xfce/Makefile.in, /cvsroot/xfce/xfce/config.h.in, /cvsroot/xfce/xfce/configure, /cvsroot/xfce/xfce/configure.in, /cvsroot/xfce/xfce/scripts/xfhelp, /cvsroot/xfce/xfce/scripts/xfhelp.in:
	Fix a small bug in xfhelp script

2001-07-11  edscott  <edscott@imp.mx>

	* /cvsroot/xfce/xfce/docs/images/xfsamba.jpg:
	xfsamba snapshot, xfce window style

2001-07-11  huysmans  <j.b.huijsmans@chem.rug.nl>

	* /cvsroot/xfce/xfce/docs/sgml/ch-fileman.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-panel.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-setup.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-utilities.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm.sgml, /cvsroot/xfce/xfce/docs/sgml/preface.sgml, /cvsroot/xfce/xfce/docs/sgml/xfce-help.sgml, /cvsroot/xfce/xfce/docs/html/fileman.html, /cvsroot/xfce/xfce/docs/html/help.html, /cvsroot/xfce/xfce/docs/html/intro.html, /cvsroot/xfce/xfce/docs/html/panel.html, /cvsroot/xfce/xfce/docs/html/setup-startup.html, /cvsroot/xfce/xfce/docs/html/setup-wm.html, /cvsroot/xfce/xfce/docs/html/setup-xfce.html, /cvsroot/xfce/xfce/docs/html/setup.html, /cvsroot/xfce/xfce/docs/html/utilities.html, /cvsroot/xfce/xfce/docs/html/utils-xfbdmgr.html, /cvsroot/xfce/xfce/docs/html/utils-xfclock.html, /cvsroot/xfce/xfce/docs/html/utils-xfdiff.html, /cvsroot/xfce/xfce/docs/html/utils-xfglob.html, /cvsroot/xfce/xfce/docs/html/utils-xfmouse.html, /cvsroot/xfce/xfce/docs/html/utils-xfpager.html, /cvsroot/xfce/xfce/docs/html/utils-xfrun.html, /cvsroot/xfce/xfce/docs/html/utils-xfsamba.html, /cvsroot/xfce/xfce/docs/html/utils-xfsound.html, /cvsroot/xfce/xfce/docs/html/utils-xfumed.html, /cvsroot/xfce/xfce/docs/html/wm.html:
	Correct error in image references in docs, update configure and configure.in

	* /cvsroot/xfce/xfce/docs/html/stylesheet-images/prev.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/tip.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/toc-blank.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/toc-minus.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/toc-plus.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/up.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/warning.gif, /cvsroot/xfce/xfce/docs/images/buttons.jpg, /cvsroot/xfce/xfce/docs/images/xfbd.jpg, /cvsroot/xfce/xfce/docs/images/xfbdmgr.jpg, /cvsroot/xfce/xfce/docs/images/xfce_panel.jpg, /cvsroot/xfce/xfce/docs/images/xfce_popup.jpg, /cvsroot/xfce/xfce/docs/images/xfce_setup1.jpg, /cvsroot/xfce/xfce/docs/images/xfce_setup2.jpg, /cvsroot/xfce/xfce/docs/images/xfce_setup3.jpg, /cvsroot/xfce/xfce/docs/images/xfce_setup4.jpg, /cvsroot/xfce/xfce/docs/images/xfce_slogan.jpg, /cvsroot/xfce/xfce/docs/images/xfce_snap.jpg, /cvsroot/xfce/xfce/docs/images/xfclock.jpg, /cvsroot/xfce/xfce/docs/images/xfdiff.jpg, /cvsroot/xfce/xfce/docs/images/xfglob.jpg, /cvsroot/xfce/xfce/docs/images/xfmouse.jpg, /cvsroot/xfce/xfce/docs/images/xfpager.jpg, /cvsroot/xfce/xfce/docs/images/xfrun.jpg, /cvsroot/xfce/xfce/docs/images/xfsound.jpg, /cvsroot/xfce/xfce/docs/images/xftree.jpg, /cvsroot/xfce/xfce/docs/images/xfumed.jpg, /cvsroot/xfce/xfce/docs/sgml/GPL.sgml, /cvsroot/xfce/xfce/docs/sgml/advanced-xfwm.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-fileman.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-install.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-overview.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-panel.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-resources.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-setup.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-utilities.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-appearance.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-bindings.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-commands.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-defaults.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-examples.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-general.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-management.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-menus.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-style.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm-xresources.sgml, /cvsroot/xfce/xfce/docs/sgml/ch-wm.sgml, /cvsroot/xfce/xfce/docs/sgml/copyright.sgml, /cvsroot/xfce/xfce/docs/sgml/license.sgml, /cvsroot/xfce/xfce/docs/sgml/preface.sgml, /cvsroot/xfce/xfce/docs/sgml/userman.sgml, /cvsroot/xfce/xfce/docs/sgml/xfce-help.sgml, /cvsroot/xfce/xfce/docs/DISTFILES.in, /cvsroot/xfce/xfce/docs/Makefile.in.in, /cvsroot/xfce/xfce/docs/html/adv-wm-appearance.html, /cvsroot/xfce/xfce/docs/html/adv-wm-bindings.html, /cvsroot/xfce/xfce/docs/html/adv-wm-commands.html, /cvsroot/xfce/xfce/docs/html/adv-wm-defaults.html, /cvsroot/xfce/xfce/docs/html/adv-wm-examples.html, /cvsroot/xfce/xfce/docs/html/adv-wm-general.html, /cvsroot/xfce/xfce/docs/html/adv-wm-management.html, /cvsroot/xfce/xfce/docs/html/adv-wm-menus.html, /cvsroot/xfce/xfce/docs/html/adv-wm-style.html, /cvsroot/xfce/xfce/docs/html/adv-wm-xresources.html, /cvsroot/xfce/xfce/docs/html/advanced-wm.html, /cvsroot/xfce/xfce/docs/html/copyright.html, /cvsroot/xfce/xfce/docs/html/fileman.html, /cvsroot/xfce/xfce/docs/html/gpl.html, /cvsroot/xfce/xfce/docs/html/help.html, /cvsroot/xfce/xfce/docs/html/install.html, /cvsroot/xfce/xfce/docs/html/intro.html, /cvsroot/xfce/xfce/docs/html/license.html, /cvsroot/xfce/xfce/docs/html/ln9.html, /cvsroot/xfce/xfce/docs/html/overview.html, /cvsroot/xfce/xfce/docs/html/panel.html, /cvsroot/xfce/xfce/docs/html/resources.html, /cvsroot/xfce/xfce/docs/html/setup-startup.html, /cvsroot/xfce/xfce/docs/html/setup-wm.html, /cvsroot/xfce/xfce/docs/html/setup-xfce.html, /cvsroot/xfce/xfce/docs/html/setup.html, /cvsroot/xfce/xfce/docs/html/stylesheet-images/caution.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/home.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/important.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/next.gif, /cvsroot/xfce/xfce/docs/html/stylesheet-images/note.gif, /cvsroot/xfce/xfce/docs/html/user-manual.html, /cvsroot/xfce/xfce/docs/html/utilities.html, /cvsroot/xfce/xfce/docs/html/utils-xfbdmgr.html, /cvsroot/xfce/xfce/docs/html/utils-xfclock.html, /cvsroot/xfce/xfce/docs/html/utils-xfdiff.html, /cvsroot/xfce/xfce/docs/html/utils-xfglob.html, /cvsroot/xfce/xfce/docs/html/utils-xfgnome.html, /cvsroot/xfce/xfce/docs/html/utils-xfmenu.html, /cvsroot/xfce/xfce/docs/html/utils-xfmouse.html, /cvsroot/xfce/xfce/docs/html/utils-xfpager.html, /cvsroot/xfce/xfce/docs/html/utils-xfrun.html, /cvsroot/xfce/xfce/docs/html/utils-xfsamba.html, /cvsroot/xfce/xfce/docs/html/utils-xfsound.html, /cvsroot/xfce/xfce/docs/html/utils-xfumed.html, /cvsroot/xfce/xfce/docs/html/wm-examples-2.html, /cvsroot/xfce/xfce/docs/html/wm.html, /cvsroot/xfce/xfce/scripts/xfhelp, /cvsroot/xfce/xfce/scripts/xfhelp.in:
	New docs/ directory with html/, images/ and sgml/ subdirectory

2001-07-10  xfce  <fourdan@xfce.org>

	* /cvsroot/xfce/xfce/palettes/AltXfce2, /cvsroot/xfce/xfce/palettes/AltXfce3, /cvsroot/xfce/xfce/palettes/Altxfce2, /cvsroot/xfce/xfce/palettes/Altxfce3:
	Hummm, typo...

	* /cvsroot/xfce/xfce/po/de.gmo, /cvsroot/xfce/xfce/po/de.po, /cvsroot/xfce/xfce/po/en_GB.gmo, /cvsroot/xfce/xfce/po/en_GB.po, /cvsroot/xfce/xfce/po/es.gmo, /cvsroot/xfce/xfce/po/es.po, /cvsroot/xfce/xfce/po/et.gmo, /cvsroot/xfce/xfce/po/et.po, /cvsroot/xfce/xfce/po/fi.gmo, /cvsroot/xfce/xfce/po/fi.po, /cvsroot/xfce/xfce/po/fr.gmo, /cvsroot/xfce/xfce/po/fr.po, /cvsroot/xfce/xfce/po/gl.gmo, /cvsroot/xfce/xfce/po/gl.po, /cvsroot/xfce/xfce/po/hu.gmo, /cvsroot/xfce/xfce/po/hu.po, /cvsroot/xfce/xfce/po/it.gmo, /cvsroot/xfce/xfce/po/it.po, /cvsroot/xfce/xfce/po/ja.po, /cvsroot/xfce/xfce/po/nl.gmo, /cvsroot/xfce/xfce/po/nl.po, /cvsroot/xfce/xfce/po/pl.gmo, /cvsroot/xfce/xfce/po/pl.po, /cvsroot/xfce/xfce/po/pt_BR.gmo, /cvsroot/xfce/xfce/po/pt_BR.po, /cvsroot/xfce/xfce/po/ro.gmo, /cvsroot/xfce/xfce/po/ro.po, /cvsroot/xfce/xfce/po/ru.gmo, /cvsroot/xfce/xfce/po/ru.po, /cvsroot/xfce/xfce/po/sk.gmo, /cvsroot/xfce/xfce/po/sk.po, /cvsroot/xfce/xfce/po/sr.gmo, /cvsroot/xfce/xfce/po/sr.po, /cvsroot/xfce/xfce/po/sv.gmo, /cvsroot/xfce/xfce/po/sv.po, /cvsroot/xfce/xfce/po/xfce.pot, /cvsroot/xfce/xfce/po/zh.gmo, /cvsroot/xfce/xfce/po/zh.po, /cvsroot/xfce/xfce/po/zh_CN.gmo, /cvsroot/xfce/xfce/po/zh_CN.po, /cvsroot/xfce/xfce/xfsamba/Makefile.in, /cvsroot/xfce/xfce/configure, /cvsroot/xfce/xfce/configure.in, /cvsroot/xfce/xfce/other/CONFFILES.in, /cvsroot/xfce/xfce/other/xfce3rc.sr, /cvsroot/xfce/xfce/other/xfce3rc.sr.in, /cvsroot/xfce/xfce/po/ca.gmo, /cvsroot/xfce/xfce/po/ca.po, /cvsroot/xfce/xfce/po/cat-id-tbl.c, /cvsroot/xfce/xfce/po/cs.gmo, /cvsroot/xfce/xfce/po/cs.po, /cvsroot/xfce/xfce/po/da.gmo, /cvsroot/xfce/xfce/po/da.po:
	Add Serbian localization (from Milan Avramovic),
	and fix a problem with other localizations

2001-07-10  edscott  <edscott@imp.mx>

	* /cvsroot/xfce/xfce/xfzvt/makefile.edscott:
	this make file will build xfzvt with static versions of libzvt modules.

	* /cvsroot/xfce/xfce/xfzvt/vtx.h, /cvsroot/xfce/xfce/xfzvt/zvtterm.h:
	change includes from zvt/whatever to xfzvt/whatever

	* /cvsroot/xfce/xfce/xfzvt/xfzvt.c: - small change on font option

2001-07-09  xfce  <fourdan@xfce.org>

	* /cvsroot/xfce/xfce/po/hu.gmo, /cvsroot/xfce/xfce/po/hu.po, /cvsroot/xfce/xfce/po/it.gmo, /cvsroot/xfce/xfce/po/it.po, /cvsroot/xfce/xfce/po/ja.gmo, /cvsroot/xfce/xfce/po/ja.po, /cvsroot/xfce/xfce/po/nl.gmo, /cvsroot/xfce/xfce/po/nl.po, /cvsroot/xfce/xfce/po/pl.gmo, /cvsroot/xfce/xfce/po/pl.po, /cvsroot/xfce/xfce/po/pt_BR.gmo, /cvsroot/xfce/xfce/po/pt_BR.po, /cvsroot/xfce/xfce/po/ro.gmo, /cvsroot/xfce/xfce/po/ro.po, /cvsroot/xfce/xfce/po/ru.gmo, /cvsroot/xfce/xfce/po/ru.po, /cvsroot/xfce/xfce/po/sk.gmo, /cvsroot/xfce/xfce/po/sk.po, /cvsroot/xfce/xfce/po/sv.gmo, /cvsroot/xfce/xfce/po/sv.po, /cvsroot/xfce/xfce/po/xfce.pot, /cvsroot/xfce/xfce/po/zh.gmo, /cvsroot/xfce/xfce/po/zh.po, /cvsroot/xfce/xfce/po/zh_CN.gmo, /cvsroot/xfce/xfce/po/zh_CN.po, /cvsroot/xfce/xfce/xfce/configfile.c, /cvsroot/xfce/xfce/xfce/diagnostic.c, /cvsroot/xfce/xfce/xfce/popup.c, /cvsroot/xfce/xfce/xfce/popup_cb.c, /cvsroot/xfce/xfce/xfce/selects.c, /cvsroot/xfce/xfce/xfce/setup.c, /cvsroot/xfce/xfce/xfce/xfce_cb.c, /cvsroot/xfce/xfce/xfce/xfwm.c, /cvsroot/xfce/xfce/xftree/gtk_cpy.c, /cvsroot/xfce/xfce/xftree/xtree_dnd.c, /cvsroot/xfce/xfce/xftree/xtree_gui.c, /cvsroot/xfce/xfce/xfwm/builtins.c, /cvsroot/xfce/xfce/xfwm/events.c, /cvsroot/xfce/xfce/xfwm/misc.c, /cvsroot/xfce/xfce/xfwm/placement.c, /cvsroot/xfce/xfce/xfwm/screen.h, /cvsroot/xfce/xfce/xfwm/session.c, /cvsroot/xfce/xfce/xfwm/stack.c, /cvsroot/xfce/xfce/xfwm/xfwm.c, /cvsroot/xfce/xfce/backdrops/DISTFILES.in, /cvsroot/xfce/xfce/backdrops/GreyArena.xpm, /cvsroot/xfce/xfce/backdrops/WhiteStripes.xpm, /cvsroot/xfce/xfce/configure, /cvsroot/xfce/xfce/configure.in, /cvsroot/xfce/xfce/libs/Makefile.am, /cvsroot/xfce/xfce/libs/Makefile.in, /cvsroot/xfce/xfce/libs/fileutil.c, /cvsroot/xfce/xfce/palettes/AltXfce2, /cvsroot/xfce/xfce/palettes/AltXfce3, /cvsroot/xfce/xfce/palettes/DISTFILES.in, /cvsroot/xfce/xfce/po/ca.gmo, /cvsroot/xfce/xfce/po/ca.po, /cvsroot/xfce/xfce/po/cat-id-tbl.c, /cvsroot/xfce/xfce/po/cs.gmo, /cvsroot/xfce/xfce/po/cs.po, /cvsroot/xfce/xfce/po/da.gmo, /cvsroot/xfce/xfce/po/da.po, /cvsroot/xfce/xfce/po/de.gmo, /cvsroot/xfce/xfce/po/de.po, /cvsroot/xfce/xfce/po/en_GB.gmo, /cvsroot/xfce/xfce/po/en_GB.po, /cvsroot/xfce/xfce/po/es.gmo, /cvsroot/xfce/xfce/po/et.gmo, /cvsroot/xfce/xfce/po/et.po, /cvsroot/xfce/xfce/po/fi.gmo, /cvsroot/xfce/xfce/po/fi.po, /cvsroot/xfce/xfce/po/fr.gmo, /cvsroot/xfce/xfce/po/fr.po, /cvsroot/xfce/xfce/po/gl.gmo, /cvsroot/xfce/xfce/po/gl.po:
	Huuuge update after a week offline !

2001-07-09  edscott  <edscott@imp.mx>

	* /cvsroot/xfce/xfce/xfzvt/makefile.edscott:
	makefile that works for me with redhat 7.1

	* /cvsroot/xfce/xfce/xfzvt/icons/comp1.xpm, /cvsroot/xfce/xfce/xfzvt/icons/comp2.xpm, /cvsroot/xfce/xfce/xfzvt/libzvt.la, /cvsroot/xfce/xfce/xfzvt/xfzvt.c:
	- first version for a terminal environment for xfce.

2001-07-06  csm1975  <csm@moongroup.com>

	* /cvsroot/xfce/xfce/ChangeLog: just updating the changelog

	* /cvsroot/xfce/xfce/xfwm/session.c: updating session.c for Olivier!

	* /cvsroot/xfce/xfce/xfrun/xfrun.c: updating xfrun for Olivier.

2001-07-06  edscott  <edscott@imp.mx>

	* /cvsroot/xfce/xfce/xfdiff/icons/xfdiff.xpm, /cvsroot/xfce/xfce/xfdiff/xfdiff_gui.c:
	added a icon for the application

	* /cvsroot/xfce/xfce/other/xfce3rc.in:
	Changed default icon for xfsamba to application icon

	* /cvsroot/xfce/xfce/icons/xfsamba.xpm: xfsamba application icon

	* /cvsroot/xfce/xfce/xfsamba/ChangeLog, /cvsroot/xfce/xfce/xfsamba/xfsamba.c, /cvsroot/xfce/xfce/xfsamba/xfsamba.h:
	application icon added

	* /cvsroot/xfce/xfce/xfsamba/icons/xfsamba.xpm: application icon

2001-07-06  csm1975  <csm@moongroup.com>

	* /cvsroot/xfce/xfce/xfwm/session.c: updating session.c for Olivier!

	* /cvsroot/xfce/xfce/xfrun/xfrun.c: updating xfrun for Olivier.

2001-07-06  edscott  <edscott@imp.mx>

	* /cvsroot/xfce/xfce/xfdiff/xfdiff_gui.c:
	added a icon for the application

	* /cvsroot/xfce/xfce/other/xfce3rc.in:
	Changed default icon for xfsamba to application icon

	* /cvsroot/xfce/xfce/icons/xfsamba.xpm: xfsamba application icon

	* /cvsroot/xfce/xfce/xfsamba/ChangeLog, /cvsroot/xfce/xfce/xfsamba/xfsamba.c, /cvsroot/xfce/xfce/xfsamba/xfsamba.h:
	application icon added

	* /cvsroot/xfce/xfce/xfsamba/icons/xfsamba.xpm: application icon

2001-07-05  edscott  <edscott@imp.mx>

	* /cvsroot/xfce/xfce/xftree/gtk_dlg.c:
	- added a gtk_get_focus to the entry widget for questions

	* /cvsroot/xfce/xfce/po/es.po: - updated po file for spanish

	* /cvsroot/xfce/xfce/xfsamba/ChangeLog, /cvsroot/xfce/xfce/xfsamba/README, /cvsroot/xfce/xfce/xfsamba/xfsamba.c, /cvsroot/xfce/xfce/xfsamba/xfsamba.h, /cvsroot/xfce/xfce/xfsamba/xfsamba_gui.c, /cvsroot/xfce/xfce/xfsamba/xfsamba_lookup.c:
	- buried a couple of hidden bugs

2001-06-29  edscott  <edscott@imp.mx>

	* /cvsroot/xfce/xfce/xfdiff/globber.c, /cvsroot/xfce/xfce/xfdiff/globber.h, /cvsroot/xfce/xfce/xfdiff/xfdiff.c:
	updated globber module

	* /cvsroot/xfce/xfce/xfglob/ChangeLog, /cvsroot/xfce/xfce/xfglob/glob.c, /cvsroot/xfce/xfce/xfglob/globber.c, /cvsroot/xfce/xfce/xfglob/globber.h, /cvsroot/xfce/xfce/xfglob/xfglob.c:
	- "full path" column changed to "directory"
	- help buttons for xdev, permissions, user/group, size
	- Size GT and size LT can now be used simultaneously
	- Permission conderations now more refined
	- time considerations can be ctime, mtime or atime
	- raise buttons in xfglob+results windows
	- about tab
	- (glob.c,globber.c) moved to object oriented structure, optimized code
	- changed version numbers to 0.5.0 for glob, globber + xfglob

2001-06-28  csm1975  <csm@moongroup.com>

	* /cvsroot/xfce/xfce/ChangeLog:
	one more edit of the ChangLog! Don't you love me Olivier? You rascal frenchman you!

